--
-- PostgreSQL database dump
--

-- Dumped from database version 9.3.1
-- Dumped by pg_dump version 9.3.1
-- Started on 2013-11-05 16:28:42 CET

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- TOC entry 8 (class 2615 OID 19409)
-- Name: tables_objet; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA tables_objet;


SET search_path = tables_objet, pg_catalog;

--
-- TOC entry 221 (class 1255 OID 19410)
-- Name: majuscule_sans_accents(text); Type: FUNCTION; Schema: tables_objet; Owner: -
--

CREATE FUNCTION majuscule_sans_accents(text) RETURNS text
    LANGUAGE sql
    AS $_$
/* fonction modifiée par rapport à celle en ligne, ajoutée un translate avec minuscules */
SELECT translate(upper(translate($1, 'àáâåçèéêëìíîïñòóôõöùûüýÿ', 'aaaaceeeeiiiiinooooouuuyy')),  'ÁÀÂÄÃÅÇÉÈÊËÍÏÎÌÑÓÒÔÖÕÚÙÛÜÝ', 'AAAAAACEEEEIIIINOOOOOUUUUY')
$_$;


SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 185 (class 1259 OID 19411)
-- Name: associer_objet; Type: TABLE; Schema: tables_objet; Owner: -; Tablespace: 
--

CREATE TABLE associer_objet (
    pk_associer_objet integer NOT NULL,
    fk_type_association_objet integer,
    fk_objet_concerne integer,
    fk_objet_associe integer,
    descriptif text,
    reference_precise text,
    notes text
);


--
-- TOC entry 186 (class 1259 OID 19417)
-- Name: associer_objet_pk_associer_objet_seq; Type: SEQUENCE; Schema: tables_objet; Owner: -
--

CREATE SEQUENCE associer_objet_pk_associer_objet_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2361 (class 0 OID 0)
-- Dependencies: 186
-- Name: associer_objet_pk_associer_objet_seq; Type: SEQUENCE OWNED BY; Schema: tables_objet; Owner: -
--

ALTER SEQUENCE associer_objet_pk_associer_objet_seq OWNED BY associer_objet.pk_associer_objet;


--
-- TOC entry 187 (class 1259 OID 19419)
-- Name: nom_objet; Type: TABLE; Schema: tables_objet; Owner: -; Tablespace: 
--

CREATE TABLE nom_objet (
    pk_nom_objet integer NOT NULL,
    si_nom_standard boolean,
    nom text,
    descriptif text,
    date_debut character varying(10),
    notes_dd text,
    date_fin character varying(10),
    notes_df text,
    code_langue character(3),
    notes text,
    creation timestamp without time zone DEFAULT now(),
    fk_objet integer,
    fk_type integer,
    type_nom character varying(30)
);


--
-- TOC entry 2362 (class 0 OID 0)
-- Dependencies: 187
-- Name: COLUMN nom_objet.pk_nom_objet; Type: COMMENT; Schema: tables_objet; Owner: -
--

COMMENT ON COLUMN nom_objet.pk_nom_objet IS '
';


--
-- TOC entry 2363 (class 0 OID 0)
-- Dependencies: 187
-- Name: COLUMN nom_objet.fk_objet; Type: COMMENT; Schema: tables_objet; Owner: -
--

COMMENT ON COLUMN nom_objet.fk_objet IS '
';


--
-- TOC entry 188 (class 1259 OID 19426)
-- Name: nom_objet_pk_nom_objet_seq; Type: SEQUENCE; Schema: tables_objet; Owner: -
--

CREATE SEQUENCE nom_objet_pk_nom_objet_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2364 (class 0 OID 0)
-- Dependencies: 188
-- Name: nom_objet_pk_nom_objet_seq; Type: SEQUENCE OWNED BY; Schema: tables_objet; Owner: -
--

ALTER SEQUENCE nom_objet_pk_nom_objet_seq OWNED BY nom_objet.pk_nom_objet;


--
-- TOC entry 189 (class 1259 OID 19428)
-- Name: objet; Type: TABLE; Schema: tables_objet; Owner: -; Tablespace: 
--

CREATE TABLE objet (
    pk_objet integer NOT NULL,
    cle_objet_bhp character varying(20),
    descriptif text,
    notes_dd text,
    notes_df text,
    notes text,
    creation timestamp without time zone DEFAULT now(),
    fk_type_objet integer,
    certitude_dd smallint,
    certitude_df smallint,
    url_objet text,
    fk_sous_type_objet integer,
    annee_debut integer,
    annee_fin integer,
    mois_debut integer,
    jour_debut integer,
    mois_fin integer,
    jour_fin integer,
    cle_importation integer,
    cle_jointure_zotero character varying(30),
    sexe integer,
    longitude numeric,
    latitude numeric
);


--
-- TOC entry 2365 (class 0 OID 0)
-- Dependencies: 189
-- Name: COLUMN objet.annee_debut; Type: COMMENT; Schema: tables_objet; Owner: -
--

COMMENT ON COLUMN objet.annee_debut IS 'La date est exprimée seulement en années';


--
-- TOC entry 2366 (class 0 OID 0)
-- Dependencies: 189
-- Name: COLUMN objet.annee_fin; Type: COMMENT; Schema: tables_objet; Owner: -
--

COMMENT ON COLUMN objet.annee_fin IS 'La date est exprimée seulement en années';


--
-- TOC entry 190 (class 1259 OID 19435)
-- Name: objet_pk_objet_seq; Type: SEQUENCE; Schema: tables_objet; Owner: -
--

CREATE SEQUENCE objet_pk_objet_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- TOC entry 2367 (class 0 OID 0)
-- Dependencies: 190
-- Name: objet_pk_objet_seq; Type: SEQUENCE OWNED BY; Schema: tables_objet; Owner: -
--

ALTER SEQUENCE objet_pk_objet_seq OWNED BY objet.pk_objet;


--
-- TOC entry 191 (class 1259 OID 19437)
-- Name: v_noms_standards_objets_dans_ordre_chronologique; Type: VIEW; Schema: tables_objet; Owner: -
--

CREATE VIEW v_noms_standards_objets_dans_ordre_chronologique AS
 SELECT nom_objet.fk_objet, 
    array_to_string(ARRAY( SELECT unnest(array_agg(nom_objet.nom)) AS unnest
          ORDER BY unnest(array_agg(nom_objet.date_debut))), '/'::text) AS nom
   FROM nom_objet
  WHERE (nom_objet.si_nom_standard IS TRUE)
  GROUP BY nom_objet.fk_objet
  ORDER BY array_to_string(ARRAY( SELECT unnest(array_agg(nom_objet.nom)) AS unnest
          ORDER BY unnest(array_agg(nom_objet.date_debut))), '/'::text);


--
-- TOC entry 192 (class 1259 OID 19441)
-- Name: v_objet_avec_type; Type: VIEW; Schema: tables_objet; Owner: -
--

CREATE VIEW v_objet_avec_type AS
 SELECT t1.pk_objet, 
    t2.nom AS type_objet, 
    t3.nom AS sous_type_objet
   FROM ((objet t1
   LEFT JOIN tables_types.parametre t2 ON ((t2.pk_parametre = t1.fk_type_objet)))
   LEFT JOIN tables_types.parametre t3 ON ((t3.pk_parametre = t1.fk_sous_type_objet)));


--
-- TOC entry 193 (class 1259 OID 19446)
-- Name: v_objet_nom_type_sous_type; Type: VIEW; Schema: tables_objet; Owner: -
--

CREATE VIEW v_objet_nom_type_sous_type AS
 SELECT t1.pk_objet, 
    t4.nom, 
    t2.nom AS type_objet, 
    t3.nom AS sous_type_objet
   FROM (((objet t1
   LEFT JOIN tables_types.parametre t2 ON ((t2.pk_parametre = t1.fk_type_objet)))
   LEFT JOIN tables_types.parametre t3 ON ((t3.pk_parametre = t1.fk_sous_type_objet)))
   LEFT JOIN v_noms_standards_objets_dans_ordre_chronologique t4 ON ((t4.fk_objet = t1.pk_objet)));


--
-- TOC entry 194 (class 1259 OID 19451)
-- Name: v_objets_associes; Type: VIEW; Schema: tables_objet; Owner: -
--

CREATE VIEW v_objets_associes AS
 SELECT t1.pk_associer_objet, 
    t1.fk_objet_concerne, 
    t4.nom AS nom_objet_concerne, 
    (t8.nom)::text AS type_objet_concerne, 
    (t10.nom)::text AS sous_type_objet_concerne, 
    t6.annee_debut AS annee_debut_objet_concerne, 
    t1.fk_objet_associe, 
    t2.nom AS nom_objet_associe, 
    (t7.nom)::text AS type_objet_associe, 
    (t9.nom)::text AS sous_type_objet_associe, 
    t5.annee_debut AS annee_debut_objet_associe, 
    t1.reference_precise, 
    t1.fk_type_association_objet, 
    (t3.nom)::text AS type_association, 
    t1.descriptif, 
    t1.notes
   FROM (((((((((associer_objet t1
   JOIN objet t5 ON ((t5.pk_objet = t1.fk_objet_associe)))
   JOIN objet t6 ON ((t6.pk_objet = t1.fk_objet_concerne)))
   JOIN tables_types.parametre t3 ON ((t3.pk_parametre = t1.fk_type_association_objet)))
   LEFT JOIN v_noms_standards_objets_dans_ordre_chronologique t2 ON ((t2.fk_objet = t1.fk_objet_associe)))
   LEFT JOIN v_noms_standards_objets_dans_ordre_chronologique t4 ON ((t4.fk_objet = t1.fk_objet_concerne)))
   LEFT JOIN tables_types.parametre t7 ON ((t7.pk_parametre = t5.fk_type_objet)))
   LEFT JOIN tables_types.parametre t8 ON ((t8.pk_parametre = t6.fk_type_objet)))
   LEFT JOIN tables_types.parametre t9 ON ((t9.pk_parametre = t5.fk_sous_type_objet)))
   LEFT JOIN tables_types.parametre t10 ON ((t10.pk_parametre = t6.fk_sous_type_objet)));


--
-- TOC entry 2218 (class 2604 OID 19456)
-- Name: pk_associer_objet; Type: DEFAULT; Schema: tables_objet; Owner: -
--

ALTER TABLE ONLY associer_objet ALTER COLUMN pk_associer_objet SET DEFAULT nextval('associer_objet_pk_associer_objet_seq'::regclass);


--
-- TOC entry 2220 (class 2604 OID 19457)
-- Name: pk_nom_objet; Type: DEFAULT; Schema: tables_objet; Owner: -
--

ALTER TABLE ONLY nom_objet ALTER COLUMN pk_nom_objet SET DEFAULT nextval('nom_objet_pk_nom_objet_seq'::regclass);


--
-- TOC entry 2222 (class 2604 OID 19458)
-- Name: pk_objet; Type: DEFAULT; Schema: tables_objet; Owner: -
--

ALTER TABLE ONLY objet ALTER COLUMN pk_objet SET DEFAULT nextval('objet_pk_objet_seq'::regclass);


--
-- TOC entry 2351 (class 0 OID 19411)
-- Dependencies: 185
-- Data for Name: associer_objet; Type: TABLE DATA; Schema: tables_objet; Owner: -
--

INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2, 21, 179, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (3, 21, 180, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (4, 21, 181, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (5, 21, 182, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (6, 21, 1, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (7, 21, 2, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (8, 21, 3, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (9, 21, 4, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (10, 21, 5, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (11, 21, 6, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (12, 21, 7, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (13, 21, 8, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (14, 21, 9, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (15, 21, 10, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (16, 21, 11, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (17, 21, 12, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (18, 21, 13, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (19, 21, 14, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (20, 21, 15, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (21, 21, 16, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (22, 21, 17, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (23, 21, 18, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (24, 21, 19, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (25, 21, 20, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (26, 21, 21, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (27, 21, 22, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (28, 21, 23, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (29, 21, 24, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (30, 21, 25, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (31, 21, 26, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (32, 21, 27, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (33, 21, 28, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (34, 21, 29, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (35, 21, 30, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (36, 21, 31, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (37, 21, 32, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (38, 21, 33, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (39, 21, 34, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (40, 21, 35, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (41, 21, 36, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (42, 21, 37, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (43, 21, 38, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (44, 21, 39, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (45, 21, 40, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (46, 21, 41, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (47, 21, 42, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (48, 21, 43, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (49, 21, 44, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (50, 21, 45, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (51, 21, 46, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (52, 21, 47, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (53, 21, 48, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (54, 21, 49, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (55, 21, 50, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (56, 21, 51, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (57, 21, 52, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (58, 21, 53, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (59, 21, 54, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (60, 21, 55, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (61, 21, 56, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (62, 21, 57, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (63, 21, 58, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (64, 21, 59, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (65, 21, 60, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (66, 21, 183, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (67, 21, 61, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (68, 21, 62, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (69, 21, 63, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (70, 21, 64, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (71, 21, 65, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (72, 21, 66, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (73, 21, 67, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (74, 21, 68, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (75, 21, 69, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (76, 21, 70, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (77, 21, 71, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (78, 21, 72, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (79, 21, 73, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (80, 21, 74, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (81, 21, 75, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (82, 21, 76, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (83, 21, 77, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (84, 21, 78, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (85, 21, 79, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (86, 21, 80, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (87, 21, 81, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (88, 21, 82, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (89, 21, 83, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (90, 21, 84, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (91, 21, 85, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (92, 21, 86, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (93, 21, 87, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (94, 21, 88, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (95, 21, 89, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (96, 21, 90, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (97, 21, 91, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (98, 21, 92, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (99, 21, 93, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (100, 21, 94, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (101, 21, 95, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (102, 21, 96, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (103, 21, 97, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (104, 21, 98, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (105, 21, 99, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (106, 21, 100, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (107, 21, 101, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (108, 21, 102, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (109, 21, 103, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (110, 21, 104, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (111, 21, 105, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (112, 21, 106, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (113, 21, 107, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (114, 21, 108, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (115, 21, 109, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (116, 21, 110, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (117, 21, 111, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (118, 21, 112, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (119, 21, 113, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (120, 21, 114, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (121, 21, 115, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (122, 21, 116, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (123, 21, 117, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (124, 21, 118, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (125, 21, 119, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (126, 21, 120, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (127, 21, 121, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (128, 21, 122, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (129, 21, 123, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (130, 21, 124, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (131, 21, 125, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (132, 21, 126, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (133, 21, 127, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (134, 21, 128, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (135, 21, 129, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (136, 21, 130, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (137, 21, 131, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (138, 21, 132, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (139, 21, 133, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (140, 21, 134, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (141, 21, 135, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (142, 21, 136, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (143, 21, 137, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (144, 21, 138, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (145, 21, 139, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (146, 21, 140, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (147, 21, 141, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (148, 21, 142, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (149, 21, 143, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (150, 21, 144, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (151, 21, 145, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (152, 21, 146, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (153, 21, 147, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (154, 21, 148, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (155, 21, 149, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (156, 21, 150, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (157, 21, 151, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (158, 21, 152, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (159, 21, 153, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (160, 21, 154, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (161, 21, 155, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (162, 21, 156, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (163, 21, 157, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (164, 21, 158, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (165, 21, 159, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (166, 21, 160, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (167, 21, 161, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (168, 21, 162, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (169, 21, 163, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (170, 21, 164, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (171, 21, 165, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (172, 21, 166, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (173, 21, 167, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (174, 21, 168, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (175, 21, 169, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (176, 21, 170, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (177, 21, 171, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (178, 21, 172, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (179, 21, 173, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (180, 21, 174, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (181, 21, 175, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (182, 21, 176, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (183, 21, 177, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (184, 21, 178, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (185, 21, 184, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (186, 21, 185, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (187, 21, 186, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (188, 21, 187, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (189, 21, 188, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (190, 21, 189, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (191, 21, 190, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (192, 21, 191, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (193, 21, 192, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (194, 21, 193, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (195, 21, 194, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (196, 21, 195, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (197, 21, 196, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (198, 21, 197, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (199, 21, 198, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (200, 21, 199, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (201, 21, 200, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (202, 21, 201, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (203, 21, 202, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (204, 21, 203, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (205, 21, 204, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (206, 21, 205, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (207, 21, 206, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (208, 21, 207, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (209, 21, 208, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (210, 21, 209, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (211, 21, 210, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (212, 21, 211, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (213, 21, 212, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (214, 21, 213, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (215, 21, 214, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (216, 21, 215, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (217, 21, 216, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (218, 21, 217, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (219, 21, 218, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (220, 21, 219, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (221, 21, 220, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (222, 21, 221, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (223, 21, 222, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (224, 21, 223, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (225, 21, 224, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (226, 21, 225, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (227, 21, 226, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (228, 21, 227, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (229, 21, 228, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (230, 21, 229, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (231, 21, 230, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (232, 21, 231, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (233, 21, 232, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (234, 21, 233, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (235, 21, 234, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (236, 21, 235, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (237, 21, 236, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (238, 21, 237, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (239, 21, 238, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (240, 21, 239, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (241, 21, 240, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (242, 21, 241, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (243, 21, 242, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (244, 21, 243, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (245, 21, 244, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (246, 21, 245, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (247, 21, 246, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (248, 21, 247, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (249, 21, 248, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (250, 21, 249, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (251, 21, 250, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (252, 21, 251, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (253, 21, 252, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (254, 21, 253, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (255, 21, 254, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (256, 21, 255, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (257, 21, 256, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (258, 21, 257, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (259, 21, 258, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (260, 21, 259, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (261, 21, 260, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (262, 21, 261, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (263, 21, 262, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (264, 21, 263, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (265, 21, 264, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (266, 21, 265, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (267, 21, 266, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (268, 21, 267, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (269, 21, 268, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (270, 21, 269, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (271, 21, 270, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (272, 21, 271, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (273, 21, 272, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (274, 21, 273, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (275, 21, 274, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (276, 21, 275, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (277, 21, 276, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (278, 21, 277, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (279, 21, 278, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (280, 21, 279, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (281, 21, 280, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (282, 21, 281, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (283, 21, 282, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (284, 21, 283, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (285, 21, 284, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (286, 21, 285, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (287, 21, 286, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (288, 21, 287, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (289, 21, 288, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (290, 21, 289, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (291, 21, 290, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (292, 21, 291, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (293, 21, 292, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (294, 21, 293, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (295, 21, 294, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (296, 21, 295, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (297, 21, 296, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (298, 21, 297, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (299, 21, 298, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (300, 21, 299, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (301, 21, 300, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (302, 21, 301, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (303, 21, 302, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (304, 21, 303, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (305, 21, 304, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (306, 21, 305, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (307, 21, 306, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (308, 21, 307, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (309, 21, 308, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (310, 21, 309, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (311, 21, 310, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (312, 21, 311, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (313, 21, 312, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (314, 21, 313, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (315, 21, 314, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (316, 21, 315, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (317, 21, 316, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (318, 21, 317, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (319, 21, 318, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (320, 21, 319, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (321, 21, 320, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (322, 21, 321, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (323, 21, 322, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (324, 21, 323, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (325, 21, 324, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (326, 21, 325, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (327, 21, 326, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (328, 21, 327, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (329, 21, 328, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (330, 21, 329, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (331, 21, 330, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (332, 21, 331, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (333, 21, 332, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (334, 21, 333, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (335, 21, 334, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (336, 21, 335, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (337, 21, 336, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (338, 21, 337, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (339, 21, 338, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (340, 21, 339, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (341, 21, 340, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (342, 21, 341, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (343, 21, 342, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (344, 21, 343, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (345, 21, 344, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (346, 21, 345, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (347, 21, 346, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (348, 21, 347, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (349, 21, 348, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (350, 21, 349, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (351, 21, 350, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (352, 21, 351, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (353, 21, 352, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (354, 21, 353, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (355, 21, 354, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (356, 21, 355, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (357, 21, 356, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (358, 21, 357, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (359, 21, 358, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (360, 21, 359, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (361, 21, 360, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (362, 21, 361, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (363, 21, 362, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (364, 21, 363, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (365, 21, 364, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (366, 21, 365, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (367, 21, 366, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (368, 21, 367, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (369, 21, 368, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (370, 21, 369, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (371, 21, 370, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (372, 21, 371, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (373, 21, 372, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (374, 21, 373, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (375, 21, 374, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (376, 21, 375, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (377, 21, 376, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (378, 21, 377, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (379, 21, 378, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (380, 21, 379, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (381, 21, 380, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (382, 21, 381, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (383, 21, 382, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (384, 21, 383, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (385, 21, 384, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (386, 21, 385, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (387, 21, 386, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (388, 21, 387, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (389, 21, 388, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (390, 21, 389, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (391, 21, 390, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (392, 21, 391, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (393, 21, 392, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (394, 21, 393, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (395, 21, 394, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (396, 21, 395, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (397, 21, 396, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (398, 21, 397, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (399, 21, 398, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (400, 21, 399, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (401, 21, 400, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (402, 21, 401, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (403, 21, 402, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (404, 21, 403, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (405, 21, 404, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (406, 21, 405, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (407, 21, 406, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (408, 21, 407, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (409, 21, 408, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (410, 21, 409, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (411, 21, 410, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (412, 21, 411, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (413, 21, 412, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (414, 21, 413, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (415, 21, 414, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (416, 21, 415, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (417, 21, 416, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (418, 21, 417, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (419, 21, 418, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (420, 21, 419, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (421, 21, 420, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (422, 21, 421, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (423, 21, 422, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (424, 21, 423, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (425, 21, 424, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (426, 21, 425, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (427, 21, 426, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (428, 21, 427, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (429, 21, 428, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (430, 21, 429, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (431, 21, 430, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (432, 21, 431, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (433, 21, 432, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (434, 21, 433, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (435, 21, 434, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (436, 21, 435, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (437, 21, 436, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (438, 21, 437, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (439, 21, 438, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (440, 21, 439, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (441, 21, 440, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (442, 21, 441, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (443, 21, 442, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (444, 21, 443, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (445, 21, 444, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (446, 21, 445, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (447, 21, 446, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (448, 21, 447, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (449, 21, 448, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (450, 21, 449, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (451, 21, 450, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (452, 21, 451, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (453, 21, 452, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (454, 21, 453, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (455, 21, 454, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (456, 21, 455, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (457, 21, 456, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (458, 21, 457, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (459, 21, 458, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (460, 21, 459, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (461, 21, 460, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (462, 21, 461, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (463, 21, 462, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (464, 21, 463, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (465, 21, 464, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (466, 21, 465, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (467, 21, 466, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (468, 21, 467, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (469, 21, 468, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (470, 21, 469, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (471, 21, 470, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (472, 21, 471, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (473, 21, 472, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (474, 21, 473, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (475, 21, 474, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (476, 21, 475, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (477, 21, 476, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (478, 21, 477, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (479, 21, 478, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (480, 21, 479, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (481, 21, 480, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (482, 21, 481, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (483, 21, 482, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (484, 21, 483, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (485, 21, 484, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (486, 21, 485, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (487, 21, 486, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (488, 21, 487, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (489, 21, 488, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (490, 21, 489, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (491, 21, 490, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (492, 21, 491, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (493, 21, 492, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (494, 21, 493, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (495, 21, 494, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (496, 21, 495, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (497, 21, 496, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (498, 21, 497, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (499, 21, 498, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (500, 21, 499, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (501, 21, 500, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (502, 21, 501, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (503, 21, 502, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (504, 21, 503, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (505, 21, 504, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (506, 21, 505, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (507, 21, 506, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (508, 21, 507, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (509, 21, 508, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (510, 21, 509, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (511, 21, 510, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (512, 21, 511, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (513, 21, 512, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (514, 21, 513, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (515, 21, 514, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (516, 21, 515, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (517, 21, 516, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (518, 21, 517, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (519, 21, 518, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (520, 21, 519, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (521, 21, 520, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (522, 21, 521, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (523, 21, 522, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (524, 21, 523, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (525, 21, 524, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (526, 21, 525, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (527, 21, 526, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (528, 21, 527, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (529, 21, 528, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (530, 21, 529, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (531, 21, 530, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (532, 21, 531, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (533, 21, 532, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (534, 21, 533, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (535, 21, 534, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (536, 21, 535, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (537, 21, 536, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (538, 21, 537, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (539, 21, 538, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (540, 21, 539, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (541, 21, 540, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (542, 21, 541, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (543, 21, 542, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (544, 21, 543, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (545, 21, 544, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (546, 21, 545, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (547, 21, 546, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (548, 21, 547, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (549, 21, 548, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (550, 21, 549, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (551, 21, 550, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (552, 21, 551, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (553, 21, 552, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (554, 21, 553, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (555, 21, 554, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (556, 21, 555, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (557, 21, 556, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (558, 21, 557, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (559, 21, 558, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (560, 21, 559, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (561, 21, 560, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (562, 21, 561, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (563, 21, 562, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (564, 21, 563, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (565, 21, 564, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (566, 21, 565, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (567, 21, 566, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (568, 21, 567, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (569, 21, 568, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (570, 21, 569, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (571, 21, 570, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (572, 21, 571, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (573, 21, 572, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (574, 21, 573, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (575, 21, 574, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (576, 21, 575, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (577, 21, 576, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (578, 21, 577, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (579, 21, 578, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (580, 21, 579, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (581, 21, 580, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (582, 21, 581, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (583, 21, 582, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (584, 21, 583, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (585, 21, 584, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (586, 21, 585, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (587, 21, 586, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (588, 21, 587, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (589, 21, 588, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (590, 21, 589, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (591, 21, 590, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (592, 21, 591, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (593, 21, 592, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (594, 21, 593, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (595, 21, 594, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (596, 21, 595, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (597, 21, 596, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (598, 21, 597, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (599, 21, 598, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (600, 21, 599, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (601, 21, 600, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (602, 21, 601, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (603, 21, 602, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (604, 21, 603, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (605, 21, 604, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (606, 21, 605, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (607, 21, 606, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (608, 21, 607, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (609, 21, 608, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (610, 21, 609, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (611, 21, 610, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (612, 21, 611, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (613, 21, 612, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (614, 21, 613, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (615, 21, 614, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (616, 21, 615, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (617, 21, 616, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (618, 21, 617, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (619, 21, 618, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (620, 21, 619, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (621, 21, 620, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (622, 21, 621, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (623, 21, 622, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (624, 21, 623, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (625, 21, 624, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (626, 21, 625, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (627, 21, 626, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (628, 21, 627, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (629, 21, 628, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (630, 21, 629, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (631, 21, 630, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (632, 21, 631, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (633, 21, 632, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (634, 21, 633, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (635, 21, 634, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (636, 21, 635, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (637, 21, 636, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (638, 21, 637, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (639, 21, 638, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (640, 21, 639, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (641, 21, 640, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (642, 21, 641, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (643, 21, 642, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (644, 21, 643, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (645, 21, 644, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (646, 21, 645, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (647, 21, 646, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (648, 21, 647, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (649, 21, 648, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (650, 21, 649, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (651, 21, 650, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (652, 21, 651, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (653, 21, 652, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (654, 21, 653, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (655, 21, 654, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (656, 21, 655, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (657, 21, 656, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (658, 21, 657, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (659, 21, 658, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (660, 21, 659, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (661, 21, 660, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (662, 21, 661, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (663, 21, 662, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (664, 21, 663, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (665, 21, 664, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (666, 21, 665, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (667, 21, 666, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (668, 21, 667, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (669, 21, 668, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (670, 21, 669, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (671, 21, 670, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (672, 21, 671, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (673, 21, 672, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (674, 21, 673, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (675, 21, 674, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (676, 21, 675, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (677, 21, 676, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (678, 21, 677, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (679, 21, 678, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (680, 21, 679, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (681, 21, 680, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (682, 21, 681, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (683, 21, 682, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (684, 21, 683, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (685, 21, 684, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (686, 21, 685, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (687, 21, 686, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (688, 21, 687, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (689, 21, 688, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (690, 21, 689, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (691, 21, 690, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (692, 21, 691, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (693, 21, 692, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (694, 21, 693, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (695, 21, 694, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (696, 21, 695, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (697, 21, 696, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (698, 21, 697, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (699, 21, 698, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (700, 21, 699, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (701, 21, 700, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (702, 21, 701, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (703, 21, 702, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (704, 21, 703, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (705, 21, 704, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (706, 21, 705, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (707, 21, 706, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (708, 21, 707, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (709, 21, 708, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (710, 21, 709, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (711, 21, 710, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (712, 21, 711, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (713, 21, 712, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (714, 21, 713, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (715, 21, 714, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (716, 21, 715, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (717, 21, 716, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (718, 21, 717, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (719, 21, 718, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (720, 21, 719, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (721, 21, 720, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (722, 21, 721, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (723, 21, 722, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (724, 21, 723, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (725, 21, 724, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (726, 21, 725, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (727, 21, 726, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (728, 21, 727, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (729, 21, 728, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (730, 21, 729, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (731, 21, 730, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (732, 21, 731, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (733, 21, 732, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (734, 21, 733, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (735, 21, 734, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (736, 21, 735, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (737, 21, 736, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (738, 21, 737, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (739, 21, 738, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (740, 21, 739, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (741, 21, 740, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (742, 21, 741, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (743, 21, 742, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (744, 21, 743, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (745, 21, 744, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (746, 21, 745, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (747, 21, 746, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (748, 21, 747, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (749, 21, 748, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (750, 21, 749, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (751, 21, 750, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (752, 21, 751, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (753, 21, 752, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (754, 21, 753, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (755, 21, 754, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (756, 21, 755, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (757, 21, 756, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (758, 21, 757, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (759, 21, 758, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (760, 21, 759, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (761, 21, 760, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (762, 21, 761, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (763, 21, 762, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (764, 21, 763, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (765, 21, 764, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (766, 21, 765, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (767, 21, 766, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (768, 21, 767, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (769, 21, 768, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (770, 21, 769, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (771, 21, 770, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (772, 21, 771, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (773, 21, 772, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (774, 21, 773, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (775, 21, 774, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (776, 21, 775, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (777, 21, 776, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (778, 21, 777, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (779, 21, 778, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (780, 21, 779, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (781, 21, 780, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (782, 21, 781, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (783, 21, 782, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (784, 21, 783, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (785, 21, 784, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (786, 21, 785, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (787, 21, 786, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (788, 21, 787, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (789, 21, 788, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (790, 21, 789, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (791, 21, 790, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (792, 21, 791, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (793, 21, 792, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (794, 21, 793, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (795, 21, 794, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (796, 21, 795, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (797, 21, 796, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (798, 21, 797, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (799, 21, 798, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (800, 21, 799, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (801, 21, 800, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (802, 21, 801, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (803, 21, 802, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (804, 21, 803, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (805, 21, 804, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (806, 21, 805, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (807, 21, 806, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (808, 21, 807, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (809, 21, 808, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (810, 21, 809, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (811, 21, 810, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (812, 21, 811, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (813, 21, 812, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (814, 21, 813, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (815, 21, 814, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (816, 21, 815, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (817, 21, 816, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (818, 21, 817, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (819, 21, 818, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (820, 21, 819, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (821, 21, 820, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (822, 21, 821, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (823, 21, 822, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (824, 21, 823, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (825, 21, 824, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (826, 21, 825, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (827, 21, 826, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (828, 21, 827, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (829, 21, 828, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (830, 21, 829, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (831, 21, 830, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (832, 21, 831, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (833, 21, 832, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (834, 21, 833, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (835, 21, 834, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (836, 21, 835, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (837, 21, 836, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (838, 21, 837, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (839, 21, 838, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (840, 21, 839, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (841, 21, 840, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (842, 21, 841, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (843, 21, 842, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (844, 21, 843, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (845, 21, 844, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (846, 21, 845, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (847, 21, 846, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (848, 21, 847, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (849, 21, 848, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (850, 21, 849, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (851, 21, 850, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (852, 21, 851, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (853, 21, 852, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (854, 21, 853, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (855, 21, 854, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (856, 21, 855, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (857, 21, 856, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (858, 21, 857, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (859, 21, 858, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (860, 21, 859, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (861, 21, 860, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (862, 21, 861, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (863, 21, 862, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (864, 21, 863, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (865, 21, 864, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (866, 21, 865, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (867, 21, 866, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (868, 21, 867, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (869, 21, 868, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (870, 21, 869, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (871, 21, 870, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (872, 21, 871, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (873, 21, 872, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (874, 21, 873, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (875, 21, 874, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (876, 21, 875, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (877, 21, 876, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (878, 21, 877, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (879, 21, 878, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (880, 21, 879, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (881, 21, 880, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (882, 21, 881, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (883, 21, 882, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (884, 21, 883, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (885, 21, 884, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (886, 21, 885, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (887, 21, 886, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (888, 21, 887, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (889, 21, 888, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (890, 21, 889, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (891, 21, 890, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (892, 21, 891, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (893, 21, 892, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (894, 21, 893, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (895, 21, 894, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (896, 21, 895, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (897, 21, 896, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (898, 21, 897, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (899, 21, 898, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (900, 21, 899, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (901, 21, 900, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (902, 21, 901, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (903, 21, 902, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (904, 21, 903, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (905, 21, 904, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (906, 21, 905, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (907, 21, 906, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (908, 21, 907, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (909, 21, 908, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (910, 21, 909, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (911, 21, 910, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (912, 21, 911, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (913, 21, 912, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (914, 21, 913, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (915, 21, 914, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (916, 21, 915, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (917, 21, 916, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (918, 21, 917, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (919, 21, 918, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (920, 21, 919, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (921, 21, 920, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (922, 21, 921, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (923, 21, 922, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (924, 21, 923, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (925, 21, 924, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (926, 21, 925, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (927, 21, 926, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (928, 21, 927, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (929, 21, 928, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (930, 21, 929, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (931, 21, 930, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (932, 21, 931, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (933, 21, 932, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (934, 21, 933, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (935, 21, 934, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (936, 21, 935, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (937, 21, 936, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (938, 21, 937, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (939, 21, 938, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (940, 21, 939, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (941, 21, 940, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (942, 21, 941, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (943, 21, 942, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (944, 21, 943, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (945, 21, 944, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (946, 21, 945, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (947, 21, 946, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (948, 21, 947, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (949, 21, 948, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (950, 21, 949, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (951, 21, 950, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (952, 21, 951, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (953, 21, 952, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (954, 21, 953, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (955, 21, 954, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (956, 21, 955, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (957, 21, 956, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (958, 21, 957, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (959, 21, 958, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (960, 21, 959, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (961, 21, 960, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (962, 21, 961, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (963, 21, 962, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (964, 21, 963, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (965, 21, 964, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (966, 21, 965, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (967, 21, 966, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (968, 21, 967, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (969, 21, 968, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (970, 21, 969, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (971, 21, 970, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (972, 21, 971, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (973, 21, 972, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (974, 21, 973, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (975, 21, 974, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (976, 21, 975, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (977, 21, 976, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (978, 21, 977, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (979, 21, 978, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (980, 21, 979, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (981, 21, 980, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (982, 21, 981, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (983, 21, 982, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (984, 21, 983, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (985, 21, 984, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (986, 21, 985, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (987, 21, 986, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (988, 21, 987, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (989, 21, 988, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (990, 21, 989, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (991, 21, 990, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (992, 21, 991, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (993, 21, 992, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (994, 21, 993, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (995, 21, 994, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (996, 21, 995, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (997, 21, 996, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (998, 21, 997, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (999, 21, 998, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1000, 21, 999, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1001, 21, 1000, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1002, 21, 1001, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1003, 21, 1002, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1004, 21, 1003, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1005, 21, 1004, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1006, 21, 1005, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1007, 21, 1006, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1008, 21, 1007, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1009, 21, 1008, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1010, 21, 1009, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1011, 21, 1010, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1012, 21, 1011, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1013, 21, 1012, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1014, 21, 1013, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1015, 21, 1014, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1016, 21, 1015, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1017, 21, 1016, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1018, 21, 1017, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1019, 21, 1018, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1020, 21, 1019, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1021, 21, 1020, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1022, 21, 1021, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1023, 21, 1022, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1024, 21, 1023, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1025, 21, 1024, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1026, 21, 1025, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1027, 21, 1026, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1028, 21, 1027, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1029, 21, 1028, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1030, 21, 1029, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1031, 21, 1030, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1032, 21, 1031, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1033, 21, 1032, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1034, 21, 1033, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1035, 21, 1034, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1036, 21, 1035, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1037, 21, 1036, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1038, 21, 1037, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1039, 21, 1038, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1040, 21, 1039, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1041, 21, 1040, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1042, 21, 1041, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1043, 21, 1042, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1044, 21, 1043, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1045, 21, 1044, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1046, 21, 1045, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1047, 21, 1046, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1048, 21, 1047, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1049, 21, 1048, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1050, 21, 1049, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1051, 21, 1050, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1052, 21, 1051, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1053, 21, 1052, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1054, 21, 1053, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1055, 21, 1054, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1056, 21, 1055, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1057, 21, 1056, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1058, 21, 1057, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1059, 21, 1058, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1060, 21, 1059, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1061, 21, 1060, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1062, 21, 1061, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1063, 21, 1062, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1064, 21, 1063, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1065, 21, 1064, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1066, 21, 1065, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1067, 21, 1066, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1068, 21, 1067, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1069, 21, 1068, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1070, 21, 1069, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1071, 21, 1070, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1072, 21, 1071, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1073, 21, 1072, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1074, 21, 1073, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1075, 21, 1074, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1076, 21, 1075, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1077, 21, 1076, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1078, 21, 1077, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1079, 21, 1078, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1080, 21, 1079, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1081, 21, 1080, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1082, 21, 1081, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1083, 21, 1082, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1084, 21, 1083, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1085, 21, 1084, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1086, 21, 1085, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1087, 21, 1086, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1088, 21, 1087, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1089, 21, 1088, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1090, 21, 1089, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1091, 21, 1090, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1092, 21, 1091, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1093, 21, 1092, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1094, 21, 1093, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1095, 21, 1094, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1096, 21, 1095, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1097, 21, 1096, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1098, 21, 1097, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1099, 21, 1098, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1100, 21, 1099, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1101, 21, 1100, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1102, 21, 1101, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1103, 21, 1102, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1104, 21, 1103, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1105, 21, 1104, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1106, 21, 1105, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1107, 21, 1106, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1108, 21, 1107, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1109, 21, 1108, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1110, 21, 1109, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1111, 21, 1110, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1112, 21, 1111, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1113, 21, 1112, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1114, 21, 1113, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1115, 21, 1114, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1116, 21, 1115, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1117, 21, 1116, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1118, 21, 1117, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1119, 21, 1118, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1120, 21, 1119, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1121, 21, 1120, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1122, 21, 1121, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1123, 21, 1122, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1124, 21, 1123, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1125, 21, 1124, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1126, 21, 1125, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1127, 21, 1126, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1128, 21, 1364, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1129, 21, 1127, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1130, 21, 1128, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1131, 21, 1129, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1132, 21, 1130, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1133, 21, 1131, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1134, 21, 1132, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1135, 21, 1133, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1136, 21, 1134, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1137, 21, 1135, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1138, 21, 1136, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1139, 21, 1137, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1140, 21, 1138, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1141, 21, 1139, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1142, 21, 1140, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1143, 21, 1141, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1144, 21, 1142, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1145, 21, 1143, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1146, 21, 1144, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1147, 21, 1145, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1148, 21, 1146, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1149, 21, 1147, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1150, 21, 1148, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1151, 21, 1149, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1152, 21, 1150, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1153, 21, 1151, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1154, 21, 1152, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1155, 21, 1153, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1156, 21, 1154, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1157, 21, 1155, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1158, 21, 1156, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1159, 21, 1157, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1160, 21, 1158, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1161, 21, 1159, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1162, 21, 1160, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1163, 21, 1161, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1164, 21, 1162, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1165, 21, 1163, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1166, 21, 1164, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1167, 21, 1165, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1168, 21, 1166, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1169, 21, 1167, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1170, 21, 1168, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1171, 21, 1169, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1172, 21, 1170, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1173, 21, 1171, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1174, 21, 1172, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1175, 21, 1173, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1176, 21, 1174, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1177, 21, 1175, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1178, 21, 1176, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1179, 21, 1177, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1180, 21, 1178, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1181, 21, 1179, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1182, 21, 1180, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1183, 21, 1181, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1184, 21, 1182, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1185, 21, 1183, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1186, 21, 1184, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1187, 21, 1185, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1188, 21, 1186, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1189, 21, 1187, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1190, 21, 1188, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1191, 21, 1189, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1192, 21, 1190, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1193, 21, 1191, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1194, 21, 1192, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1195, 21, 1193, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1196, 21, 1194, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1197, 21, 1195, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1198, 21, 1196, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1199, 21, 1197, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1200, 21, 1198, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1201, 21, 1199, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1202, 21, 1200, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1203, 21, 1201, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1204, 21, 1202, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1205, 21, 1203, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1206, 21, 1204, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1207, 21, 1205, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1208, 21, 1206, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1209, 21, 1207, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1210, 21, 1208, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1211, 21, 1209, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1212, 21, 1210, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1213, 21, 1211, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1214, 21, 1212, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1215, 21, 1213, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1216, 21, 1214, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1217, 21, 1215, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1218, 21, 1216, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1219, 21, 1217, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1220, 21, 1218, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1221, 21, 1219, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1222, 21, 1220, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1223, 21, 1221, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1224, 21, 1222, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1225, 21, 1223, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1226, 21, 1224, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1227, 21, 1225, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1228, 21, 1226, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1229, 21, 1227, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1230, 21, 1228, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1231, 21, 1229, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1232, 21, 1230, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1233, 21, 1231, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1234, 21, 1232, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1235, 21, 1233, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1236, 21, 1234, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1237, 21, 1235, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1238, 21, 1236, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1239, 21, 1237, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1240, 21, 1238, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1241, 21, 1239, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1242, 21, 1240, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1243, 21, 1241, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1244, 21, 1242, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1245, 21, 1243, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1246, 21, 1244, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1247, 21, 1245, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1248, 21, 1246, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1249, 21, 1247, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1250, 21, 1248, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1251, 21, 1249, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1252, 21, 1250, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1253, 21, 1251, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1254, 21, 1252, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1255, 21, 1253, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1256, 21, 1254, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1257, 21, 1255, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1258, 21, 1256, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1259, 21, 1257, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1260, 21, 1258, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1261, 21, 1259, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1262, 21, 1260, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1263, 21, 1261, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1264, 21, 1262, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1265, 21, 1263, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1266, 21, 1264, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1267, 21, 1265, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1268, 21, 1266, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1269, 21, 1267, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1270, 21, 1268, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1271, 21, 1269, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1272, 21, 1270, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1273, 21, 1271, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1274, 21, 1272, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1275, 21, 1273, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1276, 21, 1274, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1277, 21, 1275, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1278, 21, 1276, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1279, 21, 1277, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1280, 21, 1278, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1281, 21, 1279, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1282, 21, 1280, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1283, 21, 1281, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1284, 21, 1282, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1285, 21, 1283, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1286, 21, 1284, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1287, 21, 1285, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1288, 21, 1286, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1289, 21, 1287, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1290, 21, 1288, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1291, 21, 1289, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1292, 21, 1290, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1293, 21, 1291, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1294, 21, 1292, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1295, 21, 1293, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1296, 21, 1294, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1297, 21, 1295, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1298, 21, 1296, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1299, 21, 1297, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1300, 21, 1298, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1301, 21, 1299, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1302, 21, 1300, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1303, 21, 1301, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1304, 21, 1302, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1305, 21, 1303, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1306, 21, 1304, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1307, 21, 1305, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1308, 21, 1306, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1309, 21, 1307, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1310, 21, 1308, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1311, 21, 1309, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1312, 21, 1310, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1313, 21, 1311, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1314, 21, 1312, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1315, 21, 1313, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1316, 21, 1314, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1317, 21, 1315, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1318, 21, 1316, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1319, 21, 1317, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1320, 21, 1318, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1321, 21, 1319, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1322, 21, 1320, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1323, 21, 1321, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1324, 21, 1322, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1325, 21, 1323, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1326, 21, 1324, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1327, 21, 1325, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1328, 21, 1326, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1329, 21, 1327, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1330, 21, 1328, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1331, 21, 1329, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1332, 21, 1330, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1333, 21, 1331, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1334, 21, 1332, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1335, 21, 1333, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1336, 21, 1334, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1337, 21, 1335, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1338, 21, 1336, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1339, 21, 1337, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1340, 21, 1338, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1341, 21, 1339, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1342, 21, 1340, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1343, 21, 1341, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1344, 21, 1342, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1345, 21, 1343, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1346, 21, 1344, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1347, 21, 1345, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1348, 21, 1346, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1349, 21, 1347, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1350, 21, 1348, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1351, 21, 1349, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1352, 21, 1350, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1353, 21, 1351, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1354, 21, 1352, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1355, 21, 1353, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1356, 21, 1354, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1357, 21, 1355, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1358, 21, 1356, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1359, 21, 1357, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1360, 21, 1358, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1361, 21, 1359, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1362, 21, 1360, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1363, 21, 1361, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1364, 21, 1362, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1365, 21, 1363, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1366, 21, 1365, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1367, 21, 1366, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1368, 21, 1367, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1369, 21, 1368, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1370, 21, 1369, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1371, 21, 1370, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1372, 21, 1371, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1373, 21, 1372, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1374, 21, 1373, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1375, 21, 1374, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1376, 21, 1375, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1377, 21, 1376, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1378, 21, 1377, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1379, 21, 1378, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1380, 21, 1379, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1381, 21, 1380, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1382, 21, 1381, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1383, 21, 1382, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1384, 21, 1383, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1385, 21, 1384, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1386, 21, 1385, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1387, 21, 1386, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1388, 21, 1387, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1389, 21, 1388, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1390, 21, 1389, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1391, 21, 1390, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1392, 21, 1391, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1393, 21, 1392, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1394, 21, 1393, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1395, 21, 1394, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1396, 21, 1395, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1397, 21, 1396, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1398, 21, 1397, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1399, 21, 1398, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1400, 21, 1399, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1401, 21, 1400, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1402, 21, 1401, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1403, 21, 1402, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1404, 21, 1403, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1405, 21, 1404, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1406, 21, 1405, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1407, 21, 1406, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1408, 21, 1407, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1409, 21, 1408, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1410, 21, 1409, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1411, 21, 1410, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1412, 21, 1411, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1413, 21, 1412, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1414, 21, 1413, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1415, 21, 1414, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1416, 21, 1415, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1417, 21, 1416, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1418, 21, 1417, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1419, 21, 1418, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1420, 21, 1419, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1421, 21, 1420, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1422, 21, 1421, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1423, 21, 1422, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1424, 21, 1423, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1425, 21, 1424, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1426, 21, 1425, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1427, 21, 1426, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1428, 21, 1427, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1429, 21, 1428, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1430, 21, 1429, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1431, 21, 1430, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1432, 21, 1431, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1433, 21, 1432, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1434, 21, 1433, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1435, 21, 1434, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1436, 21, 1435, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1437, 21, 1436, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1438, 21, 1437, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1439, 21, 1438, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1440, 21, 1439, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1441, 21, 1440, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1442, 21, 1441, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1443, 21, 1442, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1444, 21, 1443, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1445, 21, 1444, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1446, 21, 1445, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1447, 21, 1446, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1448, 21, 1447, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1449, 21, 1448, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1450, 21, 1449, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1451, 21, 1450, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1452, 21, 1451, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1453, 21, 1452, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1454, 21, 1453, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1455, 21, 1454, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1456, 21, 1455, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1457, 21, 1456, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1458, 21, 1457, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1459, 21, 1458, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1460, 21, 1459, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1461, 21, 1460, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1462, 21, 1461, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1463, 21, 1462, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1464, 21, 1463, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1465, 21, 1464, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1466, 21, 1465, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1467, 21, 1466, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1468, 21, 1467, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1469, 21, 1468, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1470, 21, 1469, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1471, 21, 1470, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1472, 21, 1471, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1473, 21, 1472, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1474, 21, 1473, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1475, 21, 1474, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1476, 21, 1475, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1477, 21, 1476, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1478, 21, 1477, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1479, 21, 1478, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1480, 21, 1479, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1481, 21, 1480, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1482, 21, 1481, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1483, 21, 1482, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1484, 21, 1483, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1485, 21, 1484, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1486, 21, 1485, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1487, 21, 1486, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1488, 21, 1487, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1489, 21, 1488, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1490, 21, 1489, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1491, 21, 1490, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1492, 21, 1491, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1493, 21, 1492, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1494, 21, 1493, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1495, 21, 1494, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1496, 21, 1495, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1497, 21, 1496, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1498, 21, 1497, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1499, 21, 1498, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1500, 21, 1499, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1501, 21, 1500, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1502, 21, 1501, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1503, 21, 1502, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1504, 21, 1503, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1505, 21, 1504, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1506, 21, 1505, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1507, 21, 1506, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1508, 21, 1507, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1509, 21, 1508, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1510, 21, 1509, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1511, 21, 1510, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1512, 21, 1511, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1513, 21, 1512, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1514, 21, 1513, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1515, 21, 1514, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1516, 21, 1515, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1517, 21, 1516, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1518, 21, 1517, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1519, 21, 1518, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1520, 21, 1519, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1521, 21, 1520, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1522, 21, 1521, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1523, 21, 1522, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1524, 21, 1523, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1525, 21, 1524, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1526, 21, 1525, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1527, 21, 1526, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1528, 21, 1527, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1529, 21, 1528, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1530, 21, 1529, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1531, 21, 1530, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1532, 21, 1531, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1533, 21, 1532, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1534, 21, 1533, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1535, 21, 1534, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1536, 21, 1535, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1537, 21, 1536, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1538, 21, 1537, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1539, 21, 1538, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1540, 21, 1539, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1541, 21, 1540, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1542, 21, 1541, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1543, 21, 1542, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1544, 21, 1543, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1545, 21, 1544, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1546, 21, 1545, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1547, 21, 1546, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1548, 21, 1547, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1549, 21, 1548, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1550, 21, 1549, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1551, 21, 1550, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1552, 21, 1551, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1553, 21, 1552, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1554, 21, 1553, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1555, 21, 1554, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1556, 21, 1555, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1557, 21, 1556, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1558, 21, 1557, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1559, 21, 1558, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1560, 21, 1559, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1561, 21, 1560, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1562, 21, 1561, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1563, 21, 1562, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1564, 21, 1563, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1565, 21, 1564, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1566, 21, 1565, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1567, 21, 1566, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1568, 21, 1567, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1569, 21, 1568, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1570, 21, 1569, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1571, 21, 1570, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1572, 21, 1571, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1573, 21, 1572, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1574, 21, 1573, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1575, 21, 1574, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1576, 21, 1575, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1577, 21, 1576, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1578, 21, 1577, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1579, 21, 1578, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1580, 21, 1579, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1581, 21, 1580, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1582, 21, 1581, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1583, 21, 1582, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1584, 21, 1583, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1585, 21, 1584, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1586, 21, 1585, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1587, 21, 1586, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1588, 21, 1587, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1589, 21, 1588, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1590, 21, 1589, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1591, 21, 1590, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1592, 21, 1591, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1593, 21, 1592, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1594, 21, 1593, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1595, 21, 1594, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1596, 21, 1595, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1597, 21, 1596, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1598, 21, 1597, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1599, 21, 1598, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1600, 21, 1599, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1601, 21, 1600, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1602, 21, 1601, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1603, 21, 1602, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1604, 21, 1603, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1605, 21, 1604, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1606, 21, 1605, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1607, 21, 1606, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1608, 21, 1607, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1609, 21, 1608, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1610, 21, 1609, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1611, 21, 1610, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1612, 21, 1611, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1613, 21, 1612, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1614, 21, 1613, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1615, 21, 1614, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1616, 21, 1615, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1617, 21, 1616, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1618, 21, 1617, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1619, 21, 1618, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1620, 21, 1619, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1621, 21, 1620, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1622, 21, 1621, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1623, 21, 1622, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1624, 21, 1623, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1625, 21, 1624, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1626, 21, 1625, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1627, 21, 1626, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1628, 21, 1627, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1629, 21, 1628, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1630, 21, 1629, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1631, 21, 1630, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1632, 21, 1631, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1633, 21, 1632, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1634, 21, 1633, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1635, 21, 1634, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1636, 21, 1635, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1637, 21, 1636, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1638, 21, 1637, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1639, 21, 1638, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1640, 21, 1639, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1641, 21, 1640, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1642, 21, 1641, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1643, 21, 1642, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1644, 21, 1643, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1645, 21, 1644, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1646, 21, 1645, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1647, 21, 1646, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1648, 21, 1647, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1649, 21, 1648, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1650, 21, 1649, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1651, 21, 1650, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1652, 21, 1651, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1653, 21, 1652, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1654, 21, 1653, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1655, 21, 1654, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1656, 21, 1655, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1657, 21, 1656, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1658, 21, 1657, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1659, 21, 1658, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1660, 21, 1659, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1661, 21, 1660, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1662, 21, 1661, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1663, 21, 1662, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1664, 21, 1663, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1665, 21, 1664, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1666, 21, 1665, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1667, 21, 1666, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1668, 21, 1667, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1669, 21, 1668, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1670, 21, 1669, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1671, 21, 1670, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1672, 21, 1671, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1673, 21, 1672, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1674, 21, 1673, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1675, 21, 1674, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1676, 21, 1675, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1677, 21, 1676, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1678, 21, 1677, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1679, 21, 1678, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1680, 21, 1679, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1681, 21, 1680, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1682, 21, 1681, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1683, 21, 1682, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1684, 21, 1683, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1685, 21, 1684, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1686, 21, 1685, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1687, 21, 1686, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1688, 21, 1687, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1689, 21, 1688, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1690, 21, 1689, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1691, 21, 1690, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1692, 21, 1691, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1693, 21, 1692, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1694, 21, 1693, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1695, 21, 1694, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1696, 21, 1695, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1697, 21, 1696, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1698, 21, 1697, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1699, 21, 1698, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1700, 21, 1699, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1701, 21, 1700, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1702, 21, 1701, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1703, 21, 1702, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1704, 21, 1703, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1705, 21, 1704, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1706, 21, 1705, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1707, 21, 1706, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1708, 21, 1707, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1709, 21, 1708, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1710, 21, 1709, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1711, 21, 1710, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1712, 21, 1711, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1713, 21, 1712, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1714, 21, 1713, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1715, 21, 1714, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1716, 21, 1715, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1717, 21, 1716, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1718, 21, 1717, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1719, 21, 1718, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1720, 21, 1719, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1721, 21, 1720, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1722, 21, 1721, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1723, 21, 1722, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1724, 21, 1723, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1725, 21, 1724, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1726, 21, 1725, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1727, 21, 1726, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1728, 21, 1727, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1729, 21, 1728, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1730, 21, 1729, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1731, 21, 1730, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1732, 21, 1731, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1733, 21, 1732, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1734, 21, 1733, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1735, 21, 1734, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1736, 21, 1735, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1737, 21, 1736, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1738, 21, 1737, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1739, 21, 1738, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1740, 21, 1739, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1741, 21, 1740, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1742, 21, 1741, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1743, 21, 1742, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1744, 21, 1743, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1745, 21, 1744, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1746, 21, 1745, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1747, 21, 1746, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1748, 21, 1747, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1749, 21, 1748, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1750, 21, 1749, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1751, 21, 1750, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1752, 21, 1751, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1753, 21, 1752, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1754, 21, 1753, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1755, 21, 1754, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1756, 21, 1755, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1757, 21, 1756, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1758, 21, 1757, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1759, 21, 1758, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1760, 21, 1759, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1761, 21, 1760, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1762, 21, 1761, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1763, 21, 1762, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1764, 21, 1763, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1765, 21, 1764, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1766, 21, 1765, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1767, 21, 1766, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1768, 21, 1767, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1769, 21, 1768, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1770, 21, 1769, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1771, 21, 1770, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1772, 21, 1771, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1773, 21, 1772, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1774, 21, 1773, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1775, 21, 1774, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1776, 21, 1775, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1777, 21, 1776, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1778, 21, 1777, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1779, 21, 1778, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1780, 21, 1779, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1781, 21, 1780, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1782, 21, 1781, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1783, 21, 1782, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1784, 21, 1783, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1785, 21, 1784, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1786, 21, 1785, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1787, 21, 1786, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1788, 21, 1787, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1789, 21, 1788, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1790, 21, 1789, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1791, 21, 1790, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1792, 21, 1791, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1793, 21, 1792, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1794, 21, 1793, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1795, 21, 1794, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1796, 21, 1795, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1797, 21, 1796, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1798, 21, 1797, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1799, 21, 1798, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1800, 21, 1799, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1801, 21, 1800, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1802, 21, 1801, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1803, 21, 1802, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1804, 21, 1803, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1805, 21, 1804, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1806, 21, 1805, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1807, 21, 1806, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1808, 21, 1807, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1809, 21, 1808, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1810, 21, 1809, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1811, 21, 1810, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1812, 21, 1811, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1813, 21, 1812, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1814, 21, 1813, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1815, 21, 1814, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1816, 21, 1815, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1817, 21, 1816, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1818, 21, 1817, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1819, 21, 1818, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1820, 21, 1819, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1821, 21, 1820, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1822, 21, 1821, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1823, 21, 1822, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1824, 21, 1823, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1825, 21, 1824, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1826, 21, 1825, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1827, 21, 1826, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1828, 21, 1827, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1829, 21, 1828, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1830, 21, 1829, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1831, 21, 1830, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1832, 21, 1831, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1833, 21, 1832, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1834, 21, 1833, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1835, 21, 1834, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1836, 21, 1835, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1837, 21, 1836, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1838, 21, 1837, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1839, 21, 1838, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1840, 21, 1839, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1841, 21, 1840, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1842, 21, 1841, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1843, 21, 1842, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1844, 21, 1843, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1845, 21, 1844, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1846, 21, 1845, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1847, 21, 1846, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1848, 21, 1847, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1849, 21, 1848, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1850, 21, 1849, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1851, 21, 1850, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1852, 21, 1851, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1853, 21, 1852, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1854, 21, 1853, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1855, 21, 1854, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1856, 21, 1855, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1857, 21, 1856, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1858, 21, 1857, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1859, 21, 1858, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1860, 21, 1859, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1861, 21, 1860, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1862, 21, 1861, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1863, 21, 1862, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1864, 21, 1863, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1865, 21, 1864, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1866, 21, 1865, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1867, 21, 1866, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1868, 21, 1867, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1869, 21, 1868, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1870, 21, 1869, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1871, 21, 1870, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1872, 21, 1871, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1873, 21, 1872, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1874, 21, 1873, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1875, 21, 1874, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1876, 21, 1875, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1877, 21, 1876, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1878, 21, 1877, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1879, 21, 1878, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1880, 21, 1879, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1881, 21, 1880, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1882, 21, 1881, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1883, 21, 1882, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1884, 21, 1883, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1885, 21, 1884, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1886, 21, 1885, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1887, 21, 1886, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1888, 21, 1887, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1889, 21, 1888, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1890, 21, 1889, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1891, 21, 1890, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1892, 21, 1891, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1893, 21, 1892, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1894, 21, 1893, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1895, 21, 1894, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1896, 21, 1895, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1897, 21, 1896, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1898, 21, 1897, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1899, 21, 1898, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1900, 21, 1899, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1901, 21, 1900, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1902, 21, 1901, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1903, 21, 1902, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1904, 21, 1903, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1905, 21, 1904, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1906, 21, 1905, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1907, 21, 1906, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1908, 21, 1907, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1909, 21, 1908, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1910, 21, 1909, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1911, 21, 1910, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1912, 21, 1911, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1913, 21, 1912, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1914, 21, 1913, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1915, 21, 1914, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1916, 21, 1915, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1917, 21, 1916, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1918, 21, 1917, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1919, 21, 1918, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1920, 21, 1919, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1921, 21, 1920, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1922, 21, 1921, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1923, 21, 1922, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1924, 21, 1923, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1925, 21, 1924, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1926, 21, 1925, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1927, 21, 1926, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1928, 21, 1927, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1929, 21, 1928, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1930, 21, 1929, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1931, 21, 1930, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1932, 21, 1931, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1933, 21, 1932, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1934, 21, 1933, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1935, 21, 1934, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1936, 21, 1935, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1937, 21, 1936, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1938, 21, 1937, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1939, 21, 1938, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1940, 21, 1939, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1941, 21, 1940, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1942, 21, 1941, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1943, 21, 1942, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1944, 21, 1943, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1945, 21, 1944, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1946, 21, 1945, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1947, 21, 1946, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1948, 21, 1947, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1949, 21, 1948, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1950, 21, 1949, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1951, 21, 1950, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1952, 21, 1951, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1953, 21, 1952, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1954, 21, 1953, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1955, 21, 1954, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1956, 21, 1955, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1957, 21, 1956, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1958, 21, 1957, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1959, 21, 1958, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1960, 21, 1959, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1961, 21, 1960, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1962, 21, 1961, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1963, 21, 1962, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1964, 21, 1963, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1965, 21, 1964, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1966, 21, 1965, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1967, 21, 1966, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1968, 21, 1967, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1969, 21, 1968, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1970, 21, 1969, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1971, 21, 1970, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1972, 21, 1971, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1973, 21, 1972, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1974, 21, 1973, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1975, 21, 1974, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1976, 21, 1975, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1977, 21, 1976, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1978, 21, 1977, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1979, 21, 1978, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1980, 21, 1979, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1981, 21, 1980, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1982, 21, 1981, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1983, 21, 1982, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1984, 21, 1983, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1985, 21, 1984, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1986, 21, 1985, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1987, 21, 1986, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1988, 21, 1987, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1989, 21, 1988, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1990, 21, 1989, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1991, 21, 1990, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1992, 21, 1991, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1993, 21, 1992, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1994, 21, 1993, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1995, 21, 1994, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1996, 21, 1995, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1997, 21, 1996, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1998, 21, 1997, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (1999, 21, 1998, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2000, 21, 1999, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2001, 21, 2000, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2002, 21, 2001, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2003, 21, 2002, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2004, 21, 2003, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2005, 21, 2004, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2006, 21, 2005, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2007, 21, 2006, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2008, 21, 2007, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2009, 21, 2008, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2010, 21, 2009, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2011, 21, 2010, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2012, 21, 2011, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2013, 21, 2012, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2014, 21, 2013, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2015, 21, 2014, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2016, 21, 2015, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2017, 21, 2016, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2018, 21, 2017, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2019, 21, 2018, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2020, 21, 2019, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2021, 21, 2020, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2022, 21, 2021, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2023, 21, 2022, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2024, 21, 2023, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2025, 21, 2024, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2026, 21, 2025, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2027, 21, 2026, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2028, 21, 2027, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2029, 21, 2028, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2030, 21, 2029, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2031, 21, 2030, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2032, 21, 2031, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2033, 21, 2032, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2034, 21, 2033, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2035, 21, 2034, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2036, 21, 2035, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2037, 21, 2036, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2038, 21, 2037, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2039, 21, 2038, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2040, 21, 2039, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2041, 21, 2040, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2042, 21, 2041, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2043, 21, 2042, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2044, 21, 2043, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2045, 21, 2044, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2046, 21, 2045, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2047, 21, 2046, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2048, 21, 2047, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2049, 21, 2048, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2050, 21, 2049, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2051, 21, 2050, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2052, 21, 2051, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2053, 21, 2052, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2054, 21, 2053, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2055, 21, 2054, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2056, 21, 2055, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2057, 21, 2056, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2058, 21, 2057, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2059, 21, 2058, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2060, 21, 2059, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2061, 21, 2060, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2062, 21, 2061, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2063, 21, 2062, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2064, 21, 2063, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2065, 21, 2064, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2066, 21, 2065, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2067, 21, 2066, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2068, 21, 2067, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2069, 21, 2068, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2070, 21, 2069, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2071, 21, 2070, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2072, 21, 2071, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2073, 21, 2072, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2074, 21, 2073, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2075, 21, 2074, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2076, 21, 2075, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2077, 21, 2076, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2078, 21, 2077, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2079, 21, 2078, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2080, 21, 2079, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2081, 21, 2080, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2082, 21, 2081, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2083, 21, 2082, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2084, 21, 2083, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2085, 21, 2084, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2086, 21, 2085, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2087, 21, 2086, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2088, 21, 2087, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2089, 21, 2088, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2090, 21, 2089, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2091, 21, 2090, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2092, 21, 2091, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2093, 21, 2092, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2094, 21, 2093, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2095, 21, 2094, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2096, 21, 2095, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2097, 21, 2096, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2098, 21, 2097, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2099, 21, 2098, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2100, 21, 2099, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2101, 21, 2100, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2102, 21, 2101, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2103, 21, 2102, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2104, 21, 2103, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2105, 21, 2104, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2106, 21, 2105, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2107, 21, 2106, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2108, 21, 2107, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2109, 21, 2108, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2110, 21, 2109, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2111, 21, 2110, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2112, 21, 2111, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2113, 21, 2112, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2114, 21, 2113, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2115, 21, 2114, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2116, 21, 2115, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2117, 21, 2116, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2118, 21, 2117, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2119, 21, 2118, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2120, 21, 2119, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2121, 21, 2120, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2122, 21, 2121, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2123, 21, 2122, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2124, 21, 2123, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2125, 21, 2124, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2126, 21, 2125, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2127, 21, 2126, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2128, 21, 2127, 2129, NULL, NULL, NULL);
INSERT INTO associer_objet (pk_associer_objet, fk_type_association_objet, fk_objet_concerne, fk_objet_associe, descriptif, reference_precise, notes) VALUES (2129, 21, 2128, 2129, NULL, NULL, NULL);


--
-- TOC entry 2368 (class 0 OID 0)
-- Dependencies: 186
-- Name: associer_objet_pk_associer_objet_seq; Type: SEQUENCE SET; Schema: tables_objet; Owner: -
--

SELECT pg_catalog.setval('associer_objet_pk_associer_objet_seq', 1, false);


--
-- TOC entry 2353 (class 0 OID 19419)
-- Dependencies: 187
-- Data for Name: nom_objet; Type: TABLE DATA; Schema: tables_objet; Owner: -
--

INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1, true, 'Accarisi, Jacopo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2, true, 'Huet, Pierre-Daniel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3, true, 'Clavius, Christopher', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 3, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4, true, 'Digby, Kenelm', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 4, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5, true, 'Lipse, Juste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 5, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6, true, 'Du Bosc, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 6, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (7, true, 'Cremonini, Cesare', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 7, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (8, true, 'Frey, Jean-Cécile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 8, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (9, true, 'Liguori, Alfonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 9, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (10, true, 'Roberval, Gilles Personne de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 10, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (11, true, 'Descartes, René', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 11, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (12, true, 'Duval, André', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 12, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (13, true, 'Fabri, Filippo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 13, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (14, true, 'Fabri, Honoré', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 14, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (15, true, 'Surian, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 15, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (16, true, 'Zimara, Marco Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 16, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (17, true, 'Javelli, Grisostomo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 17, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (18, true, 'Aix de la Chaise, François d''', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 18, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (19, true, 'Licheto, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 19, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (20, true, 'Moreau, Charles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 20, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (21, true, 'Hurtado, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 21, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (22, true, 'Hurtado, Pedro - de Mendoza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 22, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (23, true, 'Molina, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 23, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (24, true, 'Briceño, Alonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 24, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (25, true, 'Fonseca, Pedro da', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 25, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (26, true, 'Grouchy, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 26, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (27, true, 'Gouveia, António de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 27, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (28, true, 'Horváth, Johann Baptist', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 28, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (29, true, 'Sémery, André', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 29, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (30, true, 'Báñez, Domingo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 30, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (31, true, 'Herrera, Agustín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 31, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (32, true, 'Wietrowski, Maximilian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 32, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (33, true, 'Vitoria, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 33, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (34, true, 'Meier, Georg Friedrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 34, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (35, true, 'Malafossa, Giacomino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 35, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (36, true, 'Sepúlveda, Juan Ginés de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 36, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (37, true, 'Wolff, Christian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 37, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (38, true, 'Tetens, Johann Nikolaus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 38, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (39, true, 'Eschenbach, Johann Christian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 39, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (40, true, 'Aepinus, Franz Albert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 40, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (41, true, 'Thomasius, Christian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 41, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (42, true, 'Walch, Johann Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 42, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (43, true, 'Martini, Cornelius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 43, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (44, true, 'Brescia, Fortunato da', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 44, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (45, true, 'Rabe, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 45, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (46, true, 'Goclenius, Rudolph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 46, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (47, true, 'Soto, Domingo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 47, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (48, true, 'Sotomayor, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 48, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (49, true, 'Chaves, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 49, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (50, true, 'Peña, Juan de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 50, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (51, true, 'Corpus Christi, Mancio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 51, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (52, true, 'Medina, Bartolomé de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 52, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (53, true, 'Guevara, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 53, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (54, true, 'León, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 54, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (55, true, 'Guzmán, Domingo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 55, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (56, true, 'Luna, Alfonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 56, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (57, true, 'Ledesma, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 57, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (58, true, 'Herrera, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 58, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (59, true, 'Aragón, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 59, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (60, true, 'Mendoza, Alfonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 60, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (61, true, 'Márquez, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 61, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (62, true, 'Antolínez, Agustín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 62, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (63, true, 'Lessius, Leonardus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 63, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (64, true, 'Genovesi, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 64, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (65, true, 'Casnedi, Carlo Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 65, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (66, true, 'Asson, Baudry d''', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 66, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (67, true, 'Baldelli, Niccolo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 67, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (68, true, 'Echeverria, Carlos de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 68, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (69, true, 'Edlman, Ferdinand', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 69, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (70, true, 'Izquierdo, Sebastián', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 70, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (71, true, 'Vergara, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 71, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (72, true, 'Vernaz, Ennemond', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 72, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (73, true, 'Viana, Manuel Martin - de San José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 73, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (74, true, 'Espinosa, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 74, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (75, true, 'Froidmont, Libert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 75, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (76, true, 'Elejondo, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 76, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (77, true, 'Elizalde, Miguel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 77, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (78, true, 'Conceptione, Emmanuel a', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 78, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (79, true, 'Encinas, Fernando', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 79, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (80, true, 'Erber, Anton', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 80, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (81, true, 'Erndtlin, Joachim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 81, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (82, true, 'Esbarroya, Agustin de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 82, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (83, true, 'Escobar y Mendoza, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 83, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (84, true, 'Estanyol, Angel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 84, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (85, true, 'Estius, Guillelmus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 85, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (86, true, 'Estrix, Egidius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 86, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (87, true, 'Saint-Paul, Eustache de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 87, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (88, true, 'Evrard, Christophe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 88, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (89, true, 'Ezterripa y Zuazu, Atanasio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 89, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (90, true, 'Iribarne e Uraburu, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 90, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (91, true, 'Iribarren, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 91, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (92, true, 'Irurozqui, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 92, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (93, true, 'Ubillos, Juan Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 93, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (94, true, 'Ulloa, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 94, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (95, true, 'Uriarte, Lorenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 95, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (96, true, 'Uson, Juan Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 96, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (97, true, 'Vachières, Alipius de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 97, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (98, true, 'Valderrama, Fernando', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 98, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (99, true, 'Valencia, Gregorio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 99, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (100, true, 'Valera, Alfonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 100, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (101, true, 'Valera, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 101, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (102, true, 'Valero, Angel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 102, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (103, true, 'Le Valois, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 103, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (104, true, 'Valla, Lorenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 104, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (105, true, 'Van den Herreweghen, Aegidius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 105, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (106, true, 'Van der Moesen, Franciscus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 106, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (107, true, 'Vianen, Van', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 107, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (108, true, 'Varesio, Carlo Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 108, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (109, true, 'Vargas, Bernardo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 109, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (110, true, 'Vargas, Ignacio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 110, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (111, true, 'Vaughan, Richard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 111, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (112, true, 'Vautrin, Christophe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 112, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (113, true, 'Vázquez de Malpartida, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 113, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (114, true, 'Vázquez de Belmonte, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 114, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (115, true, 'Vázquez, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 115, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (116, true, 'Vázquez de Padilla, Miguel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 116, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (117, true, 'Vega, Andrés de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 117, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (118, true, 'Vanderveken, Frans', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 118, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (119, true, 'Vega, Ildefonso de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 119, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (120, true, 'Veglia, Pio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 120, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (121, true, 'Velasco, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 121, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (122, true, 'Velasco, Matías de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 122, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (123, true, 'Vera Cruz, Alonso de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 123, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (124, true, 'Verani, Gaetano Felice', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 124, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (125, true, 'Verde, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 125, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (126, true, 'Gassendi, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 126, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (127, true, 'Vidal, Jeronimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 127, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (128, true, 'Vieira, António', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 128, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (129, true, 'Vieroegg, Caesarius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 129, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (130, true, 'Vicens, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 130, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (131, true, 'Vilar, Narciso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 131, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (132, true, 'Vilar, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 132, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (133, true, 'Villafañe, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 133, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (134, true, 'Villalpando, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 134, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (135, true, 'Villamarin, Hernando de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 135, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (136, true, 'Villanueva, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 136, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (137, true, 'Villavicencio, Bartolomé de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 137, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (138, true, 'Vincent, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 138, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (139, true, 'Vinyals, Vicente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 139, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (140, true, 'Vinyes, Domènec', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 140, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (141, true, 'Viola, Lorenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 141, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (142, true, 'Vischer, Ferdinand', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 142, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (143, true, 'Vitoria y Dávila, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 143, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (144, true, 'Vives, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 144, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (145, true, 'Vives, Juan Luis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 145, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (146, true, 'Voetius, Gisbert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 146, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (147, true, 'Volpi, Angelo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 147, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (148, true, 'Vuitasse, D.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 148, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (149, true, 'Yon de Jonage, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 149, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (150, true, 'Ysambert, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 150, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (151, true, 'Paris, Yves de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 151, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (152, true, 'Zagaglia, Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 152, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (153, true, 'Zambrana Dávalos, Francisco Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 153, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (154, true, 'Zamoro, Giuseppe Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 154, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (155, true, 'Zañartu, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 155, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (156, true, 'Zapata, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 156, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (157, true, 'Zara, Antonius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 157, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (158, true, 'Zaragoza y Vilanova, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 158, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (159, true, 'Zenner, Albert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 159, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (160, true, 'Zingnis, Christoph &amp; Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 160, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (161, true, 'Zuaznabar, Martin de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 161, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (162, true, 'Zuccoli, Vitale', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 162, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (163, true, 'Zumel, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 163, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (164, true, 'Abad, Agustin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 164, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (165, true, 'Abad, Diego José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 165, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (166, true, 'Abarca, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 166, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (167, true, 'Abegg, Johannes Rudolf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 167, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (168, true, 'Abra de Raconis, Charles François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 168, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (169, true, 'Acevedo, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 169, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (170, true, 'Acevedo, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 170, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (171, true, 'Acosta, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 171, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (172, true, 'Agramunt, Pascual de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 172, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (173, true, 'Aguayo, Lupercio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 173, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (174, true, 'Aguiar, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 174, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (175, true, 'Aguilar, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 175, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (176, true, 'Aguirre, Juan Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 176, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (177, true, 'Aguirre, Juan Bautista de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 177, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (178, true, 'Alamanni, Angelo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 178, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (179, true, 'Alamanni, Cosma', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 179, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (180, true, 'Alarcón, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 180, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (181, true, 'Albarracín, Martín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 181, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (182, true, 'Alberich, Mariano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 182, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (183, true, 'Albertini, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 183, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (184, true, 'Albergoni, Eleuterio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 184, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (185, true, 'Albiz, Martín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 185, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (186, true, 'Albornoz, Bartolomé de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 186, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (187, true, 'Alcaraz, Cristóbal de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 187, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (188, true, 'Alcaraz, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 188, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (189, true, 'Aldrete, Bernardo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 189, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (190, true, 'Algaba, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 190, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (191, true, 'Alonso, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 191, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (192, true, 'Alsted, Johann Heinrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 192, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (193, true, 'Althusius, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 193, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (194, true, 'Álvarado, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 194, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (195, true, 'Álvarez, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 195, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (196, true, 'Alvares, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 196, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (197, true, 'Ambrosini, Giovanni Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 197, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (198, true, 'Ames, William', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 198, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (199, true, 'Amico, Bartolomeo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 199, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (200, true, 'Amico, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 200, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (201, true, 'Amort, Eusebius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 201, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (202, true, 'Ampach, Rochus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 202, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (203, true, 'Amrhyn, Beatus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 203, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (204, true, 'Angermann, Adalbert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 204, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (205, true, 'Anglés, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 205, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (206, true, 'Annat, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 206, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (207, true, 'Anreiter, Thomas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 207, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (208, true, 'Antist, Vincens Iustinianus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 208, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (209, true, 'Aquario, Mattia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 209, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (210, true, 'Aquena, Tommaso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 210, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (211, true, 'Aranda, Felipe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 211, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (212, true, 'Araújo, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 212, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (213, true, 'Araujo, Ildefonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 213, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (214, true, 'Arcayna, Juan Bautista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 214, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (215, true, 'Arce y Suárez, Baltasara Petronila', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 215, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (216, true, 'Ardanuy, Orencio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 216, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (217, true, 'Arleth, Abundus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 217, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (218, true, 'Arniseus, Henning', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 218, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (219, true, 'Arnu, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 219, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (220, true, 'Arriba, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 220, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (221, true, 'Arrubal, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 221, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (222, true, 'Arsdekin, Richard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 222, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (223, true, 'Astudillo, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 223, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (224, true, 'Aubelin, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 224, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (225, true, 'Avendaño, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 225, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (226, true, 'Avendaño, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 226, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (227, true, 'Avilés, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 227, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (228, true, 'Ayleworth, William', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 228, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (229, true, 'Aznar, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 229, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (230, true, 'Aymerich, Mateo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 230, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (231, true, 'Azor, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 231, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (232, true, 'Azpilcueta, Martín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 232, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (233, true, 'Babenstuber, Ludwig', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 233, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (234, true, 'Baena, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 234, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (235, true, 'Bagatta, Bonifacio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 235, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (236, true, 'Bay (Baius), Michel du', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 236, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (237, true, 'Baldwin, Frederick', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 237, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (238, true, 'Balfour, Robert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 238, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (239, true, 'Ballaster, Joan Ramon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 239, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (240, true, 'Riez, Balthasar de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 240, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (241, true, 'Bancel, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 241, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (242, true, 'Baquero, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 242, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (243, true, 'Barbay, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 243, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (244, true, 'Barbiano, Giovanni (Juan)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 244, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (245, true, 'Barbieri da Castelvetro, Bartolomeo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 245, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (246, true, 'Gravina, Domenico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 246, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (247, true, 'Baro, Bonaventura', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 247, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (248, true, 'Baronius, Robert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 248, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (249, true, 'Bartholinus, Kaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 249, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (250, true, 'Bary, René', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 250, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (251, true, 'Bassée, Eloi de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 251, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (252, true, 'Battaglini, Giovanni Battista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 252, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (253, true, 'Baumeister, Friedrich Christian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 253, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (254, true, 'Bauny, Etienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 254, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (255, true, 'Bayon, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 255, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (256, true, 'Bayona, Carlos de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 256, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (257, true, 'Bechmann, Friedemann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 257, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (258, true, 'Bellarini, Giovanni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 258, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (259, true, 'Belluto, Bonaventura', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 259, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (260, true, 'De Benedetti, Giovanni Battista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 260, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (261, true, 'Benet, Cipriano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 261, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (262, true, 'Benet, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 262, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (263, true, 'Benjumea, Blasco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 263, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (264, true, 'Berart, Agustín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 264, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (265, true, 'Béreur, Louis   -   ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 265, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (266, true, 'Bernal de Avila, Agustín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 266, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (267, true, 'Bernaldo de Quirós, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 267, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (268, true, 'Bernique, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 268, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (269, true, 'Bertrand, Eutrope', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 269, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (270, true, 'Bérulle, Marc de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 270, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (271, true, 'Bérulle, Pierre de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 271, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (272, true, 'Beyer, Benedictus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 272, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (273, true, 'Biescas, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 273, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (274, true, 'Bimet, Père', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 274, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (275, true, 'Binder, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 275, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (276, true, 'Birag, Cornelius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 276, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (277, true, 'Bisterfeld, Johann Heinrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 277, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (278, true, 'Conceptione, Blasius a', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 278, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (279, true, 'Blázquez, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 279, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (280, true, 'Blondel, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 280, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (281, true, 'Bocellin, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 281, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (282, true, 'Boety, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 282, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (283, true, 'Bofill, Francesc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 283, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (284, true, 'Bonne Espérance, François de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 284, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (285, true, 'Bonarte, Thomas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 285, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (286, true, 'Bonell, Joan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 286, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (287, true, 'Bono y Casasús, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 287, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (288, true, 'Bordas, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 288, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (289, true, 'Bordonus, Franciscus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 289, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (290, true, 'Borgo, Enrico Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 290, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (291, true, 'Borrull, Matías', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 291, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (292, true, 'Bossat, P.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 292, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (293, true, 'Boucher, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 293, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (294, true, 'Boucher, Denis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 294, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (295, true, 'Boucher, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 295, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (296, true, 'Bouchuz, Jean-François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 296, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (297, true, 'Bouju, Théophraste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 297, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (298, true, 'Bourdin, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 298, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (299, true, 'Boust, Guy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 299, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (300, true, 'Bouvier, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 300, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (301, true, 'Boyvin, Jean Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 301, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (302, true, 'Brancacio de Caravinea, Clemens', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 302, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (303, true, 'Brandolino, Giovanni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 303, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (304, true, 'Brauczek, Vilém Anton', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 304, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (305, true, 'Braun, Josef', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 305, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (306, true, 'Briz, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 306, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (307, true, 'Brocà, Ramon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 307, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (308, true, 'Bruni, Celestino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 308, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (309, true, 'Brutscher, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 309, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (310, true, 'Buenaventura, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 310, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (311, true, 'Buffier, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 311, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (312, true, 'Bugis, Pierre de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 312, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (313, true, 'Buhon, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 313, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (314, true, 'Buisson, Jean-Baptiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 314, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (315, true, 'Bulenger, Jules César', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 315, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (316, true, 'Burghaber, Adam', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 316, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (317, true, 'Burgy, Walter Ludwig', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 317, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (318, true, 'Busaeus, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 318, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (319, true, 'Busembaum, Hermann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 319, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (320, true, 'Büttner, Christoph Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 320, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (321, true, 'Cabane, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 321, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (322, true, 'Cabrera, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 322, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (323, true, 'Cadana, Salvatore', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 323, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (324, true, 'Calixt, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 324, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (325, true, 'Cally, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 325, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (326, true, 'Calov, Abraham', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 326, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (327, true, 'Calvaria, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 327, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (328, true, 'Camarero, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 328, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (329, true, 'Camargo, Ignacio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 329, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (330, true, 'Cambiaso, Juan Tomas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 330, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (331, true, 'Campion, Edmund', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 331, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (332, true, 'Campo, Andrés del', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 332, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (333, true, 'Campos, Urbano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 333, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (334, true, 'Campoverde, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 334, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (335, true, 'Campuzano, Bernabé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 335, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (336, true, 'Guldin, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 336, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (337, true, 'Cano, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 337, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (338, true, 'Cantalapiedra, Martín Martínez de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 338, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (339, true, 'Cárdenas, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 339, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (340, true, 'Cárdenas Portocarrero, Lorenzo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 340, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (341, true, 'Cardillo de Villalpando, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 341, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (342, true, 'Carpenter, Nathanael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 342, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (343, true, 'Carral, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 343, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (344, true, 'Carranza de Miranda, Sancho', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 344, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (345, true, 'Carreño, Bartolomé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 345, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (346, true, 'Cartagena, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 346, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (347, true, 'Cartes y Valdivieso, Bernardo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 347, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (348, true, 'Carvajal, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 348, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (349, true, 'Casas, Magin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 349, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (350, true, 'Cascia, V. de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 350, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (351, true, 'Casmann, Otto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 351, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (352, true, 'Cassarelli, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 352, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (353, true, 'Castell, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 353, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (354, true, 'Castellano, Fernando', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 354, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (355, true, 'Castelvi, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 355, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (356, true, 'Castiglione, F.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 356, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (357, true, 'Hodierna, Giovanni Battista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 357, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (358, true, 'Castilla, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 358, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (359, true, 'Castillo Velasco, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 359, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (360, true, 'Castro, Bartolomé de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 360, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (361, true, 'Castro, Cristobal de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 361, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (362, true, 'Castro, Melchor de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 362, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (363, true, 'Castropalao, Hernando de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 363, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (364, true, 'Castrovol, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 364, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (365, true, 'Caterus, Johan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 365, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (366, true, 'Cattaneo, O.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 366, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (367, true, 'Celaya, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 367, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (368, true, 'Censi, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 368, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (369, true, 'Ceriziers, René de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 369, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (370, true, 'Céspedes, Baltasar de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 370, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (371, true, 'Céspedes, Valentín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 371, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (372, true, 'Chabron, Guillaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 372, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (373, true, 'Chacón, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 373, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (374, true, 'Chacón, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 374, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (375, true, 'Chalmers, William', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 375, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (376, true, 'Gallo, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 376, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (377, true, 'Chagoyen, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 377, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (378, true, 'Chamillard, Gaston', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 378, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (379, true, 'Chanevelle, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 379, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (380, true, 'l''Assomption, Charles de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 380, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (381, true, 'Chastelier, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 381, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (382, true, 'Chazal de Lamorandin, Pierre-Amat', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 382, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (383, true, 'Chevalier, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 383, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (384, true, 'Cienfuegos, Álvaro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 384, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (385, true, 'Cinammo, L.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 385, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (386, true, 'Ciorla, Vincenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 386, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (387, true, 'Cippullo, Gregorio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 387, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (388, true, 'Ciruelo, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 388, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (389, true, 'Clauberg, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 389, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (390, true, 'Clément, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 390, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (391, true, 'Clemente, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 391, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (392, true, 'Clenaerts, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 392, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (393, true, 'Cobos, Cristobal de los', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 393, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (394, true, 'Coccejus, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 394, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (395, true, 'Cochet, Jean-Baptiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 395, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (396, true, 'Colomb, Bonaventure', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 396, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (397, true, 'Combach, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 397, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (398, true, 'Compton Carleton, Thomas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 398, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (399, true, 'Collegium Complutense', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 399, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (400, true, 'Conimbricense, Collegium', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 400, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (401, true, 'Coninck, Gilles de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 401, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (402, true, 'Contenson, Vincent', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 402, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (403, true, 'Constesti, Rafael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 403, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (404, true, 'Conti, Giovannbattista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 404, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (405, true, 'Córdoba, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 405, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (406, true, 'Inchofer, Melchior', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 406, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (407, true, 'Cornaeus, Melchior', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 407, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (408, true, 'Cornejo, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 408, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (409, true, 'Cornejo de Pedrosa, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 409, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (410, true, 'Coronel, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 410, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (411, true, 'Coronel, Luis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 411, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (412, true, 'Corsini, Odoardo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 412, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (413, true, 'Coscan, Oswald', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 413, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (414, true, 'Cossé de Brissac, Charles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 414, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (415, true, 'Cottet, Anton', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 415, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (416, true, 'Cottunio, Giovanni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 416, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (417, true, 'Covarrubias y Leyva, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 417, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (418, true, 'Crab, Gilbert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 418, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (419, true, 'Crakanthorpe, Richard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 419, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (420, true, 'Crassot, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 420, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (421, true, 'Crespi de Borja, Luis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 421, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (422, true, 'Crespo, Andrés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 422, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (423, true, 'Crom, Adrien', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 423, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (424, true, 'Cross, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 424, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (425, true, 'Crottat, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 425, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (426, true, 'Cruccio, Jacopo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 426, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (427, true, 'Crust, Thomas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 427, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (428, true, 'Cruz, Francisco de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 428, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (429, true, 'Cruzat, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 429, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (430, true, 'Cuba y Arce, Cristóbal de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 430, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (431, true, 'Cuadrado, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 431, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (432, true, 'Cueto, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 432, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (433, true, 'Curcio Palomero, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 433, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (434, true, 'Curiel, Juan Alfonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 434, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (435, true, 'Custurer, Jaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 435, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (436, true, 'Dabillon, André', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 436, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (437, true, 'Kepler, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 437, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (438, true, 'Dagoumer, Guillaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 438, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (439, true, 'Daneau, Lambert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 439, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (440, true, 'Daniel, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 440, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (441, true, 'Darder, Tomàs', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 441, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (442, true, 'Daubenton, Guillaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 442, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (443, true, 'David, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 443, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (444, true, 'Dávila, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 444, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (445, true, 'Dechales, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 445, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (446, true, 'Dechamps, Etienne-Agard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 446, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (447, true, 'Kircher, Athanasius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 447, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (448, true, 'Delgado, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 448, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (449, true, 'Della Faille, Jean Charles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 449, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (450, true, 'Delpí, Felipe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 450, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (451, true, 'Del Rio, Martín Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 451, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (452, true, 'Marini, Domenico De', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 452, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (453, true, 'Derham, William', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 453, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (454, true, 'Kennis, Ignatius Der', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 454, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (455, true, 'Desgabets, Robert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 455, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (456, true, 'Desirant, Bernard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 456, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (457, true, 'Desmarets, Samuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 457, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (458, true, 'Deza, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 458, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (459, true, 'Diana, Antonino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 459, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (460, true, 'Dias Franco, Luíz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 460, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (461, true, 'Diaz de Llanos, Froylan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 461, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (462, true, 'Dicastillo, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 462, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (463, true, 'Dierkens, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 463, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (464, true, 'Dieterich, Konrad', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 464, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (465, true, 'Díez de Isla, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 465, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (466, true, 'Dijours, Valentin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 466, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (467, true, 'Diotallevi, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 467, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (468, true, 'Dolz del Castellar, Esteban', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 468, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (469, true, 'Donaldson, Walter', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 469, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (470, true, 'Dreier, Christian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 470, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (471, true, 'Dubal, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 471, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (472, true, 'Bois, François Du', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 472, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (473, true, 'Duchek, Jan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 473, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (474, true, 'Dufort, Paulin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 474, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (475, true, 'Duhan, Laurent', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 475, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (476, true, 'Dullaert, Jan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 476, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (477, true, 'Pasquier, Sébastien Du', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 477, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (478, true, 'Las Casas, Bartolomé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 478, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (479, true, 'Dupleix, Scipion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 479, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (480, true, 'Duprenne, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 480, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (481, true, 'Durand, Barthélémy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 481, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (482, true, 'Trieu, Philippe Du', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 482, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (483, true, 'Duval, Robert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 483, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (484, true, 'Eberhard, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 484, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (485, true, 'Eberle, Wolfgang', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 485, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (486, true, 'Edisford, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 486, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (487, true, 'Egel, Ambrosius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 487, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (488, true, 'Eggendorfer, Wolfgang', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 488, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (489, true, 'Egues, Baltasar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 489, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (490, true, 'Escalera, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 490, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (491, true, 'Escazena, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 491, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (492, true, 'Espinosa, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 492, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (493, true, 'Espinosa, Miguel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 493, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (494, true, 'Espinosa Medrano, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 494, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (495, true, 'Esquivel, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 495, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (496, true, 'Everard, Guillelmus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 496, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (497, true, 'Fabra, Francesc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 497, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (498, true, 'Fagnani, Prospero', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 498, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (499, true, 'Fajardo y Dávalos, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 499, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (500, true, 'Falconi, Gregorio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 500, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (501, true, 'Fantis, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 501, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (502, true, 'Fantono, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 502, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (503, true, 'Farinoni, Guglielmo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 503, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (504, true, 'Farvacques, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 504, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (505, true, 'Fasani, Francesco Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 505, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (506, true, 'Fasolini, Benedetto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 506, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (507, true, 'Fasolo, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 507, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (508, true, 'Fassari, Vicenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 508, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (509, true, 'Leibniz, Wilhelm Gottfried', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 509, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (510, true, 'Fasson, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 510, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (511, true, 'Faure, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 511, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (512, true, 'Fay, Pierre du', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 512, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (513, true, 'Faure, Jean-Baptiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 513, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (514, true, 'Faydit, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 514, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (515, true, 'Feder, Johann Georg Heinrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 515, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (516, true, 'Fédé, René', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 516, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (517, true, 'Felix de Molina, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 517, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (518, true, 'Felwinger, Johannes Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 518, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (519, true, 'Fernández de Robles, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 519, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (520, true, 'Fernández de Torrejon, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 520, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (521, true, 'Ferran, Joan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 521, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (522, true, 'Ferrusola, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 522, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (523, true, 'Feu-Ardent Sr., François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 523, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (524, true, 'Feu-Ardent Jr., François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 524, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (525, true, 'Feu, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 525, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (526, true, 'Fezaye, Philibert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 526, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (527, true, 'Flavigny, Valérien de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 527, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (528, true, 'Flórez de Setién, Enrique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 528, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (529, true, 'Florindas, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 529, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (530, true, 'Font, Bernardo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 530, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (531, true, 'Font, Joan Pau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 531, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (532, true, 'Forbes, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 532, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (533, true, 'Forer, Laurenz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 533, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (534, true, 'Fornari, Martino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 534, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (535, true, 'Forró, Georgius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 535, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (536, true, 'Forti, A.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 536, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (537, true, 'Foucher, Simon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 537, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (538, true, 'Fournenc, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 538, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (539, true, 'Cristo, Francisco do', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 539, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (540, true, 'Francisco de San Agustin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 540, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (541, true, 'Frkic, Mate', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 541, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (542, true, 'Freisleben, Franz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 542, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (543, true, 'Froidmont, Grégoire', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 543, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (544, true, 'Fuente, Francisco de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 544, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (545, true, 'Fuente, Juan de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 545, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (546, true, 'Fuente Hurtado, Diego de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 546, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (547, true, 'Fullana, Bartomeu Antoni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 547, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (548, true, 'Gaget, Roch', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 548, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (549, true, 'Galatini, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 549, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (550, true, 'Galfard, Jean-Magloire', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 550, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (551, true, 'Galindo, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 551, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (552, true, 'Gradi, Stefano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 552, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (553, true, 'Galitius de Carpenedulo, Marcus Antonius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 553, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (554, true, 'Gallego de Vera, Bernabé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 554, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (555, true, 'Galliardi, Achille', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 555, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (556, true, 'Gamaches, Philippe de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 556, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (557, true, 'Gamarra y Dávalos, Juan Benito Díaz de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 557, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (558, true, 'Garau, Francesc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 558, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (559, true, 'García, Andrés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 559, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (560, true, 'García, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 560, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (561, true, 'García, Domingo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 561, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (562, true, 'García, Eliseo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 562, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (563, true, 'García, Francisco José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 563, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (564, true, 'García, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 564, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (565, true, 'García Bravo, Diego Felipe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 565, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (566, true, 'Garnier, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 566, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (567, true, 'Gaudinus, Ambrosius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 567, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (568, true, 'Gautruche, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 568, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (569, true, 'Gavardi, Frederico Nicola', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 569, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (570, true, 'Gavarró, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 570, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (571, true, 'Gayot, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 571, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (572, true, 'Gerhard, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 572, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (573, true, 'Geyss, Wilhelm', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 573, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (574, true, 'Giannini, Tommaso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 574, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (575, true, 'Giattini, Giovannbattista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 575, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (576, true, 'Giattini, Giovannbattista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 576, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (577, true, 'Gibieuf, Guillaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 577, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (578, true, 'Gil, Cristovão', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 578, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (579, true, 'Presentação, Gil da', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 579, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (580, true, 'Giner, Damián', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 580, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (581, true, 'Montefortino, Girolamo da', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 581, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (582, true, 'Godoy, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 582, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (583, true, 'Góis, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 583, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (584, true, 'Lisboa, Gomes de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 584, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (585, true, 'Gooden, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 585, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (586, true, 'Gonet, Jean-Baptiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 586, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (587, true, 'González, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 587, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (588, true, 'González de Albelda, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 588, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (589, true, 'González de León, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 589, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (590, true, 'González Mateo, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 590, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (591, true, 'Gonzalez de Rosende, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 591, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (592, true, 'González de Santa Cruz, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 592, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (593, true, 'González de Santalla, Tirso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 593, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (594, true, 'Gonzalvus, Josephus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 594, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (595, true, 'Gordon, Andrew', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 595, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (596, true, 'Gormaz, Juan Bautista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 596, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (597, true, 'Goudin, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 597, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (598, true, 'Gozalvo, Marcelino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 598, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (599, true, 'Gracián, Baltasar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 599, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (600, true, 'Grajal, Gaspar de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 600, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (601, true, 'Granado, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 601, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (602, true, 'Grandin, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 602, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (603, true, 'Grange, Jean-Baptiste de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 603, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (604, true, 'Granger, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 604, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (605, true, 'Monfort, Gratien de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 605, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (606, true, 'Grawer, Albert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 606, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (607, true, 'Saint-Vincent, Grégoire de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 607, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (608, true, 'Grégoire, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 608, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (609, true, 'Gregorio, Maurizio Di', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 609, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (610, true, 'Grimaldi, Francesco Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 610, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (611, true, 'Lugo, Jean de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 611, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (612, true, 'Groll, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 612, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (613, true, 'Grotius, Hugo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 613, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (614, true, 'Grustdorff, Amandus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 614, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (615, true, 'Gruyer, Pierre-François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 615, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (616, true, 'Guérinois, Jacques Casimir', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 616, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (617, true, 'Guerra, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 617, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (618, true, 'Guevara, Jeronimo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 618, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (619, true, 'Guilleminot, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 619, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (620, true, 'Gutiérrez, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 620, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (621, true, 'Gutiérrez, Lorenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 621, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (622, true, 'Gutiérrez, Miguel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 622, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (623, true, 'Gutiérrez de la Sal, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 623, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (624, true, 'Gutke, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 624, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (625, true, 'Gutzeit, François Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 625, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (626, true, 'Guyenard de Maisonforte, François-Marie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 626, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (627, true, 'Habert, Isaac', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 627, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (628, true, 'Habert, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 628, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (629, true, 'Haller, Gregor', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 629, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (630, true, 'Halloix, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 630, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (631, true, 'Hangest, Jérôme de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 631, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (632, true, 'Haunold, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 632, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (633, true, 'Hauser, Berthold', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 633, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (634, true, 'Hauzeur, Matthias', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 634, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (635, true, 'Revius, Jacobus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 635, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (636, true, 'Hawenreuter, Johann Ludwig', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 636, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (637, true, 'Hebenstreit, Johannes Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 637, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (638, true, 'Heidelberger, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 638, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (639, true, 'Hell, Caspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 639, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (640, true, 'Hemelman, Jorge', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 640, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (641, true, 'Hemmerlin, Anton', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 641, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (642, true, 'Henao, Gabriel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 642, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (643, true, 'd''Henau, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 643, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (644, true, 'Hennebel, Jean-Libert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 644, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (645, true, 'Henneguier, Jérôme', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 645, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (646, true, 'Henno, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 646, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (647, true, 'Henriques, Henrique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 647, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (648, true, 'Heredia, Idelfonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 648, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (649, true, 'Macedo, Francisco - de Sao Agostinho', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 649, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (650, true, 'Herice, Valentín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 650, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (651, true, 'Herincx, Willem', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 651, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (652, true, 'Hermann, Amandus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 652, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (653, true, 'Hermann, Ambrosius Celestinus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 653, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (654, true, 'Hermann, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 654, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (655, true, 'Hernandes, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 655, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (656, true, 'Hernández de la Torre, Jacinto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 656, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (657, true, 'Herrera, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 657, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (658, true, 'Herwart, Marquard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 658, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (659, true, 'Hevenesi, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 659, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (660, true, 'Hickey, Anthony', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 660, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (661, true, 'Hidalgo, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 661, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (662, true, 'Hirnhaim, Hieronymus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 662, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (663, true, 'Hodieu, Alexis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 663, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (664, true, 'Hofman (Donatus a Transfiguratione Domini), Donatus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 664, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (665, true, 'Holzhai, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 665, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (666, true, 'Horion, Jean de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 666, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (667, true, 'Housta, Baudouin de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 667, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (668, true, 'Huarte de San Juan, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 668, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (669, true, 'Hueber, Fortunatus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 669, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (670, true, 'Huertos, Marcos de los', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 670, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (671, true, 'Hugonius, Henricus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 671, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (672, true, 'Hurtado, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 672, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (673, true, 'Hyperius, Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 673, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (674, true, 'Ibarra, Esteban de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 674, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (675, true, 'Jack, Gilbert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 675, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (676, true, 'Jacinto de la Madre de Dios', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 676, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (677, true, 'Jacquier, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 677, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (678, true, 'Jansenius, Cornelius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 678, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (679, true, 'Jaúregui, Martín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 679, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (680, true, 'Javier Sierra, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 680, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (681, true, 'Janson, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 681, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (682, true, 'Jiménez, Ildefonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 682, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (683, true, 'Jimenez Royo, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 683, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (684, true, 'Jonghe, Jean de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 684, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (685, true, 'Juan, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 685, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (686, true, 'Juan, Ignacio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 686, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (687, true, 'Juan de San Miguel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 687, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (688, true, 'Julián, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 688, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (689, true, 'Jung, Joachim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 689, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (690, true, 'Junius (Andrew Young), Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 690, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (691, true, 'Juste, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 691, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (692, true, 'Kazenberger, Kilian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 692, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (693, true, 'Keckermann, Bartholomäus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 693, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (694, true, 'Kesler, Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 694, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (695, true, 'Keynes, Alexander', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 695, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (696, true, 'Kirchhueber, Barnabas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 696, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (697, true, 'Kirchner, Daniel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 697, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (698, true, 'Kisel, Valentin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 698, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (699, true, 'Kitzner, Balthasar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 699, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (700, true, 'Klainer, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 700, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (701, true, 'Kleinermann, Peter', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 701, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (702, true, 'Kochanowski, Dominicus Corvinus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 702, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (703, true, 'Kojalowicz-Wijuk, Albertus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 703, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (704, true, 'Kolek, Ladislaus Michael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 704, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (705, true, 'Korona, Marcus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 705, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (706, true, 'Knittel, Kaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 706, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (707, true, 'Kreszlinger, Massaus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 707, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (708, true, 'Krilinski, Prosper', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 708, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (709, true, 'Krisper, Crescentius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 709, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (710, true, 'Krupka, Bernardinus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 710, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (711, true, 'Labat, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 711, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (712, true, 'La Chapelle, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 712, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (713, true, 'Lainez, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 713, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (714, true, 'Lalemendet, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 714, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (715, true, 'Lallemant, Nicolas-Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 715, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (716, true, 'Lamparter, Heinrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 716, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (717, true, 'La Napola da Trapani, Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 717, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (718, true, 'Lanza, Francisco de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 718, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (719, true, 'Magni, Valeriano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 719, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (720, true, 'Lariz, Esteban', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 720, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (721, true, 'Lourenço, Agostinho', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 721, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (722, true, 'Laymann, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 722, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (723, true, 'Lax, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 723, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (724, true, 'Lazaro, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 724, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (725, true, 'Lázarraga, Jerónimo José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 725, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (726, true, 'Lechner, Kaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 726, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (727, true, 'Le Clerc (Joannes Clericus), Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 727, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (728, true, 'Leclerc, M.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 728, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (729, true, 'Duarte, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 729, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (730, true, 'Gizel, Innokentii', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 730, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (731, true, 'Ledesma, Martín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 731, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (732, true, 'Maignan, Emmanuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 732, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (733, true, 'Le Grand, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 733, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (734, true, 'Lehmann, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 734, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (735, true, 'Le Mairat, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 735, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (736, true, 'Le Maistre de La Garlaye, François-Marie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 736, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (737, true, 'Le Moine, Alphonse', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 737, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (738, true, 'Lemonnier, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 738, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (739, true, 'Lentulus, Cyriacus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 739, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (740, true, 'Le Rées, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 740, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (741, true, 'Lerm, Roch', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 741, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (742, true, 'Lerma, Cosme de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 742, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (743, true, 'Lespinasse, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 743, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (744, true, 'Lestocq, Guillaume de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 744, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (745, true, 'Lherminier, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 745, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (746, true, 'Libavus, Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 746, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (747, true, 'Pedro - de Lievana', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 747, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (748, true, 'Litsich von Scheyern, Otto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 748, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (749, true, 'Mesland, Denis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 749, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (750, true, 'Llamazares, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 750, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (751, true, 'Rythovius, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 751, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (752, true, 'Hessels, Jan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 752, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (753, true, 'Lobera, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 753, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (754, true, 'Locherer, Alipius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 754, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (755, true, 'Challemoux, Charles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 755, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (756, true, 'Charlet, Etienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 756, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (757, true, 'Serry, Jacques-Hyacinthe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 757, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (758, true, 'Jenicot, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 758, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (759, true, 'Verdin, Philippe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 759, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (760, true, 'Verdière, Michel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 760, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (761, true, 'Agathange de Saint-Clément', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 761, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (762, true, 'Henri de Saint-Ignace', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 762, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (763, true, 'Ancion, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 763, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (764, true, 'D''Elbecque, Norbert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 764, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (765, true, 'Lodigeri, Callisto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 765, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (766, true, 'Durand, Philippe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 766, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (767, true, 'Denis, Henri', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 767, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (768, true, 'Eyben, Arnold', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 768, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (769, true, 'Le Beau, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 769, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (770, true, 'De Hondt, J.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 770, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (771, true, 'Girken, Nikolaus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 771, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (772, true, 'Elisée de Saint-François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 772, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (773, true, 'Stock de Sainte-Marie, Simon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 773, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (774, true, 'Balthasar de l''Enfant Jésus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 774, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (775, true, 'Boninchi, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 775, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (776, true, 'Lohner, Tobias', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 776, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (777, true, 'Minelli, Giovanni Felix', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 777, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (778, true, 'Ferro, Vincenzo Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 778, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (779, true, 'Fostier, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 779, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (780, true, 'Du Mont, Hyacinthe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 780, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (781, true, 'Loeber, Christoph Heinrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 781, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (782, true, 'Alciati, Terenzio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 782, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (783, true, 'Auger, Denis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 783, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (784, true, 'Ayrault, Guillaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 784, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (785, true, 'Longo, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 785, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (786, true, 'Deriennes, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 786, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (787, true, 'Dinet, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 787, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (788, true, 'Fournier, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 788, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (789, true, 'Gandillon, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 789, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (790, true, 'Girauld, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 790, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (791, true, 'Pinthereau, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 791, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (792, true, 'Sparilardus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 792, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (793, true, 'Della Croce, Giacomo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 793, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (794, true, 'Tasca, Lorenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 794, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (795, true, 'López, Blasco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 795, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (796, true, 'Lopez, Luis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 796, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (797, true, 'Manescal, Onofre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 797, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (798, true, 'Lorca, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 798, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (799, true, 'Lorini, Jean de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 799, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (800, true, 'Rampen, Henri', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 800, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (801, true, 'Deckers, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 801, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (802, true, 'Losada, Domingo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 802, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (803, true, 'Losada, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 803, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (804, true, 'Losy, Johannes Antonius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 804, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (805, true, 'Lozano, Esteban', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 805, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (806, true, 'Lugo, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 806, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (807, true, 'Luis, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 807, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (808, true, 'Caspe, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 808, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (809, true, 'Lumbier y Angel, Raimundo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 809, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (810, true, 'Lupus, Chrétien', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 810, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (811, true, 'Luque, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 811, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (812, true, 'Lynch, Richard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 812, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (813, true, 'Pinelo, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 813, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (814, true, 'Lucero, Fernando', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 814, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (815, true, 'McCaghwell, Hugh', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 815, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (816, true, 'McDonogh, James', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 816, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (817, true, 'Macedo, Bento de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 817, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (818, true, 'Magistris (Jean Lemaître), Joannes de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 818, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (819, true, 'Fantuzzi, Giovanni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 819, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (820, true, 'Capponi, Tommaso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 820, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (821, true, 'Mahler, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 821, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (822, true, 'Mailhat, Raymond', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 822, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (823, true, 'Makar, Andras', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 823, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (824, true, 'Makowski, Jan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 824, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (825, true, 'Maldonado, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 825, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (826, true, 'Maldonado, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 826, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (827, true, 'Maldonado, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 827, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (828, true, 'Malebranche, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 828, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (829, true, 'Mallet, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 829, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (830, true, 'Maluenda, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 830, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (831, true, 'Schautheet, Fulgence', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 831, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (832, true, 'Schegk, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 832, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (833, true, 'Scheibl, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 833, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (834, true, 'Scheibler, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 834, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (835, true, 'Scheidsach, Fructuosus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 835, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (836, true, 'Schellekens, Jacques (Jacobus)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 836, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (837, true, 'Davenport, Christopher', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 837, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (838, true, 'Mamiani della Rovere, Luigi Vicenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 838, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (839, true, 'Gorleaus, David', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 839, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (840, true, 'Manca de Prado, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 840, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (841, true, 'Marci, Johannes Marcus - of Kronland', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 841, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (842, true, 'Manderston, William', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 842, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (843, true, 'Mändl, Melchior von', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 843, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (844, true, 'Manente, Jaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 844, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (845, true, 'Manganellis, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 845, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (846, true, 'Mangold, Josef', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 846, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (847, true, 'Manrique, Ángel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 847, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (848, true, 'Manzoli, Bartholomaeus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 848, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (849, true, 'Marandé, Léonard de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 849, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (850, true, 'Meigret, Amédée', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 850, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (851, true, 'Marbeuf, Claude-François-Marie de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 851, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (852, true, 'Bauduen, Marc de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 852, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (853, true, 'Riez, Marcel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 853, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (854, true, 'Marchant, Arnold', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 854, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (855, true, 'Marchant, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 855, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (856, true, 'Marcellius, Heinrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 856, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (857, true, 'Marcillo, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 857, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (858, true, 'Marcillo, Ramón', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 858, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (859, true, 'Marcos, Miguel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 859, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (860, true, 'Margalho, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 860, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (861, true, 'Mariale, Sante', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 861, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (862, true, 'Viñas, Miguel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 862, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (863, true, 'Marín, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 863, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (864, true, 'Schoockius, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 864, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (865, true, 'Marques de Piedrahita, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 865, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (866, true, 'Handerla, Ferenc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 866, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (867, true, 'Alting, Jacob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 867, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (868, true, 'Duchesne, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 868, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (869, true, 'Marsigli, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 869, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (870, true, 'Lipstorp, Daniel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 870, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (871, true, 'Reimers (Reimarus), Nicolaus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 871, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (872, true, 'Röslin (Roeslin), Helisaeus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 872, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (873, true, 'Peucer, Caspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 873, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (874, true, 'Martin, André', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 874, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (875, true, 'Eisenmenger, Samuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 875, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (876, true, 'Grynaeus, Simon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 876, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (877, true, 'Nachenmoser, Adam', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 877, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (878, true, 'Gemma, Cornelius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 878, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (879, true, 'Turre, Giuseppe Maria de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 879, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (880, true, 'Reluz, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 880, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (881, true, 'Gómez, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 881, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (882, true, 'Ruiz Delgado, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 882, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (883, true, 'Martin, Simon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 883, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (884, true, 'Ron, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 884, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (885, true, 'Deza, Alonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 885, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (886, true, 'Pisa, Alonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 886, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (887, true, 'Solano, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 887, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (888, true, 'Moreira, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 888, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (889, true, 'José da Assunção', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 889, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (890, true, 'Pereira de Santa Ana, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 890, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (891, true, 'Aliaga Martínez, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 891, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (892, true, 'Lanuza, Jerónimo Bautista de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 892, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (893, true, 'Alderete, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 893, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (894, true, 'Martínez, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 894, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (895, true, 'Bozio, Tommaso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 895, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (896, true, 'Florencia, Jerónimo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 896, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (897, true, 'Tiedra, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 897, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (898, true, 'Ribas, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 898, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (899, true, 'Martínez, Nicolás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 899, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (900, true, 'Martínez de Prado, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 900, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (901, true, 'Elbel, Benjamin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 901, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (902, true, 'Vlacic (Flacius), Matija', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 902, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (903, true, 'Egnazio (Egnati), Gianbattista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 903, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (904, true, 'Segura, Jacinto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 904, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (905, true, 'Màs, Luis Vicente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 905, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (906, true, 'Navàsses, Mariano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 906, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (907, true, 'Calatayud, Vicente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 907, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (908, true, 'Ortì y Figuerola, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 908, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (909, true, 'Martínez de la Raga, Vicente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 909, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (910, true, 'Brù, Estevan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 910, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (911, true, 'Sala, Pasqual', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 911, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (912, true, 'Antoine, Paul Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 912, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (913, true, 'Antoine de Laon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 913, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (914, true, 'Annat, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 914, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (915, true, 'Martínez de Ripalda, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 915, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (916, true, 'Martínez Silíceo, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 916, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (917, true, 'Martini, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 917, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (918, true, 'Martinon, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 918, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (919, true, 'Marçal, Francesc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 919, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (920, true, 'Mas, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 920, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (921, true, 'Martins Mascarenhas, Fernando', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 921, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (922, true, 'Massol de Montmoyen, Jean de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 922, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (923, true, 'Massoulié, Antonin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 923, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (924, true, 'Mattenburch, Petrus de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 924, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (925, true, 'Stiive, Gottfried', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 925, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (926, true, 'Steidle, Victorianus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 926, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (927, true, 'Matute, Bernabé de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 927, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (928, true, 'Stehle, Leo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 928, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (929, true, 'Handl, Franz-Josef von', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 929, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (930, true, 'Höss, Sebastian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 930, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (931, true, 'Umbhofer, Gerhard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 931, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (932, true, 'Höss, Tobias', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 932, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (933, true, 'Maura, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 933, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (934, true, 'Mayer, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 934, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (935, true, 'Mayr, Anton', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 935, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (936, true, 'Mayr, Benno', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 936, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (937, true, 'Mazueco, Simón de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 937, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (938, true, 'Nájera, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 938, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (939, true, 'Schmalz, Valentin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 939, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (940, true, 'Socini (Sozzini, Socinus), Fausto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 940, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (941, true, 'Pierre (Petrus), Barthélémy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 941, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (942, true, 'Navarrete, Baltasar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 942, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (943, true, 'Leullier, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 943, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (944, true, 'Bourdelot, Pierre Bonnet', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 944, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (945, true, 'Navarro, Joaquín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 945, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (946, true, 'Röell, Hermann Alexander', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 946, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (947, true, 'Navarro, Vicente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 947, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (948, true, 'King, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 948, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (949, true, 'Pandolfi, Giacinto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 949, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (950, true, 'Dongo, Daniel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 950, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (951, true, 'Navasques, Domingo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 951, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (952, true, 'Pirhing, Heinrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 952, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (953, true, 'Marinis, Giovanni Battista de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 953, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (954, true, 'Naveros, Jacobo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 954, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (955, true, 'Forsanus, Ioannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 955, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (956, true, 'O''Connor Kerry, Bonaventure', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 956, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (957, true, 'Nazario, Giovanni Paolo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 957, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (958, true, 'Courcier, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 958, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (959, true, 'Pastel, Jean Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 959, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (960, true, 'Neubauer, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 960, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (961, true, 'Voigt, Gottfried', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 961, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (962, true, 'Schrader, Friedrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 962, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (963, true, 'Le Chapelier de Moron, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 963, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (964, true, 'Neuhauser, Bernhard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 964, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (965, true, 'Robbe, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 965, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (966, true, 'Brailles, Louis-Charles de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 966, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (967, true, 'Salmon, André', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 967, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (968, true, 'Ribailler, Ambroise', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 968, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (969, true, 'Bruget, Emmanuel-Clément-Chrétien', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 969, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (970, true, 'Boursier, Laurent-François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 970, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (971, true, 'Delan (de Lan), François-Hyacinthe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 971, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (972, true, 'Dubourg, Etienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 972, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (973, true, 'La Fleutrie, Barthélémy de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 973, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (974, true, 'Lambert, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 974, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (975, true, 'Nieremberg, Juan Eusebio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 975, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (976, true, 'Lefèvre, Noël-Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 976, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (977, true, 'Le Moine, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 977, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (978, true, 'Maruel, Edmond', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 978, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (979, true, 'Ruel, Jean-Baptiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 979, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (980, true, 'Salmon, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 980, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (981, true, 'Touvenot, Charles-Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 981, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (982, true, 'Vivant, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 982, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (983, true, 'Belloy de Francières, Vincent-Charles-Antoine de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 983, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (984, true, 'Beyne, François-Pierre de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 984, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (985, true, 'Briquet, Jacques-Christophe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 985, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (986, true, 'Nicolaï, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 986, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (987, true, 'La Chassaigne, Antoine de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 987, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (988, true, 'La Mare, Guillaume de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 988, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (989, true, 'Baudry, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 989, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (990, true, 'Poulain, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 990, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (991, true, 'Nieto, Juan Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 991, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (992, true, 'Nihusius, Bartholdus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 992, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (993, true, 'Ninot i Ninot, Jeroni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 993, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (994, true, 'Nizzoli (Nizolius), Mario', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 994, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (995, true, 'Noël, Etienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 995, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (996, true, 'Bruodin, Anthony', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 996, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (997, true, 'Noris, Enrico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 997, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (998, true, 'Nostitz, Johannes von', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 998, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (999, true, 'Angran, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 999, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1000, true, 'Brousse, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1000, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1001, true, 'Nuñez Delgadillo, Agustín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1001, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1002, true, 'Grangier, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1002, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1003, true, 'Gadbled, Christophe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1003, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1004, true, 'Nuño Cabezudo, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1004, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1005, true, 'Obiols, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1005, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1006, true, 'Ochoa, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1006, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1007, true, 'O''Deulin, Francis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1007, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1008, true, 'Pinto, Heitor', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1008, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1009, true, 'António de São Domingos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1009, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1010, true, 'Vandensteen (a Lapide), Cornelissen (Cornelius)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1010, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1011, true, 'Miguet, Charles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1011, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1012, true, 'Micard, Michel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1012, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1013, true, 'Molin, Etienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1013, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1014, true, 'Millieu, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1014, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1015, true, 'Boniel, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1015, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1016, true, 'Molliasson, Bernardin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1016, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1017, true, 'Oignon, Michel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1017, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1018, true, 'Cochet, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1018, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1019, true, 'Delacoste, Philippe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1019, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1020, true, 'Gobillon, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1020, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1021, true, 'Dubois (Du Bois), Philippe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1021, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1022, true, 'Salmon, Jacques Alexandre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1022, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1023, true, 'Olasso, Sebastián', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1023, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1024, true, 'Oliva, Josep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1024, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1025, true, 'Oms, Ignasi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1025, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1026, true, 'Fourier, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1026, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1027, true, 'Pacheco, Miguel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1027, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1028, true, 'Núñez, Fernando', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1028, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1029, true, 'González Martínez, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1029, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1030, true, 'Sanz, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1030, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1031, true, 'Tamburini, Michelangelo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1031, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1032, true, 'Quesada, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1032, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1033, true, 'Cazorla, Andrés de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1033, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1034, true, 'Olea, Nicolás de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1034, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1035, true, 'Oliveira, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1035, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1036, true, 'Olp, Jacinto de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1036, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1037, true, 'Olzina, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1037, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1038, true, 'Olzina, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1038, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1039, true, 'Gasch, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1039, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1040, true, 'Verdel, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1040, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1041, true, 'Raseiré, Etienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1041, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1042, true, 'Dubrueil, Hugues', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1042, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1043, true, 'Volckmar, Henning', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1043, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1044, true, 'Morquin, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1044, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1045, true, 'Frebour, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1045, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1046, true, 'François, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1046, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1047, true, 'Ortiz de Zayas, Ildefonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1047, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1048, true, 'Bartolucci, Guido', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1048, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1049, true, 'Oña, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1049, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1050, true, 'Castellani, Francesco Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1050, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1051, true, 'Gesualdo, Filippo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1051, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1052, true, 'Mossu, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1052, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1053, true, 'Facciolati, Iacopo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1053, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1054, true, 'Polanus, Amandus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1054, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1055, true, 'Wendelin, Markus Friedrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1055, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1056, true, 'Hollmann, Samuel Christian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1056, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1057, true, 'D''Avila, Baltasar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1057, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1058, true, 'Augier, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1058, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1059, true, 'Montmirat, Raymond', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1059, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1060, true, 'Opffermann, Lucas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1060, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1061, true, 'Solenne, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1061, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1062, true, 'D''Aliez, Bernard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1062, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1063, true, 'Samblancat, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1063, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1064, true, 'Tapia, Gaspar de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1064, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1065, true, 'Silva y Pacheco, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1065, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1066, true, 'Ibáñez de Aoyz, Vicente Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1066, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1067, true, 'Barrasa, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1067, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1068, true, 'Xavierre, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1068, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1069, true, 'Ponz, Buenaventura', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1069, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1070, true, 'Burchardi, Christoph Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1070, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1071, true, 'Ordeñana, Miguel Ignacio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1071, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1072, true, 'Ledesma, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1072, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1073, true, 'Jessen, Johann von', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1073, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1074, true, 'Manso, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1074, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1075, true, 'Gómez, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1075, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1076, true, 'Jerónimo de Jaén', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1076, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1077, true, 'Fernández de Marmanillo, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1077, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1078, true, 'Ortì, Jacinto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1078, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1079, true, 'Luis de Flandes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1079, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1080, true, 'Alcazar, Bartolomé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1080, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1081, true, 'Ocaña, Agustín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1081, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1082, true, 'Oria, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1082, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1083, true, 'Regnier, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1083, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1084, true, 'Soares de Santa Maria, Diogo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1084, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1085, true, 'Ortega y Rojillo, Cristóbal de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1085, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1086, true, 'Suarez d''Aulan, Jean-François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1086, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1087, true, 'Ortiz, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1087, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1088, true, 'Ortiz, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1088, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1089, true, 'Ortiz, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1089, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1090, true, 'Ortiz de Moncada, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1090, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1091, true, 'Ortz, Raymund', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1091, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1092, true, 'Aguilar, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1092, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1093, true, 'Ayllon, Carlos de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1093, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1094, true, 'Valderrama, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1094, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1095, true, 'Villarán, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1095, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1096, true, 'Moreno, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1096, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1097, true, 'Herrera Escudero, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1097, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1098, true, 'Osiander, Johann Adam', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1098, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1099, true, 'Roldán, Ildefonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1099, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1100, true, 'Casiani, Antonio Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1100, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1101, true, 'Domínguez de Toledo, Julián', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1101, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1102, true, 'Blázquez, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1102, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1103, true, 'Cuadros (Quadros), Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1103, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1104, true, 'Sancho Granado, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1104, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1105, true, 'Calderón de la Barca, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1105, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1106, true, 'Zarceño, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1106, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1107, true, 'Portillo, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1107, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1108, true, 'Yermo, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1108, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1109, true, 'Osório da Fonseca, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1109, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1110, true, 'Beaumont, José Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1110, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1111, true, 'Torres, Isidoro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1111, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1112, true, 'Cordeiro, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1112, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1113, true, 'Pereira, João', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1113, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1114, true, 'Oswald, Albert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1114, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1115, true, 'Porres, Francisco Ignacio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1115, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1116, true, 'Berthelot, Robert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1116, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1117, true, 'Deville, Jean-Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1117, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1118, true, 'Ovando, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1118, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1119, true, 'Aguado, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1119, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1120, true, 'Herrera, Ildefonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1120, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1121, true, 'Ovando de Paredes, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1121, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1122, true, 'Oviedo, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1122, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1123, true, 'Oviedo, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1123, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1124, true, 'Vidal, Ginés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1124, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1125, true, 'González, Domingo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1125, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1126, true, 'Padial, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1126, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1127, true, 'Pictet, Benoît', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1127, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1128, true, 'José del Espíritu Santo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1128, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1129, true, 'Manuel de San Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1129, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1130, true, 'Manuel de Jesús María', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1130, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1131, true, 'Alejandro de la Concepción', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1131, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1132, true, 'Bernardo de la Santísima Trinidad', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1132, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1133, true, 'Cossío y Balmaseda, Manuel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1133, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1134, true, 'Sánchez, Bernabé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1134, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1135, true, 'Cangas, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1135, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1136, true, 'Padilla, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1136, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1137, true, 'Reygadas, Gaspar de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1137, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1138, true, 'Medrano, Joaquín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1138, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1139, true, 'Miñano, Carlos José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1139, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1140, true, 'Mújica, Manuel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1140, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1141, true, 'Torrano, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1141, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1142, true, 'Rubio, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1142, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1143, true, 'Carrière, Accurse', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1143, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1144, true, 'Lambert, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1144, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1145, true, 'Geoffroy, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1145, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1146, true, 'Villeneuve, François de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1146, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1147, true, 'Pagés, Magín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1147, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1148, true, 'Chabrand, Jean-Baptiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1148, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1149, true, 'Hennequin, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1149, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1150, true, 'Froger, Georges', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1150, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1151, true, 'Soria, Giovanni Gualberto de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1151, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1152, true, 'Zanardi, Pietro Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1152, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1153, true, 'Valvasori, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1153, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1154, true, 'Tapia, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1154, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1155, true, 'Ribera, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1155, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1156, true, 'Fernández, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1156, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1157, true, 'Heredia, Pedro Miguel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1157, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1158, true, 'Paiva de Andrade, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1158, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1159, true, 'Palacios, Miguel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1159, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1160, true, 'Palacios, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1160, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1161, true, 'Palanco, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1161, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1162, true, 'Palantieri, Giovanni Paolo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1162, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1163, true, 'Palencia, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1163, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1164, true, 'Panger, Marin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1164, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1165, true, 'Pardo, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1165, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1166, true, 'Parker, Thomas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1166, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1167, true, 'Quirini, Lauro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1167, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1168, true, 'Parra, Jacinto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1168, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1169, true, 'Becerra, Martín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1169, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1170, true, 'Camargo, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1170, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1171, true, 'Bautista, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1171, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1172, true, 'Oliva, Luis de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1172, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1173, true, 'Pedrosa, Gregorio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1173, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1174, true, 'Pascual, Felipe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1174, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1175, true, 'Alva y Astorga, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1175, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1176, true, 'Soyer, Léger', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1176, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1177, true, 'Houbereau, André', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1177, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1178, true, 'Le Normand, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1178, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1179, true, 'Le Goupil, Guillaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1179, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1180, true, 'Magnien, Charles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1180, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1181, true, 'Le Brun, Bonaventure', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1181, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1182, true, 'Valdés, Fernando', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1182, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1183, true, 'Moya Coronel, Luis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1183, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1184, true, 'Pasmans, Barthélémy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1184, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1185, true, 'Francisco de la Presentación', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1185, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1186, true, 'Silvestre de la Asunción', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1186, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1187, true, 'Campuzano, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1187, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1188, true, 'Garate, Bernabé de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1188, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1189, true, 'Barcena, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1189, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1190, true, 'Toledo, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1190, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1191, true, 'Passerini, Pier Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1191, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1192, true, 'Vallejo, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1192, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1193, true, 'Paniagua, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1193, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1194, true, 'Martín de San José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1194, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1195, true, 'Moreno, Alonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1195, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1196, true, 'Pastrana, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1196, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1197, true, 'Ochoa y Murga, Buenaventura de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1197, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1198, true, 'Bravo, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1198, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1199, true, 'Gómez de Fuentes, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1199, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1200, true, 'Cáceres, Alonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1200, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1201, true, 'Liñores, Benito de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1201, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1202, true, 'Pastor, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1202, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1203, true, 'Francisco de San Elías', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1203, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1204, true, 'Machado, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1204, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1205, true, 'Stévart, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1205, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1206, true, 'Villiers, Célestin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1206, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1207, true, 'Billion, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1207, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1208, true, 'Campmans, Bernard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1208, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1209, true, 'Estrix Plebano, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1209, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1210, true, 'Sanders, Antoon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1210, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1211, true, 'Butkens, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1211, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1212, true, 'Martínez, Cristóbal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1212, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1213, true, 'Patu, André-Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1213, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1214, true, 'Vitoria, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1214, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1215, true, 'Juan de San Agustín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1215, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1216, true, 'Calenus, Hendrik', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1216, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1217, true, 'Coene, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1217, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1218, true, 'Nifo, Ferdinando', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1218, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1219, true, 'Van der Bandt, Leander', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1219, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1220, true, 'Baptista Burgos, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1220, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1221, true, 'Carranza, Miguel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1221, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1222, true, 'Ramírez, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1222, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1223, true, 'Jiménez, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1223, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1224, true, 'Pautrier, Joan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1224, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1225, true, 'Ruiz, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1225, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1226, true, 'Muñoz, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1226, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1227, true, 'Palacios, Nicolás de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1227, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1228, true, 'Serna, Alonso de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1228, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1229, true, 'Gonzaga, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1229, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1230, true, 'Beja Perestrelo, Luiz de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1230, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1231, true, 'Cassianus, Nicolaus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1231, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1232, true, 'Michel (Michaelis), Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1232, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1233, true, 'Vischer, Bartholomäus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1233, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1234, true, 'Payueta, Gaspar de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1234, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1235, true, 'Peinado, Ignacio Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1235, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1236, true, 'Pellicia, Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1236, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1237, true, 'Peñafiel, Ildefonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1237, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1238, true, 'Peñafiel, Leonardo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1238, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1239, true, 'Perera, Benet', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1239, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1240, true, 'Torre, Manuel de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1240, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1241, true, 'Carrillo, Alonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1241, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1242, true, 'Del Rio, Martín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1242, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1243, true, 'Vergara, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1243, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1244, true, 'Pereira, Gómez', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1244, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1245, true, 'Sequeiros y Sotomayor, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1245, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1246, true, 'Pereira, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1246, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1247, true, 'Pérez Valiende, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1247, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1248, true, 'Galarce, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1248, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1249, true, 'Pérez, Carlo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1249, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1250, true, 'Pérez, Domingo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1250, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1251, true, 'Pérez Albión, Luis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1251, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1252, true, 'Pérez de Ayala, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1252, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1253, true, 'Pérez López, Juan Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1253, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1254, true, 'Pérez de Menacho, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1254, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1255, true, 'Pérez de Oliva, Agustín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1255, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1256, true, 'Pérez de Quiroga, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1256, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1257, true, 'Pérez de la Serna, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1257, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1258, true, 'Perkins, William', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1258, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1259, true, 'Perpinan, Pedro Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1259, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1260, true, 'Perret, Jodok', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1260, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1261, true, 'Persall, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1261, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1262, true, 'Petit, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1262, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1263, true, 'Petzelt, Leopold', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1263, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1264, true, 'Peuplus, Ambroise', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1264, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1265, true, 'Peyrer, Rochus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1265, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1266, true, 'Pezier, Matthieu', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1266, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1267, true, 'Pfriemb, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1267, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1268, true, 'Philippe de la Très Sainte Trinité', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1268, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1269, true, 'Picazo, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1269, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1270, true, 'Picard, Charles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1270, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1271, true, 'Piccart, Michael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1271, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1272, true, 'Pichón Merinero, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1272, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1273, true, 'Saint-Joseph, Pierre de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1273, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1274, true, 'Pimentel, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1274, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1275, true, 'Dietzinger, Peter', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1275, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1276, true, 'Driesch, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1276, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1277, true, 'Newendall, Christian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1277, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1278, true, 'Roth, Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1278, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1279, true, 'Dempflen, Vincenz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1279, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1280, true, 'Pineda, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1280, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1281, true, 'Walenburg, Adrian van', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1281, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1282, true, 'Paulacius, Dominicus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1282, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1283, true, 'Filinger, Placidus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1283, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1284, true, 'Sotomayor, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1284, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1285, true, 'Girón, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1285, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1286, true, 'Del Cerro, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1286, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1287, true, 'Molina, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1287, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1288, true, 'Piovene, Giovanni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1288, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1289, true, 'Piny, Alexandre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1289, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1290, true, 'Piscator, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1290, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1291, true, 'Pitard, Maître', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1291, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1292, true, 'Pitigianis, Francesco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1292, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1293, true, 'Plana, Dionísio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1293, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1294, true, 'Plano, Gaspar del', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1294, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1295, true, 'Plantier, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1295, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1296, true, 'Platel, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1296, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1297, true, 'Plowden, Richard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1297, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1298, true, 'Poinsot, João', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1298, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1299, true, 'Poitevin, Gaspard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1299, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1300, true, 'Polanco, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1300, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1301, true, 'Polizzi, Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1301, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1302, true, 'Ponce y Baca, Ignacio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1302, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1303, true, 'Ponce de León, Basilio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1303, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1304, true, 'Pons, Joannes Benedictus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1304, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1305, true, 'Pons i Rosselo, Antoni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1305, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1306, true, 'Posewitz, Johann Heinrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1306, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1307, true, 'Pourchot, Edmond', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1307, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1308, true, 'Poza, Juan Bautista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1308, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1309, true, 'Bielinski, Piotr', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1309, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1310, true, 'Prada, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1310, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1311, true, 'Prado, Manuel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1311, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1312, true, 'Preston, William', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1312, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1313, true, 'Prévost, Jean Le', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1313, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1314, true, 'Puerto, Miguel del', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1314, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1315, true, 'Puig, Josep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1315, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1316, true, 'Puigserver, Andrés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1316, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1317, true, 'Puigserver, Bartolomé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1317, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1318, true, 'Melanchthon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1318, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1319, true, 'Puigserver i Mayol, Felipe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1319, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1320, true, 'Punch, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1320, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1321, true, 'Rabesano da Montursio, Livio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1321, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1322, true, 'Rada, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1322, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1323, true, 'Ramírez, Vicente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1323, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1324, true, 'Ramis, Antoni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1324, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1325, true, 'Ramm, Matthias', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1325, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1326, true, 'Ramoneda, Cristobal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1326, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1327, true, 'Ranahan, David', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1327, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1328, true, 'Rapine, Charles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1328, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1329, true, 'Rassler, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1329, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1330, true, 'Rassler, Johann Ev.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1330, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1331, true, 'Recupito, Giulio Cesare', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1331, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1332, true, 'Reeb, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1332, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1333, true, 'Régis, Pierre-Sylvain', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1333, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1334, true, 'Reginald, Antonin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1334, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1335, true, 'Regnault, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1335, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1336, true, 'Reihing, Conrad', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1336, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1337, true, 'Reihing, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1337, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1338, true, 'Reyna, Sebastian de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1338, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1339, true, 'Rehlinger, Franz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1339, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1340, true, 'Reiffenstuel, Anaklet', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1340, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1341, true, 'Rhodes, Georges de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1341, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1342, true, 'Ribadeneira, Gaspar de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1342, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1343, true, 'Ribadeneyra, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1343, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1344, true, 'Ribadeneira, Ignacio Vicente de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1344, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1345, true, 'Ribas, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1345, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1346, true, 'Ribera, Jerónimo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1346, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1347, true, 'Ribes, Narcís', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1347, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1348, true, 'Ricci, Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1348, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1349, true, 'Richard, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1349, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1350, true, 'Riché, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1350, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1351, true, 'Rio, Galderico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1351, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1352, true, 'Rius de Boix, Joan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1352, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1353, true, 'Rivard, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1353, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1354, true, 'Rivas, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1354, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1355, true, 'Robert, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1355, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1356, true, 'Rodríguez, Alfonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1356, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1357, true, 'Rodríguez, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1357, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1358, true, 'Rodríguez Lusitano, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1358, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1359, true, 'Rohault, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1359, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1360, true, 'Rolin, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1360, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1361, true, 'Rolliers, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1361, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1362, true, 'Roselli, Salvatore Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1362, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1363, true, 'Rossi da Lugo, Alessandro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1363, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1364, true, 'Rovira, Pere', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1364, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1365, true, 'Royo, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1365, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1366, true, 'Rubio, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1366, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1367, true, 'Ruerk', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1367, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1368, true, 'Ruffat, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1368, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1369, true, 'Rufo, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1369, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1370, true, 'Ruiz, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1370, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1371, true, 'Ruiz, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1371, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1372, true, 'Ruiz, Gregorio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1372, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1373, true, 'Ruiz de Montoya, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1373, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1374, true, 'Ruiz de Solano, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1374, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1375, true, 'Rutherford, Samuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1375, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1376, true, 'Sabbatié, G.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1376, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1377, true, 'Sadry, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1377, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1378, true, 'Sáenz de Aguirre, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1378, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1379, true, 'Saint-Bonnet, J.-B. de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1379, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1380, true, 'Saint-Léger, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1380, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1381, true, 'Sainte-Beuve, Jacques de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1381, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1382, true, 'Salabert, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1382, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1383, true, 'Salablanca, Cristobal de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1383, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1384, true, 'Sala, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1384, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1385, true, 'Salas, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1385, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1386, true, 'Salcedo, Cayetano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1386, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1387, true, 'Sales, Ascensi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1387, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1388, true, 'Salmanticenses', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1388, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1389, true, 'Sanches, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1389, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1390, true, 'Sánchez, Alonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1390, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1391, true, 'Sánchez, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1391, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1392, true, 'Sánchez de Herrera, Benito', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1392, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1393, true, 'Sánchez de Ribera, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1393, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1394, true, 'Sánchez Sedeño, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1394, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1395, true, 'Sancho Granado, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1395, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1396, true, 'Sancho Granado, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1396, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1397, true, 'Sanders, Francis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1397, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1398, true, 'Sanderson, Robert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1398, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1399, true, 'Sanfftl, Bonifatius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1399, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1400, true, 'Sanmartí, Pere', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1400, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1401, true, 'Sans, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1401, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1402, true, 'Sarmentero, Bartolomé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1402, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1403, true, 'Sarasa, Antonio Alfonso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1403, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1404, true, 'Savarin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1404, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1405, true, 'Savonarola, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1405, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1406, true, 'Scaliger, Julius Caesar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1406, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1407, true, 'Schaller, Johannes Damascenus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1407, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1408, true, 'Scherzer, Johann Adam', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1408, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1409, true, 'Schirmbeck, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1409, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1410, true, 'Schöttl, Reginald', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1410, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1411, true, 'Scribon, Jean-Marie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1411, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1412, true, 'Segovia, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1412, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1413, true, 'Segura, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1413, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1414, true, 'Segura, Martín de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1414, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1415, true, 'Sendín Calderón, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1415, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1416, true, 'Senespleda, Raymundo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1416, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1417, true, 'Senftleben, Johann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1417, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1418, true, 'Seraphinus a Tuirio a', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1418, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1419, true, 'Sergeant, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1419, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1420, true, 'Serna, Pedro de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1420, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1421, true, 'Servera, Jaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1421, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1422, true, 'Sforza, Giovanni Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1422, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1423, true, 'Sghemma, Gaspare', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1423, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2135, true, 'Leo X', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2147, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1424, true, 'Siegesreiter, Johann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1424, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1425, true, 'Simon, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1425, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1426, true, 'Simon, Johann Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1426, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1427, true, 'Sinnich, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1427, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1428, true, 'Serina (Sireno), Giulio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1428, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1429, true, 'Slaughter, Edward', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1429, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1430, true, 'Slevogt, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1430, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1431, true, 'Smiglecki, Marcin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1431, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1432, true, 'Smising, Theodor', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1432, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1433, true, 'Soares, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1433, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1434, true, 'Solerius, Joannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1434, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1435, true, 'Somoza, Mauro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1435, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1436, true, 'Sotelo, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1436, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1437, true, 'Soto y Marne, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1437, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1438, true, 'Sotomaior, Luís de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1438, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1439, true, 'Souchay, Maître', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1439, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1440, true, 'Sosa, Mateo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1440, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1441, true, 'Sousa e Meneses, Jerónimo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1441, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1442, true, 'Stahl, Daniel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1442, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1443, true, 'Staj, Benedikt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1443, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1444, true, 'Stampa, Angelo Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1444, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1445, true, 'Stapleton, Thomas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1445, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1446, true, 'Staudenhecht, Friedrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1446, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1447, true, 'Stella, Andrea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1447, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1448, true, 'Stella, Cosma', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1448, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1449, true, 'Stella, Fulgenzio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1449, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1450, true, 'Stengel, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1450, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1451, true, 'Steyaert, M.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1451, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1452, true, 'Stolz, Johann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1452, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1453, true, 'Strigelius, Victorinus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1453, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1454, true, 'Stroz, Anton', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1454, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1455, true, 'Stuemel, Friedrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1455, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1456, true, 'Suárez, Cypriano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1456, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1457, true, 'Suárez, Sebastián', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1457, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1458, true, 'Sudanus, Claudius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1458, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1459, true, 'Szent-Inany, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1459, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1460, true, 'Tamariz de Taravia, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1460, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1461, true, 'Tamburini, Tommaso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1461, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1462, true, 'Tanner, Adam', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1462, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1463, true, 'Tapia, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1463, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1464, true, 'Tapper, Ruard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1464, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1465, true, 'Tartaret, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1465, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1466, true, 'Taurellus, Nikolaus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1466, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1467, true, 'Taylor, Jeremy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1467, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1468, true, 'Telles, Baltazar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1468, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1469, true, 'Téllez, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1469, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1470, true, 'Téllez, Gregorio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1470, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1471, true, 'Tellin, Ignatius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1471, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1472, true, 'Temmerman, Joseph de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1472, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1473, true, 'Terrill, Anthony', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1473, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1474, true, 'Tesauro, Emanuele', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1474, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1475, true, 'Tessaneck, Franz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1475, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1476, true, 'Tessaneck, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1476, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1477, true, 'Teuli, Bonaventura', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1477, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1478, true, 'Thaner, Johann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1478, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1479, true, 'Thierry, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1479, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1480, true, 'Thió, Jaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1480, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1481, true, 'Thomasius, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1481, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1482, true, 'Thomassin, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1482, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1483, true, 'Thümming, Ludwig Philipp', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1483, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1484, true, 'Thuronius, Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1484, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1485, true, 'Timpler, Clemens', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1485, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1486, true, 'Titone, Angelo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1486, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1487, true, 'Toledano, Alejandro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1487, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1488, true, 'Torres, Bartolomé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1488, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1489, true, 'Torres, Luis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1489, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1490, true, 'Torres, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1490, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1491, true, 'Tosca, Tomás Vicente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1491, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1492, true, 'Tournély, Honoré', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1492, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1493, true, 'Truchsess, Eusebius Graf von', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1493, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1494, true, 'Turrettini, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1494, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1495, true, 'Tyrie, James', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1495, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1496, true, 'Tylkowski, Wojciech', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1496, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1497, true, 'Twisse, William', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1497, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1498, true, 'Wadding, Peter', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1498, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1499, true, 'Waim, Gervasius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1499, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1500, true, 'Wakeman, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1500, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1501, true, 'Walaeus, Antonius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1501, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1502, true, 'Walker, Obadiah', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1502, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1503, true, 'Wallis, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1503, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1504, true, 'Wallis, Johannes Robertus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1504, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1505, true, 'Walt, Johann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1505, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1506, true, 'Watson, Michael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1506, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1507, true, 'Weber, Theodor', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1507, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1508, true, 'Weigel, Erhard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1508, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1509, true, 'Weinzierlin, Johann Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1509, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1510, true, 'Wex, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1510, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1511, true, 'White, Thomas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1511, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1512, true, 'Wigand, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1512, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1513, true, 'Wiggers, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1513, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1514, true, 'Wildenberg, Hieronymus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1514, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1515, true, 'Williams, Francis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1515, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1516, true, 'Winkler, Angelus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1516, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1517, true, 'Wissingh, Anton', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1517, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1518, true, 'Witte, Michael de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1518, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1519, true, 'Wolff, Friedrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1519, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1520, true, 'Wolff, Medardus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1520, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1521, true, 'Wysing, Nikolaus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1521, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1522, true, 'Alexandre, Noël', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1522, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1523, true, 'Vries, Peter De', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1523, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1524, true, 'Baron, Vincent', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1524, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1525, true, 'Blundus, Franciscus Antonius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1525, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1526, true, 'Brachet, Maurice', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1526, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1527, true, 'Carranza de Miranda, Bartolomé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1527, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1528, true, 'Dufour, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1528, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1529, true, 'Ferrari, G.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1529, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1530, true, 'Grandi, Bonifazio Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1530, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1531, true, 'Hidalgo, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1531, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1532, true, 'Komanus, A.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1532, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1533, true, 'Osorio y Bernaldo de Quirós, Salvador', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1533, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1534, true, 'Pérez, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1534, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1535, true, 'Pérez Pastor, José Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1535, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1536, true, 'Piccolomini, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1536, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1537, true, 'Soto, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1537, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1538, true, 'Nifo, Agostino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1538, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1539, true, 'Oreggi, Agostino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1539, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1540, true, 'Paz, Nicolás de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1540, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1541, true, 'Casati, Gio. Paolo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1541, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1542, true, 'Pontich, Miquel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1542, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1543, true, 'Ros, Antoni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1543, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1544, true, 'Holiart, Joan Rafael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1544, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1545, true, 'Burell, Agustí', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1545, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1546, true, 'Rodríguez, Bernardino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1546, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1547, true, 'Domínguez, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1547, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1548, true, 'Sturm, Johann Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1548, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1549, true, 'Pontanus, Jacobus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1549, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1550, true, 'Pasqualigo, Zaccaria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1550, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1551, true, 'Patrizi, Francesco - da Cherso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1551, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1552, true, 'Duodo, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1552, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1553, true, 'Pazmany', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1553, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1554, true, 'Peña, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1554, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1555, true, 'Molina, Baltasar de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1555, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1556, true, 'Miranda, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1556, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1557, true, 'Vorstius, Conrad', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1557, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1558, true, 'Medina, Florentino de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1558, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1559, true, 'Pendasio, Federico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1559, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1560, true, 'Medina, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1560, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1561, true, 'Medina Rincón, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1561, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1562, true, 'Medrano, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1562, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1563, true, 'Meichelbeck, Carl', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1563, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1564, true, 'Meisner, Balthasar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1564, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1565, true, 'Meister, Johannes Gottlieb', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1565, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1566, true, 'Melo, Gaspar de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1566, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1567, true, 'Mencholini, Luca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1567, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1568, true, 'Mendo, Andrés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1568, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1569, true, 'Mendoza, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1569, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1570, true, 'Pennotti, Gabriele', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1570, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1571, true, 'Menestrier, Claude-François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1571, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1572, true, 'Mercado, Tomás de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1572, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1573, true, 'Merinero López, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1573, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1574, true, 'Metzger, Wolfgang', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1574, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1575, true, 'Méron, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1575, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1576, true, 'Mezger, Franz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1576, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1577, true, 'Mezger, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1577, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1578, true, 'Mezger, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1578, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1579, true, 'Micraelius, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1579, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1580, true, 'Miguel, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1580, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1581, true, 'Pereira, Benito', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1581, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1582, true, 'Mini, Bonaventura', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1582, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1583, true, 'Milhet, Arnaud', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1583, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1584, true, 'Mira, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1584, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1585, true, 'Mitternachts, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1585, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1586, true, 'Mlaven, Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1586, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1587, true, 'Mlodzianowski, Tomasz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1587, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1588, true, 'Mocquet, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1588, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1589, true, 'Moczkowicz, Raphael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1589, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1590, true, 'Mogilnicki, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1590, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1591, true, 'Petau, Denis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1591, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1592, true, 'Montagnolo, Giovanni Domenico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1592, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1593, true, 'Machin de Aquena, Ambrogio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1593, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1594, true, 'Agostini, Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1594, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1595, true, 'Pomponazzi, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1595, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1596, true, 'Possevino, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1596, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1597, true, 'Pozzobonelli, Domenico Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1597, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1598, true, 'Maestlin, Michele', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1598, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1599, true, 'Dupuy, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1599, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1600, true, 'Malderen, Jan van', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1600, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1601, true, 'Claire, Jean de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1601, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1602, true, 'Merchier, Guillaume', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1602, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1603, true, 'Medici, Girolamo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1603, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1604, true, 'Alagona, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1604, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1605, true, 'Ituren, Tomás de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1605, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1606, true, 'Carbone, Ludovico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1606, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1607, true, 'Capulli, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1607, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1608, true, 'Pesanzio, Alessandro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1608, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1609, true, 'Palombo di Ascanio, Marco Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1609, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1610, true, 'Bermingham, Francis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1610, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1611, true, 'Flavius, Melchior', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1611, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1612, true, 'Rochmanius, Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1612, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1613, true, 'Ruggeri, Giacinto de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1613, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1614, true, 'Nise, Nicolaus de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1614, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1615, true, 'Andrea della Croce', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1615, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1616, true, 'Koptik, Odo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1616, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1617, true, 'Mosmiller, Floridus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1617, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1618, true, 'Berni, Juan Bautista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1618, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1619, true, 'Sannig, Bernardus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1619, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1620, true, 'Brasavola, Ireneo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1620, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1621, true, 'Peri, Giacomo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1621, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1622, true, 'Bekker, Balthasar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1622, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1623, true, 'De Vries, Gerard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1623, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1624, true, 'Milchsack, Johann Joel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1624, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1625, true, 'Kalher, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1625, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1626, true, 'Samuel de Lublino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1626, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1627, true, 'Zouch, Richard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1627, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1628, true, 'Raynaud, Théophile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1628, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1629, true, 'Schopen, Wolter', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1629, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1630, true, 'König, Clemens', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1630, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1631, true, 'Mauritius - a Berona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1631, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1632, true, 'Bignamini, Carlo Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1632, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1633, true, 'Riccardi, Niccolò', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1633, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1634, true, 'Puteanus, Erycius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1634, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1635, true, 'Derrez, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1635, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1636, true, 'Gertman, Matthias', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1636, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1637, true, 'Cerf, Henri de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1637, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1638, true, 'Marchand, Hugues Noël', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1638, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1639, true, 'Gaud, Charles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1639, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1640, true, 'Vial, Elie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1640, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1641, true, 'Lombard, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1641, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1642, true, 'Ricci, Michelangelo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1642, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1643, true, 'Riccioli, Giovanni Battista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1643, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1644, true, 'Colveniers, Georges', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1644, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1645, true, 'Gambier, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1645, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1646, true, 'Ridolfi, Niccolò', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1646, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1647, true, 'Daniel de Saint-Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1647, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1648, true, 'Séguy, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1648, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1649, true, 'Randour, Valentin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1649, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1650, true, 'Martin, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1650, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1651, true, 'Damen, Hermann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1651, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1652, true, 'Bouxhon, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1652, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1653, true, 'Sabran, Louis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1653, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1654, true, 'Loncin, Wauthier de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1654, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1655, true, 'Dumas, Hilaire', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1655, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1656, true, 'Brangier, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1656, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1657, true, 'Royer, Alexandre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1657, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1658, true, 'Reaux, Jean-Baptiste de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1658, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1659, true, 'Grangé, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1659, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1660, true, 'Barnier, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1660, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1661, true, 'Rimbaud, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1661, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1662, true, 'Benoît du Pertuis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1662, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1663, true, 'Fourmestraux, François de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1663, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1664, true, 'Aurnhammer, Dominikus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1664, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1665, true, 'Morstein, Ratholdus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1665, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1666, true, 'Denis, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1666, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1667, true, 'Lannoy, Anselme de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1667, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1668, true, 'Cocquelin, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1668, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1669, true, 'Riva, Raffaele', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1669, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1670, true, 'Feliciano, Giovanni Bernardo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1670, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1671, true, 'Cauvinus, Paulus Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1671, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1672, true, 'Ferré, Vicent', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1672, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1673, true, 'Knippenberg, Sebastian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1673, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1674, true, 'Lince, Domingo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1674, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1675, true, 'Ricci, Paolo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1675, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1676, true, 'Sturm, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1676, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1677, true, 'Rocco, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1677, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1678, true, 'Soldo, Mauro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1678, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1679, true, 'Santoro, Giulio Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1679, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1680, true, 'Genua, Marcantonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1680, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1681, true, 'Piccolomini, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1681, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1682, true, 'Porzio, Simone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1682, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1683, true, 'Mercenario, Arcangelo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1683, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1684, true, 'Boccadiferro, Ludovico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1684, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1685, true, 'Lefèvre d''Etaples, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1685, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1686, true, 'Lavinheta, Bernardo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1686, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1687, true, 'Golius, Théophile', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1687, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1688, true, 'Heiland, Samuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1688, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1689, true, 'Zwinger, Theodor', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1689, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1690, true, 'Titelmans, Frans', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1690, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1691, true, 'Carrasco, Miguel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1691, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1692, true, 'Antonio de la Madre de Dios', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1692, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1693, true, 'Domingo de Santa Teresa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1693, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1694, true, 'Borrhaus, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1694, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1695, true, 'Kahl, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1695, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1696, true, 'Tapolcsani, Laurent', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1696, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1697, true, 'Copperus, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1697, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1698, true, 'Preston, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1698, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1699, true, 'Galland, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1699, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1700, true, 'García de los Ríos, Eusebio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1700, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1701, true, 'Rodríguez, Bernardo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1701, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1702, true, 'Vicomercato, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1702, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1703, true, 'Martino, Spirito', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1703, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1704, true, 'Turnèbe, Adrien', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1704, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1705, true, 'Bukentop, Henri de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1705, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1706, true, 'Van Houten, André', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1706, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1707, true, 'Grouwels, Matthias', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1707, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1708, true, 'Vandenbosch, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1708, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1709, true, 'Erath, Augustinus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1709, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1710, true, 'Aler, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1710, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1711, true, 'Struggl, Markus Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1711, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1712, true, 'Gassmayr, Ferdinand Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1712, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1713, true, 'Markel, Amideus Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1713, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1714, true, 'Ermblich, Berthold Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1714, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1715, true, 'Crellius, Fortunatus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1715, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1716, true, 'Andreae, Jacob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1716, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1717, true, 'Brenz, Johann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1717, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1718, true, 'Ciaffoni, Bernardino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1718, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1719, true, 'Scheiner, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1719, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1720, true, 'Gufl, Veremundus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1720, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1721, true, 'Gremner, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1721, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1722, true, 'Friderich, Philipp', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1722, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1723, true, 'Grande, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1723, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1724, true, 'Mateos y Romero, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1724, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1725, true, 'Vargas, Crisostomo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1725, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1726, true, 'Zanchius, Hieronymus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1726, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1727, true, 'Quiñones, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1727, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1728, true, 'Aldalur, José Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1728, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1729, true, 'Enciso y Tejada, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1729, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1730, true, 'Grande, Cristóforo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1730, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1731, true, 'Camacho Dávila, Joaquín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1731, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1732, true, 'Céspedes, Anselmo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1732, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1733, true, 'Rodríguez Malo, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1733, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1734, true, 'Roldán, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1734, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1735, true, 'Sologuren, Miguel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1735, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1736, true, 'Vidarte, Agustín José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1736, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1737, true, 'Varela, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1737, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1738, true, 'De la Vera, Mariano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1738, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1739, true, 'Millán de Zerezeda, Emiliano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1739, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1740, true, 'Oronsoro, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1740, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1741, true, 'Del Camino, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1741, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1742, true, 'Mancilla, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1742, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1743, true, 'Perlín, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1743, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1744, true, 'Richard, Désiré', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1744, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1745, true, 'Palma, Luis de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1745, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1746, true, 'Oñate, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1746, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1747, true, 'Valero, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1747, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1748, true, 'Andreu, Joan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1748, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1749, true, 'Sá, Manuel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1749, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1750, true, 'Sánchez, Rafael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1750, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1751, true, 'De la Plaza, Jacinto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1751, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1752, true, 'Martínez Paralejos, Miguel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1752, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1753, true, 'Paredes, Tomás de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1753, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1754, true, 'Mejino, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1754, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1755, true, 'Sarria, Tomás de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1755, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1756, true, 'Frit, Johannes Philipp', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1756, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1757, true, 'Francisco de San Lorenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1757, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1758, true, 'Marcos de San Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1758, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1759, true, 'Manuel de San Pascual', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1759, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1760, true, 'Juan de la Natividad', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1760, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1761, true, 'Carlos de la Concepción', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1761, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1762, true, 'Gregorio de San José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1762, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1763, true, 'Miguel de San Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1763, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1764, true, 'Francisco de San Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1764, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1765, true, 'Ramírez Blanco, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1765, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1766, true, 'Jiménez de Mejorada, Jacinto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1766, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1767, true, 'Gutiérrez, Agustín', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1767, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1768, true, 'Ayala, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1768, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1769, true, 'José de San Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1769, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1770, true, 'José de los Santos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1770, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1771, true, 'Matías de Jesús María', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1771, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1772, true, 'Ildefonso de Santo Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1772, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1773, true, 'Pedro de Santo Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1773, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1774, true, 'Nicolás Cavero, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1774, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1775, true, 'Collegium Ripense', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1775, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1776, true, 'De Coninck, Peter Damasius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1776, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1777, true, 'Du Perne, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1777, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1778, true, 'Orbea, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1778, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1779, true, 'Robles, Sebastián de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1779, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1780, true, 'Paravicino, Ortensio Felix', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1780, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1781, true, 'Biscioni, Andrea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1781, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1782, true, 'Cordoniu, Antoni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1782, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1783, true, 'Finestres i Monsalvo, Josep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1783, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1784, true, 'Musoles, Felipe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1784, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1785, true, 'Couto, Sebastião do', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1785, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1786, true, 'Barreto, Gregorio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1786, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1787, true, 'Bonaventure de Langres', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1787, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1788, true, 'Laurent de Dijon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1788, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1789, true, 'Furtado, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1789, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1790, true, 'Contreiras, Diogo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1790, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1791, true, 'Beleago, Melchior', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1791, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1792, true, 'Breydel, Nicolaus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1792, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1793, true, 'Danes, Pierre-Hilaire', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1793, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1794, true, 'Dingeon, Laurent', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1794, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1795, true, 'Gamiz, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1795, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1796, true, 'Ortiz, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1796, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1797, true, 'Palazol, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1797, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1798, true, 'Zingnis, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1798, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1799, true, 'Spina, Bartolomeo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1799, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1800, true, 'Baronio, Cesare', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1800, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1801, true, 'Zaragoza de Heredia, Pedro Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1801, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1802, true, 'Zúñiga, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1802, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1803, true, 'Zurita, Fernando', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1803, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1804, true, 'Suárez, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1804, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1805, true, 'Telesio, Bernardino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1805, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1806, true, 'Basso, Sebastian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1806, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1807, true, 'Lens, Jean de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1807, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1808, true, 'Conry, Florence', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1808, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1809, true, 'Toledo, Francisco de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1809, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1810, true, 'Clancy, Bernardine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1810, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1811, true, 'Tolomei, Giovanni Battista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1811, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1812, true, 'Tomassi, Giovanni Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1812, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1813, true, 'Trombetta, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1813, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1814, true, 'Mousnier, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1814, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1815, true, 'Paludanus, Joannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1815, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1816, true, 'Paludanus, Michaël', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1816, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1817, true, 'Musart, Carolus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1817, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1818, true, 'De Cleyn, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1818, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1819, true, 'Wadding, Luke', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1819, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1820, true, 'Schmutz, Dionys', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1820, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1821, true, 'Vanini, Giulio Cesare', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1821, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1822, true, 'Lestocq, Nicolas de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1822, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1823, true, 'Le Tellier, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1823, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1824, true, 'Letourneux, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1824, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1825, true, 'Levermé, Gilbert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1825, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1826, true, 'Lièvremont, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1826, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1827, true, 'Ivul, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1827, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1828, true, 'Vernia, Nicoletto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1828, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1829, true, 'Vitelleschi, Muzio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1829, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1830, true, 'Vatier, Antoine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1830, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1831, true, 'Munareno, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1831, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1832, true, 'Musson, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1832, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1833, true, 'Muro, Salvador', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1833, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1834, true, 'Muñoz, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1834, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1835, true, 'Dedelley, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1835, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1836, true, 'Lezana, Juan Bautista de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1836, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1837, true, 'Brennan, Patrick', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1837, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1838, true, 'Daly, Thadaeus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1838, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1839, true, 'Moscatelli, Giordano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1839, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1840, true, 'Murcia de la Llana, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1840, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1841, true, 'Mundbrot, Walter', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1841, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1842, true, 'Hunger, Albert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1842, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1843, true, 'Becanus, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1843, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1844, true, 'Steborius, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1844, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1845, true, 'Brandis, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1845, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1846, true, 'Kern, Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1846, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1847, true, 'White, Stephen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1847, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1848, true, 'Vitus, Stephan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1848, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1849, true, 'Klumpius, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1849, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1850, true, 'Mayle, Matthias', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1850, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1851, true, 'Anselmus a Buxheim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1851, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1852, true, 'Bernardi della Mirandola, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1852, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1853, true, 'Pallavicino, Niccolò Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1853, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1854, true, 'Aresi, Paolo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1854, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1855, true, 'Strada, Gregorio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1855, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1856, true, 'Muniesa, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1856, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1857, true, 'Nebridius a Mündelheim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1857, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1858, true, 'Moya, Matías de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1858, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1859, true, 'Morsack, Joachim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1859, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1860, true, 'Wadding, Luke', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1860, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1861, true, 'Moreno, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1861, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1862, true, 'Morell, Josep', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1862, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1863, true, 'Morejón, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1863, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1864, true, 'Morejón, Diego', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1864, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1865, true, 'Morawski, Jan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1865, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1866, true, 'Morando, Giovanni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1866, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1867, true, 'Morales, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1867, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1868, true, 'Monzón, Bartolomé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1868, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1869, true, 'Montoro, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1869, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1870, true, 'Monteiro, Inácio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1870, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1871, true, 'Monteiro, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1871, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1872, true, 'Montllor, Juan Bautista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1872, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1873, true, 'Montesinos, Luis de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1873, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1874, true, 'Montesinos, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1874, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1875, true, 'Montemayor, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1875, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1876, true, 'Montemayor, Prudencio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1876, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1877, true, 'Montmorency, Florent de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1877, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1878, true, 'Morel, Cyrille', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1878, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1879, true, 'Montalvo, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1879, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1880, true, 'Mulet, Corneille', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1880, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1881, true, 'Mulard, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1881, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1882, true, 'Morelles, Cosme Gil', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1882, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1883, true, 'Molitor, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1883, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1884, true, 'Molloy, Francis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1884, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1885, true, 'Moneda, Andrés de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1885, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1886, true, 'Moncé, Philippe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1886, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1887, true, 'Mollet, Ignasi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1887, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1888, true, 'Molina y Marín, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1888, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1889, true, 'Miroballo, Gaetano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1889, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1890, true, 'Rotondo, Felix', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1890, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1891, true, 'Villanova, Jerónimo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1891, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1892, true, 'Vaz, Gaspar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1892, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1893, true, 'Swaen, Martinus Henricus de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1893, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1894, true, 'Lacman, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1894, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1895, true, 'Spanheim, Friedrich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1895, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1896, true, 'Olivares, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1896, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1897, true, 'Daza, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1897, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1898, true, 'García, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1898, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1899, true, 'Reinosa, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1899, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1900, true, 'Azitores, Juan Manuel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1900, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1901, true, 'Montiel de Fuente Novilla, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1901, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1902, true, 'Ayala, Alvaro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1902, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1903, true, 'Viedma, Antonio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1903, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1904, true, 'Merino, Andrés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1904, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1905, true, 'Ildefonso de Jesús María', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1905, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1906, true, 'Arias, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1906, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1907, true, 'Orellana y Arévalo, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1907, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1908, true, 'José de San Nicolás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1908, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1909, true, 'León, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1909, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1910, true, 'Miguel de la Santísima Trinidad', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1910, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1911, true, 'González de la Peña, Vicente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1911, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1912, true, 'Barros, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1912, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1913, true, 'Blanco, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1913, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1914, true, 'Soto, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1914, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1915, true, 'Núñez de Losada, Cristóbal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1915, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1916, true, 'Lardizabal y Elorza, Juan Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1916, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1917, true, 'Cid, Andrés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1917, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1918, true, 'Barrio, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1918, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1919, true, 'Terán, Mathías de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1919, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1920, true, 'Lizarazu, Ildefonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1920, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1921, true, 'Camara, Doctor de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1921, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1922, true, 'García de Valdemora, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1922, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1923, true, 'Ruiz de Valdivieso, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1923, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1924, true, 'Pérez, Andrés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1924, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1925, true, 'Ruiz, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1925, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1926, true, 'Alado de Cerezeda, Doctor', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1926, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1927, true, 'Ribera, Cristóbal de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1927, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1928, true, 'Biezma, Ildefonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1928, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1929, true, 'Costalta, Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1929, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1930, true, 'Paludanus, Petrus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1930, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1931, true, 'Paludanus, Henricus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1931, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1932, true, 'Fani, Vincenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1932, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1933, true, 'Gavazzi, Modesto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1933, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1934, true, 'Cyria de Cremona, Angelo Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1934, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1935, true, 'Pérez, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1935, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2136, true, 'Delft', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2148, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1936, true, 'Tignosi, Niccolò', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1936, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1937, true, 'Melles, Etienne de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1937, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1938, true, 'Cohade, Paul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1938, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1939, true, 'Besoigne, Jérôme', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1939, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1940, true, 'Mennekens, Arnold', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1940, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1941, true, 'Du Bois, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1941, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1942, true, 'Huait, Philippe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1942, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1943, true, 'Gleresse, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1943, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1944, true, 'Guerra y Ribera, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1944, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1945, true, 'Fuente, Gaspar de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1945, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1946, true, 'Urbina, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1946, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1947, true, 'Villaverde, Miguel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1947, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1948, true, 'Díaz, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1948, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1949, true, 'Antonio de Santa María', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1949, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1950, true, 'Lorte y Escartín, Jerónimo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1950, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1951, true, 'Francés de Urrutigoyti, Tomás', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1951, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1952, true, 'Pedro de Santa Catalina', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1952, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1953, true, 'Tomás de San José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1953, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1954, true, 'Diego de San Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1954, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1955, true, 'Salinas y Córdoba, Buenaventura', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1955, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1956, true, 'Rubeus de Lugo, Alessandro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1956, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1957, true, 'Theuli, Bonaventura', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1957, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1958, true, 'Cristadoro, Giovanni Battista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1958, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1959, true, 'Zuñiga, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1959, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1960, true, 'Kennedy, Herbert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1960, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1961, true, 'Law, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1961, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1962, true, 'Boyd, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1962, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1963, true, 'Young, Patrick', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1963, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1964, true, 'Bocxtael, Ignatius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1964, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1965, true, 'Desmarets, F. J.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1965, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1966, true, 'Lauvaux, J.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1966, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1967, true, 'Nogarola, Ludovico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1967, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1968, true, 'Nieuhoff, Bernardus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1968, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1969, true, 'Brugmans, Antonius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1969, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1970, true, 'Rheticus, Georg Joachim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1970, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1971, true, 'Simón Abril, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1971, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1972, true, 'Amaral, Francisco d''', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1972, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1973, true, 'Sassi, Ambrogio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1973, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1974, true, 'Vega, Manuel de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1974, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1975, true, 'Jiménez Gallegos, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1975, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1976, true, 'Torre, Juan de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1976, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1977, true, 'Olozaga, Eugenio de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1977, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1978, true, 'Magaz, Bernardo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1978, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1979, true, 'Luazes y Somoza, José Cayetano de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1979, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1980, true, 'Espirdo, Juan Andrés de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1980, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1981, true, 'Ystella, Lodovico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1981, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1982, true, 'José del Espíritu Santo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1982, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1983, true, 'Generelo y Spinola, Manuel de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1983, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1984, true, 'Trinidad y Torres, Antonio de la', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1984, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1985, true, 'Quintana, Pedro de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1985, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1986, true, 'Sebastián de la Concepción', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1986, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1987, true, 'Altomar, Mauro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1987, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1988, true, 'Baron, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1988, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1989, true, 'Bidermann, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1989, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1990, true, 'Chaumorat, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1990, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1991, true, 'Drophuysen, Henricus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1991, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1992, true, 'Pallavicini, Tommaso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1992, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1993, true, 'Fyrbas, Simon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1993, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1994, true, 'Glaeren', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1994, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1995, true, 'Gutmayer, Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1995, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1996, true, 'Mohr, Nikolaus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1996, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1997, true, 'Nogueira, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1997, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1998, true, 'Oberascher, Maurus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1998, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (1999, true, 'Ruedorffer, Bernhard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 1999, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2000, true, 'Strenzi, Eustachius', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2000, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2001, true, 'Weiss, Johann Baptist', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2001, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2002, true, 'Zwinger, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2002, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2003, true, 'Salino, Bernardino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2003, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2004, true, 'Legrand, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2004, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2005, true, 'Pirot, Edme', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2005, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2006, true, 'Alvares, Baltasar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2006, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2007, true, 'McEgan, Augustine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2007, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2008, true, 'Bellarmino, Roberto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2008, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2009, true, 'Fracastoro, Gerolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2009, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2010, true, 'Dräsl, Augustin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2010, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2011, true, 'Athanasius, Lener', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2011, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2012, true, 'Gagliardi, Achilles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2012, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2013, true, 'Paez, Jacobus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2013, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2014, true, 'Grindl, Wolfgang', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2014, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2015, true, 'Schreiber, Damascenus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2015, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2016, true, 'Clarioni, Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2016, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2017, true, 'Perion, Joachim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2017, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2018, true, 'Egan, Franciscus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2018, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2019, true, 'Hallier, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2019, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2020, true, 'Hauteville, Nicolas de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2020, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2021, true, 'Hay, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2021, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2022, true, 'Hospes, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2022, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2023, true, 'Imbault, Bernard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2023, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2024, true, 'Jamieu, Joseph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2024, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2025, true, 'Eiselin, Michael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2025, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2026, true, 'Eiszapf, Lorenz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2026, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2027, true, 'Delgadillo, Cristóbal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2027, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2028, true, 'Guitart, Rafael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2028, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2029, true, 'Jiménez Samaniego, José', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2029, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2030, true, 'Lázaro y Terrer, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2030, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2031, true, 'López Yáñez de Quesada, Ginés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2031, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2032, true, 'Rodríguez, Luis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2032, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2033, true, 'Barbeito, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2033, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2034, true, 'Cuéllar, José de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2034, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2035, true, 'Domingo de San Pedro de Alcántara', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2035, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2036, true, 'Gil Becerra, Benito', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2036, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2037, true, 'Consuegra, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2037, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2038, true, 'Arriaga, Rodrigo de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2038, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2039, true, 'Juan de la Natividad', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2039, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2040, true, 'Juan de la Trinidad', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2040, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2041, true, 'Ortega, Pedro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2041, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2042, true, 'Ramírez, Lucas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2042, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2043, true, 'Ordóñez, Marcos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2043, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2044, true, 'Tellado, Buenaventura', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2044, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2045, true, 'Arce, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2045, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2046, true, 'Boselli, Bonaventura', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2046, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2047, true, 'Eck, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2047, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2048, true, 'Lemos, Thomas de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2048, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2049, true, 'Garasse, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2049, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2050, true, 'Lorenzo Maria del Sanctissimo Sacramento', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2050, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2051, true, 'Botto, Antonino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2051, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2052, true, 'Bianchi, Antonio Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2052, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2053, true, 'Bérigard, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2053, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2054, true, 'Maffei, Tommaso Pio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2054, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2055, true, 'Fardella, Michelangelo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2055, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2056, true, 'Robles, Benito de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2056, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2057, true, 'Carello di Scledo, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2057, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2058, true, 'Feramusca, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2058, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2059, true, 'Soria, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2059, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2060, true, 'Herias, Diego de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2060, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2061, true, 'Du Douet, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2061, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2062, true, 'Tyrell, Edward', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2062, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2063, true, 'Pérez Valconete', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2063, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2064, true, 'Modolell, Francesc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2064, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2065, true, 'Delcourt, Adrien', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2065, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2066, true, 'Le Petit, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2066, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2067, true, 'Hemmingsen, Niels', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2067, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2068, true, 'Aranea, Vincenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2068, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2069, true, 'De Angelis, Agostino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2069, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2070, true, 'Albano, Bonifazio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2070, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2071, true, 'Acquaviva, Claudio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2071, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2072, true, 'Montero, Manuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2072, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2073, true, 'Van Sichen, Willem', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2073, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2074, true, 'Derodon, David', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2074, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2075, true, 'Dandino, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2075, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2076, true, 'Dávila, Francisco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2076, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2077, true, 'Lange, Johannes Joachim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2077, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2078, true, 'Mauri, Silvestro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2078, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2079, true, 'Capizzucchi, Raimondo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2079, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2080, true, 'Burgersdijk, Franco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2080, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2081, true, 'Heereboord, Adriaan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2081, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2082, true, 'Tartaglia, Giovanni Agostino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2082, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2083, true, 'Spinula, Stefano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2083, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2084, true, 'Ferrari, Giuseppe Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2084, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2085, true, 'Saguens, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2085, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2086, true, 'Agnani, Gian Domenico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2086, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2087, true, 'Van Helmont, Jan Baptist', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2087, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2088, true, 'Conti, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2088, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2089, true, 'Toulouse, Casimir de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2089, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2090, true, 'Sennert, Daniel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2090, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2091, true, 'Sperling, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2091, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2092, true, 'Magnen, Jean-Chrysostome', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2092, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2093, true, 'Du Hamel, Jean Baptiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2093, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2094, true, 'Adam, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2094, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2095, true, 'Viva, Domenico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2095, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2096, true, 'Bagot, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2096, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2097, true, 'Sforza Pallavicino, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2097, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2098, true, 'Boscovich, Ruggiero Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2098, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2099, true, 'Vermigli, Pietro Martire', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2099, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2100, true, 'Zabarella, Giacomo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2100, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2101, true, 'Aversa, Raffaello', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2101, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2102, true, 'Bail, Louis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2102, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2103, true, 'Bachelier, Jérôme', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2103, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2104, true, 'Meurisse, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2104, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2105, true, 'Frassen, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2105, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2106, true, 'Guischard, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2106, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2107, true, 'Wittich, Christoph', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2107, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2108, true, 'Brancati, Lorenzo - da Lauria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2108, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2109, true, 'Caietano, Tommaso - de Vio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2109, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2110, true, 'Politi, Ambrogio Catarino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2110, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2111, true, 'Libelli, Giacinto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2111, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2112, true, 'Candido, Vincenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2112, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2113, true, 'Mastri, Bartolomeo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2113, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2114, true, 'Xavierre, Hieronymus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2114, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2115, true, 'Esparza, Martin de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2115, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2116, true, 'Comenius, Johann Amos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2116, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2117, true, 'Campanella, Tommaso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2117, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2118, true, 'Major, John', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2118, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2119, true, 'Ramus, Petrus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2119, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2120, true, 'Russiliano Sesto Calabrese, Tiberio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2120, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2121, true, 'Mariana, Juan de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2121, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2122, true, 'Cano, Melchior', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2122, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2123, true, 'Capponi, Serafino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2123, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2124, true, 'Chasteignier, Henri-Louis - de La Rochepozay', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2124, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2125, true, 'Caramuel Lobkowitz, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2125, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2126, true, 'Medonius, Bernard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2126, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2127, true, 'Castro, Alfonso de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2127, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2128, true, 'Launoy, Jean de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:15:27.152478', 2128, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2129, true, 'Population Scholasticon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 18:23:05.3463', 2129, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2130, true, 'Cochet, Jean-Baptiste, Anon., La logique ou l''art de raisonner juste, 1744', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2142, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2131, true, 'Malafossa, Giacomino, Quaestio de subjecto metaphysicae, in qua est inclusa quaestio, an metaphysica sit scientia, 1553', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2143, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2132, true, 'Nizzoli (Nizolius), Mario, De veris Principiis et vera Ratione philosophandi, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2144, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2133, true, 'Sforza Pallavicino, Pietro, Philosophiae moralis pars prima, sive de Bono livri IV, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2145, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2134, true, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica, 1740', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2146, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2137, true, 'Lettre à Mersenne, 29 janv. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2149, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2138, true, 'Pomponazzi, Pietro, Tractatus de immortalitate animae, ed. Burkhard Mojsisch, 1990', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2150, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2139, true, 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2151, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2140, true, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1692', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2152, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2141, true, 'Ysambert, Nicolas, Disputationes in primam partem S. Thomae, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2153, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2142, true, 'Possevino, Antonio, De sectariorum nostri temporis atheismis liber, 1586', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2154, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2143, true, 'Foscarini, Paolo Antonio, Lettera sopra l''opinione de'' Pitagorici e del Copernico. Della mobilità della Terra e stabilità del Sole, e del nuovo Pittagorico Sistema del Mondo. Al Reverendiss. P.M. Sebastiano Fantone Generale dell''Ordine Carmelitano, 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2155, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2144, true, 'Pisani, Ottavio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2156, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2145, true, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2157, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2146, true, 'Zimara, Marco Antonio, Theoremata, seu memorabilium propositionum limitationum, 1556', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2158, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2147, true, 'Lettre à Mersenne, (31 déc. 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2159, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2148, true, 'Couvent des franciscains observants à Naples (Napoli)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2160, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2149, true, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2161, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2150, true, 'Lettre à Mersenne, 4 avril 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2162, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2151, true, 'Gualdo, Paolo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2163, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2152, true, 'Collège jésuite (Cologne)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2164, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2153, true, 'Heidelberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2165, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2154, true, 'Censure de l''ouvrage ''Naturalium doctrina'' d''Andrea Pissini', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2166, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2155, true, 'Ukraine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2167, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2156, true, 'Fabri, Honoré, Observationes cometae in meridiano qui apparuit Romae mensibus decem. 1664, januar. februar. 1665 factae a R.P. Honorato Fabri, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2168, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2157, true, 'Fabri, Honoré, ractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2169, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2158, true, 'Lettre à Louis-Emmanuel de Valois, 15 août 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2170, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2159, true, 'De poenitentia qua virtute qua sacramento disputationes theologicae circa textum D. Thomae Angelici, 1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2171, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2160, true, 'Celaya, Juan de, Expositio in libros Aristotelis de generatione et corruptione cum quaestionibus, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2172, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2161, true, 'Galway', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2173, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2162, true, 'Lettre à Antoine Van Surck, 26 nov. 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2174, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2163, true, 'Paris, Yves de, L''Agent de Dieu dans le monde, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2175, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2164, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2176, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2165, true, 'Lettre à Galileo Galilei, 06/07/1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2177, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2166, true, 'Chaire de vêpres', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2178, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2167, true, 'Lettre à Mersenne, (5 déc. 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2179, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2168, true, 'Riccioli, Giovanni Battista, Almagestum novum astronomiam veterem novamque complectens, 2 vol., 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2180, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2169, true, 'Ernesto, Elettore - di Colonia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2181, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2170, true, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2182, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2171, true, 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum, ac recentiorum philosophorum lectionem comparatae, 1751', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2183, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2172, true, 'Bonarte, Thomas, Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2184, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2173, true, 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2185, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2174, true, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 3 en 1 vol., 1717', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2186, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2175, true, 'Collège d''Adrien VI (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2187, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2176, true, 'Alsted, Johann Heinrich, Septem artes liberales, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2188, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2177, true, 'Barbieri da Castelvetro, Bartolomeo, Esercizio della presenza di Dio, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2189, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2178, true, 'Port Royal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2190, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2179, true, 'Campanella, Tommaso, De praedestinatione, reprobatione et auxiliis divinae gratiae, 1936', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2191, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2180, true, 'Froidmont, Libert, Saturnalitiae Coenae, variatae somnio sive peregrinatione coelesti, Lovanii 1616., 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2192, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2181, true, 'Araújo, Francisco de, Variae et selectae decisiones morales : ad statum
ecclesiasticum &amp;amp; ciuilem pertinentes : opus bipartitum suis
summariis &amp;amp; indicibus necessariis exornatum, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2193, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2182, true, 'Brutscher, Johannes, Disputatio philosophica in IV libros de coelo, resp. Günther Vischer OSB, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2194, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2183, true, 'Gottingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2195, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2184, true, 'Colegio de la Compañía de Jesús (Pamplona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2196, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2185, true, 'Zabarella, Giacomo, De rebus naturalibus libri XXXX, 1607', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2197, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2186, true, 'Caietano, Tommaso de Vio, Commentaria in Summam Theologiam, ed. H. Prosper, 1892', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2198, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2187, true, 'Hodierna, Giovanni Battista, La Stella nuova e peregrina, comparsa l''anno 1600 sul petto del Cigno, scoverta nuovamente dal Dott. D. Gio. Battista Hodierna, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2199, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2188, true, 'Oreggi, Agostino, Aristotelis vera de rationalis animae immortalitate sententia accurate explicata, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2200, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2189, true, 'Lettre à René Descartes, 5 févr. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2201, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2190, true, 'Zurich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2202, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2191, true, 'English College of St. Albans (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2203, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2192, true, 'Alsted, Johann Heinrich, Definitiones theologicae secundum ordinem locorum communium traditae, 1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2204, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2193, true, 'Lettre à Mersenne, (21 janv. 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2205, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2194, true, 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum, 1683', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2206, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2195, true, 'Convento de Santa Cruz (Dominicanos) (Segovia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2207, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2196, true, 'Philippines', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2208, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2197, true, 'Büttner, Christoph Andreas, Cursus philosophicus omnes philosophiae partes complectens, vol. II : Philosophia practica, 1734', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2209, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2198, true, 'Halle Saale', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2210, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2199, true, 'Université de Kiel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2211, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2200, true, 'Duisburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2212, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2201, true, 'Riccioli, Giovanni Battista, Almagestum novum astronomiam veterem novamque complectens observationibus aliorum, et propriis nouisque theorematibus…, t. I, 2 vol., Bologna 1651, ex typographia haeredis Victorii Benatii (vér. l’éditeur)., 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2213, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2202, true, 'Lettre à Mersenne, 26 avril 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2214, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2203, true, 'Basso, Sebastian, Philosophiae naturalis adversus Aristotelem libri XII. in quibus abstrusa Veterum physiologia restauratur et Aristotelis errores solidis rationibus refellutnur, Genève, apud P. de La Rovière, 1621, XL/701 p., 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2215, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2204, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 2 déc. 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2216, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2205, true, 'Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2217, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2206, true, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica, 1756', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2218, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2207, true, 'Lettre à Mersenne, (3 mai 1632)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2219, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2208, true, 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars tertia : de solidis, 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2220, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2209, true, 'Angleterre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2221, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2210, true, 'Veglie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2222, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2211, true, 'Comenius, Johann Amos, De rerum humanorum consultatio catholica, 2 vol., 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2223, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2212, true, 'Ferrari, G., Physica sive de corpore, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2224, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2213, true, 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1568', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2225, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2214, true, 'Albert de Saxe / Vernia, Nicoletto, Acutissime questiones super libros de physica auscultatione ab Alberto de Saxonia edite: ... nuperrime vero quam diligentissime a vitijs purgate; ac summo studio emendate: &amp; quantum aniti ars potuit fideliter impresse. Nicoleti Verniatis ... contra peruersam Auerrois opinionem de vnitate intellectus: &amp; de anima felicitate questiones diuine: nuper castigatissime in lucem prodeuntes. Eiusdem etiam De grauibus &amp; leuibus questio subtilissima, Venetijs : sumptibus heredum q. d. Octauiani Scoti Modoetiensis ac sociorum, 21 Augusti 1516, 94 f., 1516', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2226, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2215, true, 'Lettre à Galileo Galilei, 08/03/1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2227, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2216, true, 'Desgabets, Robert, Oeuvres philosophiques inédites,  7 fascicules, 1984', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2228, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2217, true, 'Magné', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2229, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2218, true, 'Klagenfurt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2230, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2219, true, 'Álvarez, Diego, Manuale concionatorum, 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2231, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2220, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2232, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2221, true, 'Bisterfeld, Johann Heinrich, Elementorum logicorum libri tres, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2233, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2222, true, 'Fabri, Nicolas-Claude - seigneur de Peiresc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2234, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2223, true, 'Baumeister, Friedrich Christian, Institutiones metaphysicae, 1736', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2235, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2224, true, 'Mauri, Silvestro, Aristotelis Opera omnia quae extant, brevi paraphrasi et litterae perpetuo inhaerente expositione illustrata a Silvestro Mauro,... Editio juxta romanam anni 1668 denuo typis descripta opera Francisci Ehrle,... adjuvantibus Bonif. Felchlin (Augustino Bringmann) et Fr. Beringer,..., 4 vol., Parisiis : sumptibus et typis P. Lethielleux, 1885-1886., 1885', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2236, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2225, true, 'Lettre à Ricci, 24 août 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2237, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2226, true, 'Ordre des frères mineurs', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2238, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2227, true, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2239, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2228, true, 'Lettre à Spinula, 11 déc. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2240, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2229, true, 'Cano, Melchior, De locis theologicis libri duodecim, 1563', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2241, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2230, true, 'Lettre à Pierre Gassendi, 16/07/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2242, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2231, true, 'Lettre à Mersenne, 23 juin 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2243, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2232, true, 'Gaultier, Giuseppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2244, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2233, true, 'Lerida', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2245, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2234, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 15 déc. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2246, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2235, true, 'Aguilar, José de, Cursus philosophicus dictatus Limae, 3 vol., 1701', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2247, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2236, true, 'Conceptione, Blasius a, Philosophia moralis in III libros divisa, 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2248, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2237, true, 'Miedes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2249, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2238, true, 'Lettre à Galileo Galilei, 09/08/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2250, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2239, true, 'San Clemente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2251, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2240, true, 'Lugo, Jean de, Responsorum moralium libri sex, Lyon, 1651, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2252, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2241, true, 'Siebenbürgische Akademie Weißenburg (Weissenburg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2253, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2242, true, 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae, 1694', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2254, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2243, true, 'Lettre à Mersenne, 18 déc. 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2255, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2244, true, 'Fabri, Honoré, Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, Editio altera, in Germania prima, duplo auctior, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2256, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2245, true, 'Eding, Johann Wilhelm', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2257, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2246, true, 'Llerena', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2258, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2247, true, 'Margalho, Pedro, Phisices compendium, 1520', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2259, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2248, true, 'anversa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2260, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2249, true, 'Pomponazzi, Pietro / Poppi, Antonino, Corsi inediti dell''insegnamento padovano, 2 vol., 1966', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2261, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2250, true, 'Magini, Giovanni Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2262, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2251, true, 'MADRID', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2263, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2252, true, 'Lettre à Mersenne, 23 mars 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2264, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2253, true, 'Poitiers', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2265, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2254, true, 'Bagot, Jean, Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme, traduction latine, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2266, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2255, true, 'Lettre à Mersenne, 25 déc. 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2267, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2256, true, 'Collegio dei Teatini (Napoli)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2268, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2257, true, 'Saint-Omer', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2269, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2440, true, 'Université de Douai', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2452, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2258, true, 'Viva, Domenico, Opuscula theologico-moralia, editio tertia, Patavii, Ex Typographia Seminarii apud Joannem Manfrè, 1739, 1739', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2270, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2259, true, 'Bruges', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2271, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2260, true, 'Sforza Pallavicino, Pietro, Lettere scelte, distribuite ne''loro vari argomenti, 1825', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2272, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2261, true, 'Medici, Girolamo de, Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 5 vols, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2273, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2262, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1601', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2274, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2263, true, 'Trapolin, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2275, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2264, true, 'Lettre à René Descartes, 8 mars 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2276, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2265, true, 'Fabri, Honoré, Brevis annotatio in Systema Saturnium Christiani Eugenii, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2277, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2266, true, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1580', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2278, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2267, true, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1571', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2279, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2268, true, 'Coronel, Antonio, Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione, 1509', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2280, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2269, true, 'Bellosguardo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2281, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2270, true, 'Manresa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2282, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2271, true, 'Del Monte, Francesco Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2283, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2272, true, 'Moneva', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2284, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2273, true, 'Fabri, Honoré, Probabilismus methodo mathematica demonstratus, autor patre Pithanophilo, 1747', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2285, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2274, true, 'Crassot, Jean, La science morale d''Aristote réduite en abrégé, fort méthodiquement expliquée, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2286, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2275, true, 'Miranda de Arga', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2287, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2276, true, 'Bernardi della Mirandola, Antonio, Institutio in universam logicam. In eandem commentarius. Apologiae libri VII, 1545', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2288, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2277, true, 'Autriche', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2289, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2278, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2290, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2279, true, 'Lettre à Louis-Emmanuel de Valois, 19 juil. 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2291, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2280, true, 'Collège de France', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2292, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2281, true, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1719', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2293, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2282, true, 'Miltenberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2294, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2283, true, 'Italie (région géographique) ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2295, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2284, true, 'Campos, Urbano, Magni Raymundi Lumbier Ordinis Carmelitarum Elogium, in José Boneta Racionero, Vida exemplar del Venerable Padre M. Fr. Raymundo Lumbier, 1687', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2296, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2285, true, 'Fantono, Girolamo, Indicem in quatuor volumina Capreoli, seu tabulam ut dicitur, tam accurate, ut si quis eam habuerit, totum habere se
Capreolum sub epitomate perspicue, gloriari possit, 1519', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2297, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2286, true, 'Lettre à René Descartes, 5 janv. 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2298, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2287, true, 'Durand, Barthélémy, Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt, 1726', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2299, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2288, true, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1688', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2300, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2289, true, 'Lettre à Cristoforo Clavio, 11/02/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2301, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2290, true, 'Viana de Duero', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2302, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2291, true, 'Antequera', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2303, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2292, true, 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus secundus, 1712', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2304, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2293, true, 'Conimbricense, Collegium, In duos libros De Generatione et Corruptione Aristotelis Stagiritae, 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2305, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2294, true, 'Censure des &quot;Meditations de prima philosophia&quot; et &quot;Specimina Philosophiae seu dissertatio de methodo&quot; de Descartes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2306, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2295, true, 'Artena', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2307, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2296, true, 'Farinoni, Guglielmo, Conciliatio controversiarum inter divum Thomam et Aegidium Columnam, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2308, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2297, true, 'Perfetti, Stefano / Pomponazzi, Pietro, Expositio super primo et secundo "De partibus animalium", 2004', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2309, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2298, true, 'Collegio dei Gesuiti (Mantova)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2310, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2299, true, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2311, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2300, true, 'Colegio de San Bernardino de Siena (Xochimilco)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2312, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2301, true, 'Couvent Saint-Bonaventure (Douai)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2313, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2302, true, 'David, Pierre, Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2314, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2303, true, 'Paderborn', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2315, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2304, true, 'Collège jésuites (Orsha)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2316, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2305, true, 'Annat, François, Le libellé intitulé : la théologie morale des Jésuites contredit et convaincu en tous ses chefs, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2317, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2306, true, 'Roma', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2318, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2307, true, 'Collège (Utrecht)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2319, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2308, true, 'Lettre à Giovanni Kepler, 15/08/1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2320, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2309, true, 'Paris, Yves de, Digestum sapientiae, 4 vol., 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2321, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2310, true, 'Dupleix, Scipion, La curiosité naturelle rédigée en questions selon l''ordre alphabétique, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2322, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2311, true, 'Académie réformée d''Orléans', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2323, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2312, true, 'Cochet, Jean-Baptiste, La clef des sciences et des beaux-arts, ou la logique, la métaphysique, la morale et la physique expérimentale, 4 vol., 1766', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2324, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2313, true, 'Hübner, Joachim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2325, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2314, true, 'Lettre à Mersenne, (janv. 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2326, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2315, true, 'Dortmund', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2327, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2316, true, 'Leoben', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2328, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2317, true, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1600', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2329, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2318, true, 'Eberhard, Georg, Disputatio theologica de sanctissimo Trinitatis mysterio, 1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2330, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2319, true, 'Pays-Bas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2331, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2320, true, 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2332, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2321, true, 'Goslar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2333, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2568, true, 'Henfield', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2578, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2322, true, 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2334, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2323, true, 'Colegio Máximo de San Pedro y San Pablo (Compañía de Jesús) (Mexico)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2335, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2324, true, 'Faculté de médecine (Toulouse)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2336, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2325, true, 'Lettre à Mersenne, (juin-juil.) 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2337, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2326, true, 'Lettre à Mersenne, 6 (ou 16) janv. 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2338, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2327, true, 'Colegio de la Compañía de Jesús (Ocana)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2339, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2328, true, 'Collège de Sorbonne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2340, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2329, true, 'Alonso, Francisco, Disputationes in universam Aristotelis logicam, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2341, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2330, true, 'Frankfurt Am Main', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2342, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2331, true, 'Amico, Bartolomeo, In universam Aristotelis logicam explicatio et quaestiones, 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2343, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2332, true, 'Groningen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2344, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2333, true, 'Collège d''Evora (Evora)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2345, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2334, true, 'Baron, Vincent, Apologia pro sacra congregatione Indicis, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2346, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2335, true, 'Urbino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2347, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2336, true, 'Lettre à Mersenne, 8 oct. 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2348, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2337, true, 'Medici, Giuliano de''', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2349, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2338, true, 'Hohe Schule Herborn (Academia Nassauensis)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2350, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2339, true, 'Campoverde, Juan de, Primatus Hispaniarum
vindicatus, sive defensio Primatus Ecclesiae Toletanae adversus
momoriale Ecclesia Hispalensis, in tres partes divisa, 1729', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2351, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2340, true, 'Poilly', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2352, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2341, true, 'Spina, Bartolomeo, Opuscula edita. Propugnaculum Aristotelis de immortalitate animae contra Thomam Caietanum, cum littera eiusdem Caietani ex commentatione sua super libros Aristotelis de anima, quantum proposito deservit, assumta. Tutela veritatis de immortalitate animae contra Petrum Pomponatium Mantuanum cognominatum Perettum, cum eiusdem libro de mortalitate animae fideliter toto inserto. Flagellum in tres libros apologiae eiusdem Peretti de eadem materia. Utilis quaestio de ordine sacra, 1519', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2353, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2342, true, 'Straeten, Giacomo (van der)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2354, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2343, true, 'Polizzi, Giuseppe, Disputationes in universam philosophiam, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2355, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2344, true, 'Colegio de la Santíssima Trinidad (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2356, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2345, true, 'Rossi da Lugo, Alessandro, Resolutiones morales in quibus potiores casus conscientiae
frequentius in qualibet materia occurrentes iuxta mentem Scoti et
Thomae examinantur et solvuntur, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2357, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2346, true, 'Coronel, Antonio, Prima pars Rosarii magistri Anthonii Coronel in qua de
propositione multa notanda, de materiis propositionum, de
contradictoriis in obliquis, de conditionatis et conversionibus ex
libro consequentiarum ejusdem assumptis, de modalibus, de
propositionibus, de futuro contingenti et de modo arguendi ab
affirmativa ad negativam, omnia de novo ab erratis multis castigata, 1512', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2358, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2347, true, 'Condren, Charles de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2359, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2348, true, 'Castro Verde', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2360, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2349, true, 'Castro, Alfonso de, De iusta haereticorum punitione libri tres, 1547', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2361, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2350, true, 'Fabri, Honoré, Synopsis optica : in qua illa omnia quae ad opticam
dioptricam, catoptricam pertinent : id est, ad triplicem radium
visualem directum, refractum, reflexum, breviter quidem accurate tamen
demonstrantur, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2362, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2351, true, 'Convento de San Esteban (Salamanca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2363, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2352, true, 'Citta Di Castello', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2364, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2353, true, 'Lettre à Cristoforo Clavio, 27/05/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2365, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2354, true, 'Lettre à Mersenne, (vers le 20 sept. 1630 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2366, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2355, true, 'Lettre à Const. Huygens, 25 févr. 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2367, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2356, true, 'Konstanz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2368, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2357, true, 'Conimbricense, Collegium, In Universam Dialecticam Aristotelis, 1607', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2369, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2358, true, 'Mechelen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2370, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2359, true, 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2371, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2360, true, 'Colegio de San Ildefonso (Morelia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2372, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2361, true, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2373, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2362, true, 'Lettre à René Descartes, 7janv. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2374, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2363, true, 'Lettre à Giovanni Kepler, 13/03/1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2375, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2364, true, 'Lettre à Mersenne, (mars 1636)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2376, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2365, true, 'Eger', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2377, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2366, true, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1596', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2378, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2367, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2379, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2368, true, 'Lettre à Pietro Gassendi, 02/06/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2380, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2369, true, 'Fantis, Antonio de, Commentarium in Primum et Secundum Sententiarum, 1530', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2381, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2370, true, 'Bellarini, Giovanni, Ascencion del entendimiento a Dios por escalas de la cosas criadas, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 1. f. 1-52v, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2382, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2371, true, 'Annat, François, Réponse à quelques demandes dont l''éclaircissement est nécessaire au temps présent, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2383, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2372, true, 'Malafossa, Giacomino, Duae quaestiones R.P.M. Iacobini Bargij scotistae clarissimi, in Petri
Tartareti Parisiensis Ioan. duns. Scoti doctoris subtilis, sectatoris
fidelissimi *In Aristotelis philosophiam, naturalem, diuinam, et
moralem exactissima commentaria. Per R.P.F. Liuium a Lege Venetum aug.
s.t. doct. nunc recens summo studio recognita, et ab infinitis prope
mendis repurgata... Cum syllabo copiosissimo. Tertia pars., 1592', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2384, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2373, true, 'Carbone, Ludovico, Compendium absolutissimum totius Summae theologiae D. Thomae Aquinatis, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2385, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2374, true, 'Bruce, Edmondo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2386, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2375, true, 'Grand Couvent des Cordeliers de Paris', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2387, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2376, true, 'Collège de Standonk (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2388, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2377, true, 'Mariana, Juan de, Scholia in Vetus et Novum Testamentum, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2389, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2378, true, 'Nocera Inferiore', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2390, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2379, true, 'Cottet, Anton, Controversia philosophica de identitate et distinctione reali, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2391, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2380, true, 'Ulloa, Juan de, Theologia scholastica quinque tomis comprehensa. I. De Deo atque de ejus possessione. II. De actibus humanis. III. De tribus
virtutibus thelogicis atque de justitia, prima virtutum pure moralium. IV. De Sacramentis in genere et poenitentia. V. De incarnatione et
eucharistia, 5 tomes en 3 vol., 1719', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2392, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2381, true, 'Colegio de Montesión (Compañía de Jesús) (Palma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2393, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2382, true, 'Tanaron', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2394, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2383, true, 'Brancacio de Caravinea, Clemens, De angelis, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2395, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2384, true, 'Université de Bruges', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2396, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2385, true, 'Mastri, Bartolomeo, Disputationes in libros de coelo et mundo et metheoris, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2397, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2386, true, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2398, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2387, true, 'Couvent Saint-Jacques (Pampelune)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2399, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2388, true, 'Censure des &quot;Principia philosophiae&quot; et  &quot;De passionibus animae&quot; de Descartes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2400, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2389, true, 'Collegio dei Gesuiti (Mondovi)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2401, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2390, true, 'Fassari, Vicenzo, Immaculata Deiparae conceptio theologicae commissa trutinae
ad dignoscendam et firmandam certitudinem eius. Lucubratio opuscula
varia complectens, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2402, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2391, true, 'Reneri, Henri', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2403, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2392, true, 'Fabri, Honoré, Pithanophilus, seu Dialogus vel opusculum de opinione
probabili in quo proxima morum regula, scilicet conscientia, ad sua
principia reducitur, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2404, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2393, true, 'Emden', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2405, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2394, true, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In quartum Sententiarum, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2406, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2395, true, 'Medici, Girolamo de, Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 1ère éd., 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2407, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2396, true, 'Rotterdam', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2408, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2397, true, 'Ciorla, Vincenzo, Disputationes in libros de generatione et corruptione, de anima et metaphysica, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2409, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2398, true, 'BRATISLAVA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2410, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2399, true, 'Schwandorf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2411, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2400, true, 'Lettre à Const. Huygens, 11 mars 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2412, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2401, true, 'Ocana', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2413, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2402, true, 'Lettre à Giuliano de'' Medici, 03/05/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2414, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2403, true, 'Sabadell', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2415, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2404, true, 'Lettre à Giovanni Kepler, 04/08/1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2416, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2405, true, 'Université de Paris', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2417, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2406, true, 'Lettre à Pierre Gassendi, 11 juin 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2418, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2407, true, 'Colegio Imperial de la Compañía de Jesús (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2419, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2408, true, 'Adam, Jean, La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2420, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2409, true, 'Lettre à Const. Huygens, 22 mars 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2421, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2410, true, 'Erndtlin, Joachim, Disputatio physica de corporum naturalium principis, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2422, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2411, true, 'Lettre à Gassendi, 26 févr. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2423, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2412, true, 'Hodierna, Giovanni Battista, Opuscoli del Dor Gio. Battista Hodierna,... 1. Il nunzio
della terra. 2. La nuvola pendente. 3. L''ochio della mosca. 4. Il sole
del microcosmo, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2424, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2413, true, 'Lettre à Galileo Galilei, 06/02/1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2425, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2414, true, 'Université de Coimbra', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2426, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2415, true, 'Lettre à Const. Huygens, (3 mars 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2427, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2416, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2428, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2417, true, 'Noailles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2429, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2418, true, 'Scaliger, Julius Caesar, Poemata, 1600', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2430, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2419, true, 'Hunger, Albert, De prouidentia diuina oratio : qua prophanorum sacrorumque de hoc argumento dissertationes non minus dilucidè quàm breuiter continentur, an M.D. LXX. VII. Cal. Octob. in alma Vniuersitate Ingolstandiensi publicè habita, 1577', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2431, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2420, true, 'Daniel, Gabriel, Viaggio per il mondo di Cartesio, 1739', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2432, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2421, true, 'Ehingen an der Donau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2433, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2422, true, 'Corsini, Odoardo, Institutiones philosophicae ad usum scholarum piarum, 5 vols., 1741', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2434, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2423, true, 'Cornaeus, Melchior, Scriptum est : esse purgatorium, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2435, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2424, true, 'Escobar y Mendoza, Antonio, Examen de Confessores y practica de penitentes en todas la materias de la teología moral, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2436, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2425, true, 'Ames, William, Medulla theologiae, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2437, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2426, true, 'Couvent des franciscains de la stricte observance (Vire)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2438, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2427, true, 'Comenius, Johann Amos, Opera omnia - Dilo Jana Amose Komenského, 1967', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2439, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2428, true, 'Lettre à Marino Mersenne, 01/12/1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2440, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2429, true, 'Arnu, Nicolas, Presagio dell''imminente rovina e caduta dell''Imperio ottomano, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2441, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2430, true, 'Lettre à Const. Huygens, 8 déc. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2442, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2431, true, 'Giessen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2443, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2432, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2444, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2433, true, 'Lettre à Torricelli, 9 avril 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2445, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2434, true, 'Villers-Campsart', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2446, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2435, true, 'Sforza Pallavicino, Pietro, Opere, 2 vols, 1834', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2447, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2436, true, 'Lettre à Giovanni Kepler, 26/05/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2448, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2437, true, 'Dabillon, André, Le Concile de la Grâce, ou Réflexions théologiques sur le second Concile d''Orange, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2449, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2438, true, 'Sanguesa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2450, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2439, true, 'Kloster Fürstenzell', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2451, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2441, true, 'Yon de Jonage, François, Theses ex universa philosophia, 1734', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2453, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2442, true, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2454, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2443, true, 'Bartholinus, Kaspar, Metaphysica maior, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2455, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2444, true, 'Lettre à Const. Huygens, (11 nov. 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2456, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2445, true, 'Combach, Johannes, Inauguralis disputatio, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2457, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2446, true, 'Chieti', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2458, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2447, true, 'Toulouse, Casimir de, Atomi peripateticae sive tum veterum tum recentiorum Atomistarum placita, 6 vol., 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2459, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2448, true, 'Clavius, Christopher, Geometria practica, 1604', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2460, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2449, true, 'Capponi, Serafino, Summa totius theologia D. Thomae de Aquino […] cum elucidationibus formalibus, Venetiis 1612, apud Iuntas., 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2461, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2450, true, 'Cadana, Salvatore, Dicta philosophica in VIII libros physicorum ad mentem Scoti, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2462, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2451, true, 'Descartes, René, Meditationes de prima philosophia, Paris 1641, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2463, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2452, true, 'Báñez, Domingo, De fide, spe et charitate. Scholastica commentaria in 2am 2ae Angelici Doctoris partem, quae ad quaest. 45 protenduntur, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2464, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2453, true, 'Le Glandier', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2465, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2454, true, 'Lettre à Mersenne, 14 avril 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2466, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2455, true, 'Agostiniani (Milano)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2467, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2456, true, 'Carmona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2468, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2457, true, 'Lettre à Ricci, 11 mars 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2469, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2458, true, 'Corral De Almaguer', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2470, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2459, true, 'Lettre à Mersenne, 14 févr. 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2471, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2460, true, 'Gênes (République de)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2472, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2461, true, 'Vives, Juan Luis, De initiis, sectis et laudibus philosophiae, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2473, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2462, true, 'Zabarella, Giacomo, De rebus naturalibus libri XXXX, 1966', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2474, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2463, true, 'Scheiner, Christoph, Refractiones coelestes, sive solis ellipticus, Ingolstadii 1617., 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2475, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2464, true, 'Jesuitenkolleg (Würzburg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2476, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2465, true, 'Aznar, Juan, Termini secundum viam realium, 1513', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2477, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2466, true, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2478, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2467, true, 'Zanchius, Hieronymus, De operibus Dei intra spacium sex dierum creatis opus, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2479, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2468, true, 'Alicante', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2480, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2469, true, 'Córdoba, Antonio de, Opera, libris quinque digesta : I. Quaestionarium theologicum, II. De ignorantia, III. De conscientia, 
IV. Arma fidei et Ecclesiae, seu de potestate Papae, V. De Indulgentiis, 1569', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2481, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2470, true, 'Lettre à Galileo Galilei, 25/09/1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2482, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2471, true, 'Veringendorf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2483, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2472, true, 'Collège des Jésuites (Tournon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2484, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2473, true, 'Lettre à Gassendi, 18 avril 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2485, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2474, true, 'Universität Wittenberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2486, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2475, true, 'Merton College (Oxford)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2487, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2476, true, 'Daroca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2488, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2477, true, 'Clauberg, Johannes, Tobias Andreae praes., Tessarakas thesium philosophicarum de logicae ab aliis disciplinis quibuscum vulgo confundi assolet distinctione, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2489, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2478, true, 'Lettre à Cristoforo Clavio, 08/01/1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2490, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2479, true, 'Alagona, Pietro, S. Thomae Aquinatis theologiae summae compendium, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2491, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2480, true, 'Royaume-Uni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2492, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2481, true, 'Huesca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2493, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2482, true, 'Dettelbach', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2494, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2483, true, 'Lettre à Mersenne, 4 nov. 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2495, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2484, true, 'Moscatelli, Giordano, Considerationes ad Controversias P. Xantes Mariales in quibus doctrina praesertim P. Philippi Fabri Faventini in Gymnasio Patavino... propugnatur. Pars prima complectens XIX priores controversias, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2496, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2485, true, 'Lettre à Mersenne, 7 févr. 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2497, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2486, true, 'Archidiocèse de Trani', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2498, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2487, true, 'Brasavola, Ireneo, Quaestiones quolibetales, seu miscellaneae theologicae. Ac philosophicae, omnibus, praecipue que doctrinam Scoti profitentibus necessariae, 1600', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2499, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2488, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 28 août 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2500, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2489, true, 'Convento dei cappuccini (Faenza)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2501, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2490, true, 'Lettre à Ricci, 17 déc. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3396, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2491, true, 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Editio postremo caeterarum omnium tersissima, 3 t., 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2502, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2492, true, 'Fabri, Honoré, Dialogi physici in quibus de motu terrae disputatur, marini
aestus nova causa proponitur necnon aquarum et mercurii supra libellum
elevatio examinatur, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2503, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2493, true, 'Riccioli, Giovanni Battista, Geographiae et hydrographiae reformatae : nuper recognitae, &amp;amp; auctae, libri duodecim, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2504, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2494, true, 'Lenzfried', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2505, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2495, true, 'AMSTERDAM', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2506, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2496, true, 'El Escorial', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2507, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2497, true, 'Convento de los Dominicos (Guadalajara)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2508, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2498, true, 'Dechamps, Etienne-Agard, La Secrette politique des Iansenistes, et l''estat present
de la Sorbonne de Paris, decouuert par vn docteur le quei ayant appris
le iansenisme lors qu''il estudioit en theologie sous la conduite d''un
professeur qui l''enseignoit publiquement, s''est enfin desabuse, &amp;amp;
suit maintenant le party des Catholiques, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2509, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2499, true, 'Lettre à Ricci, 22 juin 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2510, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2500, true, 'Plascencia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2511, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2501, true, 'Séminaire de Joyeuse (Rouen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2512, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2502, true, 'Université San Marcos (Lima)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2513, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2503, true, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1594', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2514, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2504, true, 'Poysson, Jean-Baptiste - de la Bénérie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2515, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2505, true, 'Lettre à Marino Mersenne, 01/04/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2516, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2506, true, 'Coronel, Antonio, Termini magistri Antonii Coronel, 1506', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2517, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2507, true, 'Couvent de Sainte Catherine (Barcelona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2518, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2508, true, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1727', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2519, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2509, true, 'Géographie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2520, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2510, true, 'Nifo, Agostino, In Aristotelis libros Posteriorum analyticorum commentaria, 1553', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2521, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2511, true, 'Lettre à Bornius, 1er oct. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2522, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2512, true, 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2523, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2513, true, 'Froidmont, Libert, Labyrinthus sive de compositione continui liber unus. Philosophis, Mathematicis, Theologis utilis ac iucundus, Antverpiae 1631, Ex officina plantiniana Balthasaris Moreti., 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2524, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2514, true, 'Vercelli', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2525, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2515, true, 'Arce y Suárez, Baltasara Petronila, Tractatus logicae parvae, distributus in tribus libris, iuxta mentem doctoris Ioannis Duns Scoti, 1692', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2526, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2516, true, 'Marseille', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2527, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2517, true, 'Mouzon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2528, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2518, true, 'Trombetta, Antonio, Insigne formalitatum opus de mente Doctoris Subtilis vna cum
editione ... Urbinatis episcopi Antonij Trombete ... Excussum latebris
habes volumen Sirecti, 1516', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2529, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2519, true, 'Ferrara', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2530, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2520, true, 'Bellarmino, Roberto, De aeterna felicitate Sanctorum libri quinque, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2531, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2521, true, 'Padova', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2532, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2522, true, 'Lettre à Mersenne, 15 janv. 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2533, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2523, true, 'Lettre à Pierre Gassendi, 31 oct. 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2534, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2524, true, 'Brno', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2535, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2525, true, 'Bellarini, Giovanni, De ascensione mentis in Deum per scalas rerum creatarum, 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2536, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2526, true, 'Diodati, Elia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2537, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2527, true, 'Mauri, Silvestro, Quaestionum philosophicarum libri quinque, Romae 1658, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2538, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2528, true, 'Ames, William, Disputatio theologica adversus metaphysicam, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2539, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2529, true, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2540, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2530, true, 'Auvillar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2541, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2531, true, 'Hijar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2542, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2532, true, 'Lettre à Mersenne, 19 juin 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2543, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2533, true, 'Cordoba', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2544, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2534, true, 'Auxerre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2545, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2535, true, 'Aversa, Raffaello, De eucharistiae sacramento et sacrificio de poenitentiae sacramento et virtute et de extrema unctione doctrina theologici ac
morales speculativa simul et practica doctrina accurate ac dilucide complectentes, 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2546, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2536, true, 'Bary, René, La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2547, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2537, true, 'Navarrete', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2548, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2538, true, 'Faenza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2549, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2539, true, 'Lettre à Mersenne, (été 1632)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2550, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2540, true, 'Lettre à Louis-Emmanuel de Valois, 4 sept. 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2551, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2541, true, 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus primus, 1585', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2552, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2542, true, 'Lettre à Gassendi, 20 févr. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2553, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2543, true, 'Lettre à Mersenne, 4 mars 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2554, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2544, true, 'Lettre à Roberval, 18 mars 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2555, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2545, true, 'Campanella, Tommaso, Tommaso Campanella,  a cura di G. Ernst, introduzione di N. Badaloni, 1999', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2556, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2546, true, 'Dechamps, Etienne-Agard, Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus, 1711', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2557, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2547, true, 'Lettre à Pietro Gassendi, 26/05/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2558, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2548, true, 'Le Mans', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2559, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2549, true, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2560, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2550, true, 'Collège d''Aquitaine (Bordeaux)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2561, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2551, true, 'Universidad de Huesca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3397, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2552, true, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1719', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2562, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2553, true, 'Dubal, Francisco, Vida de San Norberto, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2563, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2554, true, 'Fabri, Honoré, Una fides unius Ecclesiae Romanae contra indifferentes huius saeculi : tribus libris facili metodo asserta, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2564, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2555, true, 'Collège des Augustins (Binche)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2565, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2556, true, 'Annat, François, La conduite de l''église et du roi justifiée dans la condamnation de l''hérésie des Jansénistes, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2566, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2557, true, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Seconde édition, revue, corrigée et augmentée, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2567, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2558, true, 'Lettres classiques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2568, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2559, true, 'Collège de Cracovie (Cracovie)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2569, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2560, true, 'Collège Jésuite (Talavera)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2570, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2561, true, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2571, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2562, true, 'Cornaeus, Melchior, Aristoteles redivivus romano-catholicus, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2572, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2563, true, 'Esbarroya, Agustin de, Libro intitulado Purificador de la Consciencia, 1569', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2573, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2564, true, 'Agostiniani (Padova)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2574, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2565, true, 'Albertini, Francesco, Explicatio I et II Posteriorum analyticorum, 1606', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2575, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2566, true, 'Dechamps, Etienne-Agard, S. Augustinus theologorum Aristoteles, sive de S. Augustini
in rebus theologicis auctoritate oratio, dicta Lutet. Paris. VI. non
octob. 1656, in aula theologica collegii Claromontani, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2576, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2567, true, 'Trombetta, Antonio, n tractatum formalitatum Scoti sententia. Formalitates Antonij
syreti de mente eiusdem Scoti. necnon stephani burlifer cum nouis
additionibus &amp;amp; concordantiis magistri Mauricij hibernici in margine
decorate, 1502', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2577, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2569, true, 'Socini (Sozzini, Socinus), Fausto, Praelectiones theologicae, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2579, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2570, true, 'Comenius, Johann Amos, Janua rerum, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2580, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2571, true, 'Umbriatico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2581, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2572, true, 'Echeverria, Carlos de, Sermon de acción de gracias al dulcissimo Padre, illustrissimo Doctor y gloriosissimo patriarcha San Bernardo, 1693', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2582, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2573, true, 'Adam, Jean, Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2583, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2574, true, 'Lettre à Galileo Galilei, 18/11/1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2584, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2575, true, 'Caserta', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2585, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2576, true, 'Lettre à Jacques Gool (Golius), 8 mars 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2586, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2577, true, 'Monaco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2587, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2578, true, 'English College (Lisboa)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2588, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2579, true, 'Derham, William, Théologie physique, ou démonstration de l''existence et des attributs de Dieu, tirée des Oeuvres de la Création, Accompagnée d''un
grand nombre de Remarques et d''Observations curieuses, traduite de l''Anglois par Jacques Lufneu, Seconde édition revue et corrigée, 1740', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2589, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2580, true, 'Lettre à Pierre Gassendi, 25 févr. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2590, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2581, true, 'Alsted, Johann Heinrich, Lexicon theologicum, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2591, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2582, true, 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars prima : [de minimis in communi], 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2592, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2583, true, 'Cartagena de Indias', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2593, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2584, true, 'Lettre à Mersenne, (1644)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2594, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2585, true, 'Cork', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2595, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2586, true, 'Lettre à Mersenne, 2 avril 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2596, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2587, true, 'Lettre à Mersenne, (nov. ou déc. 1632)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2597, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2588, true, 'Lettre à Athanase Kircher, 22 sept. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2598, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2589, true, 'Daniel, Gabriel, Apologie pour la doctrine des jesuites, envoyée a
Monseigneur d''Arras à l''occasion de la censure qu''il a faite du livre
d''un Casuiste Allemand, 1704', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2599, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2590, true, 'Fermat, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2600, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2591, true, 'Sessa Aurunca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2601, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2592, true, 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae, 1701', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2602, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2593, true, 'Arts libéraux', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2603, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2594, true, 'Durandisme', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2604, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2595, true, 'Lierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2605, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2596, true, 'Sciences juridiques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2606, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2597, true, 'Perrone Compagni, Vittoria / Pomponazzi, Pietro, Trattato sull’immortalità dell’anima, 1999', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2607, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2598, true, 'Aquileia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2608, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2599, true, 'Pezenas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2609, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2600, true, 'Cabrera, Pedro de, In tertiam partem Sancti Thomae Aquinatis commentarij et
disputationes : a quaestione decima vsque ad vigessimam sextam
inclusiuè, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2610, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2601, true, 'Modène', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2611, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2602, true, 'Collège de Tiripetio (Michoacan)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2612, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2603, true, 'Eberhard, Georg, Disputatio theologica de angelis, 1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2613, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2604, true, 'Meldola', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2614, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2605, true, 'Lettre à Giovanni Remo, 01/12/1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2615, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2606, true, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1757', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2616, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2607, true, 'Convento domenicano, Studium generale (Bologna)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2617, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2608, true, 'Albertini, Francesco, Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2618, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2609, true, 'Francescani conventuali (Palermo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2619, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2610, true, 'Convento de San Gabriel (Cholula)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2620, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2611, true, 'Malaga', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2621, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2612, true, 'Collège des Grassins (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2622, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2613, true, 'Lettre à M. A. Ricci, 5 oct. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2623, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2614, true, 'Bauny, Etienne, De sacramentis ac personis sacris, earum dignitate, obligationibus ac iure, iuxta sacrarum litterarum
testimonia, SS. Patrum sententias, canonum ac conciliorum sanctiones, cum summariis, indice duplici, uno 
tractatuum et quaestionum, rerum altero theologiae moralis, 2 in-fol., 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2624, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2615, true, 'Clauberg, Johannes, Elementa philosophiae seu Ontosophia. Scientia prima, de
iis quae Deo creaturisque suo modo communiter attribuuntur, distincta
partibus quatuor, quarum I. Prolegomena,
quibus ostenditur ratio huius scientiae perficiendae; II. Didactica,
ipse nim. Ontosophia seu scientia prima et catholica methodo
didascalicae inclusa brevissime; III. De usu illius
scientiae in caeteris facultatibus ac scientiis omnibus; IV. Diacritica
de differentia huius scientiae ab aliis disciplinis et imprimis
theologia et logica quibuscum vulgo confundi solet.
Pro mensura gratiae divinae impraesentiarum adspiranis elaborata, et ad
elicienda Doctorum de his conatibus vel continuandis vel corrigendis
iudiciis, iuris publici facta, 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2625, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2616, true, 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2626, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2617, true, 'Ulloa, Juan de, Dialectica, seu logica minor, 1711', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2627, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2618, true, 'Pereira, Benito, Commentariorum et disputationum in Genesim Tomi quatuor, Coloniae Agrippinae 1622., 1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2628, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2619, true, 'Couvent Carme (Granada)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2629, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2620, true, 'Ayleworth, William, Metaphysica scholastica, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2630, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2621, true, 'Genovesi, Antonio, Lezioni di commercio, 1765', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2631, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2622, true, 'Königsberg in Bayern', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2632, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2623, true, 'BUDAPEST', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2633, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2624, true, 'Ordre de Saint-Benoît', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2634, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2625, true, 'Lettre à Mersenne, (13 juil. 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2635, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2626, true, 'Université d''Erfurt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2636, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2627, true, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1874', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2637, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2628, true, 'Daniel, Gabriel, Lettre à une dame de qualité touchant la Bible française de M. de Saci, 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2638, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2629, true, 'Luneville', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2639, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2630, true, 'Serina (Sireno), Giulio, De fato libri nouem, in quibus inter alia, de contingentia, necessitate, prouidentia, praescientia prophetia, et diuinatione,
diuina, tam secundum philosophorum opinionem, quàm secundum catholicorum theologorum sententiam, doctè,et copiosè differitur, 1563', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2640, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2631, true, 'Lettre à Mersenne, mi-oct. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2641, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2632, true, 'Fassari, Vicenzo, Disputationes de quantitate, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2642, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2633, true, 'Spina, Bartolomeo, Opuscula, Venezia : per Gregorium de Gregorijs, 1519, 1519', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2643, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2634, true, 'Lettre à Pierre Gassendi, 3 déc. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2644, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2635, true, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1603', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2645, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2636, true, 'Dupleix, Scipion, La quatrième partie de la Métaphysique, ou science sur-naturelle, qui est de la Divinité, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2646, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2637, true, 'Colloque scientifique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2647, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2638, true, 'Lettre à Mersenne, 21 juil. 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2648, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2639, true, 'Zaragoza y Vilanova, José, Canon trigonometricus : continens logarithmos, sinuum et
tangentium, ad singula scrupula totius semicirculi : radij logarithmo,
10.0000000, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2649, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2640, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2650, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2641, true, 'Lettre à Cavendish, 15 juin 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2651, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2642, true, 'De Angelis, Agostino, De recto usu opinionis probabilis quaestio unica in quinque lectiones distribuita, ubi breuissima, &amp; clarissima methodo strictior nonnullorum opinandi modus, laxior aliorum temperantur, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2652, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2643, true, 'Bancel, Louis, Moralis Divi Thomae ... ex omnibus ipsius operibus ita exacè deprompta, ut censeri possit opus novum
adiecta sunt Decreta summorum pontificum, quibus iuxta doctrinam Sancti Doctoris plures opiniones morales damnatae fuerunt, 2 vol., 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2653, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2644, true, 'Bellarini, Giovanni, Praxis scientiarum seu methodus scientifica practice considerata ex Aristotele potissimum accepta, 1606', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2654, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2645, true, 'Lettre à Caramuel, 25 juin 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2655, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2646, true, 'Graus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2656, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2647, true, 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio tertia, 1685', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2657, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2648, true, 'Araújo, Francisco de, De fide, spe et charitate in secundam secundae Angelici doctoris commentarius, 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2658, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2649, true, 'Fabri, Filippo, Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam ... in hac secunda editione ab auctore recognita, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2659, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2650, true, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2660, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2651, true, 'Jesuitenkolleg (München)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2661, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2652, true, 'Fabri, Filippo, Expositiones et disputationes in XII libros Aristotelis Metaphysicorum, quibus doctrina Scoti magna cum facilitate illustratur, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2662, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2653, true, 'Aberdeen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2663, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2654, true, 'Adam, Jean, La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2664, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2655, true, 'Borrull, Matías, Tractatus de voluntate Dei, 1661', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2665, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2656, true, 'Spinula, Stefano, Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens, 1678', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2666, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2657, true, 'Lettre à René Descartes, 17 juil. 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2667, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2658, true, 'Lettre à Renato Descartes, 08/09/1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2668, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2659, true, 'Mojsisch, Burkhard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2669, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2660, true, 'Lettre à Niccolò Fabri di Peiresc, 03/08/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3398, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2661, true, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1696', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2670, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2662, true, 'Christ’s College (Cambridge)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2671, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2663, true, 'Convento domenicano (Milano)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2672, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2664, true, 'Riccioli, Giovanni Battista, Immunitas ab errore tam speculativo quam practico
definitionum S. Sedis apostolicae in canonizatione sanctorum, in
festorum ecclesiasticorum institutione et in decisione dogmatum quae in
verbe Dei scripto traditove implicite tantum continentur aut ex
alterutro sufficienter deducuntur, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2673, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2665, true, 'Elblag', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2674, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2666, true, 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, 2 vols., 1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2675, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2667, true, 'Benjumea, Blasco de, Commentaria in octo libros Physicorum ad mentem Doctoris Subtilis, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2676, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2668, true, 'Couvent des Augustins (Bruxelles)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2677, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2669, true, 'Lettre à Gassendi, 8 nov. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2678, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2670, true, 'Lettre à Jean-Baptiste Poysson de La Bénerie, 29 févr. 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2679, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2671, true, 'Dinan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2680, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2672, true, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2681, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2673, true, 'Lettre à Pietro Gassendi, 17/01/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2682, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2674, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2683, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2675, true, 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2684, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2676, true, 'Silésie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2685, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2677, true, 'Bérulle, Marc de, Briefve et claire explication de toute la sainte Bible selon le sens littéral, 3 vol. in-fol., 1679', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2686, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2678, true, 'Villecomtal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2687, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2679, true, 'Salvador de Bahia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2688, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2680, true, 'Peña, Francisco, Directorium Inquisitorum cum commentariis Francisci Pegnae, 1578', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2689, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2681, true, 'Daniel, Gabriel, Histoire de la milice françoise, et des changemens qui s''y
sont faits depuis l''établissement de la monarchie françoise dans les
Gaules, jusqu''à la fin du regne de Louis Le Grand, 2 vol., 1721', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2690, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2682, true, 'Lettre à Giovanni Kepler, 23/07/1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2691, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2683, true, 'Celaya, Juan de, Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium, 1517', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2692, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2684, true, 'Nazario, Giovanni Paolo, Opuscula varia, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2693, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2685, true, 'Pi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2694, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2686, true, 'Mastri, Bartolomeo, Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol., 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2695, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2687, true, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2696, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2688, true, 'Arnu, Nicolas, Clypeus philosophiae thomisticae veridica S. Thomae Aquinatis
Doctoris Angelici et Alberti Magni doctrina exornatus validisque eorum
rationibus munitus contra novos ejus impugnatores, 6 vol. in-18, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2697, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2689, true, 'Couvent des Jacobins (Dominicains) (Toulouse)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2698, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2690, true, 'Bellarmino, Roberto, Los cinco libros de la eterna felicidad de los Santos o del Reino de Dios, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 2. ff. 56-105, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2699, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2691, true, 'Université (Compagnie de Jésus) (Pont-à-Mousson)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2700, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2692, true, 'Daniel, Gabriel, Voyage du monde de Descartes, 1739', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2701, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2693, true, 'Lettre à Giovanni Kepler , 10/07/1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2702, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2694, true, 'Pourchot, Edmond, Institutiones philosophicæ ad faciliorem veterum, ac recentiorum philosophorum lectionum comparatæ, 1738', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2703, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2695, true, 'Taurisano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2704, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2696, true, 'Couvent des Augustins (Sint-Truiden)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2705, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2697, true, 'Celaya, Juan de, cum parvis ejusdem a magistro Johanne Ribeyro novissime castigate sueque integritati restitute et de novo Cadomi impresse, 1527', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2706, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2698, true, 'Lettre à Mersenne, 4 févr. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2707, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2699, true, 'Egmond-Binnen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2708, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2700, true, 'Daniel, Gabriel, Voyage du monde de Descartes, 1691', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2709, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2701, true, 'Lettre à ........., 18/07/1599', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2710, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2702, true, 'Ystella, Lodovico, Commentaria in Exodum in parengrapham expositionem et scholia compacta, Roma : apud Stephanum Paulinum, 1601, [4], 303, [1] p., 1601', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2711, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2703, true, 'Du Hamel, Jean Baptiste, De consensu veteris et novae philosophiae libri IV seu promotae per experimenta philosophiae pars prima, in 12, Rothomagi, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2712, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2704, true, 'Sedan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2713, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2705, true, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2714, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2706, true, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2715, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2707, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 21 juil. 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2716, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2708, true, 'Cornaeus, Melchior, Manes Lutheri et Calvini iudicati, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2717, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2709, true, 'Lettre à Galileo Galilei, 02/03/1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2718, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2710, true, 'Cienfuegos, Álvaro, Varii dialogi et catecheses de intima reali, &amp;amp; mutua
conjunctione digné cõ municantis cum Anima Christi Domini, etiam
destructis speciebus Eucharisticis, 1735', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2719, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2711, true, 'Lettre à Mersenne, 17 juil. 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2720, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2712, true, 'Graz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2721, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2713, true, 'Convento dei cappuccini (Modena)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2722, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2714, true, 'Lettre à Mersenne (pour le P. Pierre Bourdin), 29 juil. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2723, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2715, true, 'Zabarella, Giacomo, Opera logica, 1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2724, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2716, true, 'Caravaca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2725, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2717, true, 'Bay (Baius), Michel du, Opuscula omnia priore impressione edita, cum aliquot alijs hactenus non visis, quorum catalogus sequens pagella indicabit, 1566', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2726, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2718, true, 'Maison Professe des Jésuites (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2727, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2719, true, 'Ribadavia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2728, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2720, true, 'Armagh', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2729, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2721, true, 'Bellarmino, Roberto, De arte bene moriendi libri duo, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2730, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2722, true, 'Lettre à Louis-Emmanuel de Valois, 15 mars 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2731, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2723, true, 'Gil Becerra, Benito, Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae, 1745', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2732, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2724, true, 'Lettre à Torricelli, 31 déc. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2733, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2725, true, 'Calvin, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2734, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2726, true, 'Collegium Complutense, Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2735, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2727, true, 'Collège Jésuite (Monterrey)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2736, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2728, true, 'Mastri, Bartolomeo, Institutiones logicae, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2737, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2729, true, 'Lettre à Mersenne, 13 déc. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2738, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2730, true, 'Proenca-a-nova', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2739, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2731, true, 'Montilla', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2740, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2732, true, 'Lettre à Mersenne, (janv. 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2741, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2733, true, 'Benevento', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2742, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2734, true, 'Université d''Ingolstadt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2743, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2735, true, 'Cluj', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2744, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2736, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2745, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2737, true, 'Lettre à Pierre Gassendi, 5 nov. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2746, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2738, true, 'Hurtado, Gaspar, Tractatus de fide, spe et charitate, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2747, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2739, true, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2748, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2740, true, 'Lettre à Galileo Galilei, 01/12/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2749, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2741, true, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2750, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2742, true, 'Lettre à Torricelli, 7 sept. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2751, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2743, true, 'Lettre à Louis-Emmanuel de Valois, 26 juil. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2752, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2869, true, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2878, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2744, true, 'Dechamps, Etienne-Agard, Jugement legitime porte contre les
prestres de l''oratoire de Mons avec des reflexions pour servir de
reponse au P. Jean Bauduin de meme oratoire. Par Louis Benoit licentie
en theologie, 1692', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2753, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2745, true, 'Santiago', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2754, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2746, true, 'Haye, La', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2755, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2747, true, 'Telesio, Bernardino, De rerum natura iuxta propria principia. Liber primus et secundus denuo editi. Neapoli, apud Iosephum Cacchium 1570., 1570', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2756, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2748, true, 'Lettre à (Germain Habert, abbé de  Cerisy), (vers le 17 mai 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2757, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2749, true, 'Collège des Augustins (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2758, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2750, true, 'Besançon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2759, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2751, true, 'Neustadt, Casimirianum', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2760, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2752, true, 'Jesuitenkolleg (Ingolstadt)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2761, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2753, true, 'Patrologie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2762, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2754, true, 'Ath', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2763, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2755, true, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2764, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2756, true, 'Mauri, Silvestro, Quaestionum philosophicarum libri quinque, Romae 1670, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2765, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2757, true, 'Lettre à Diodati, à Paris, Aix, 8 avril 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2766, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2758, true, 'Collège jésuites (Alcaraz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2767, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2759, true, 'Eichstad, Lorenz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2768, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2760, true, 'Winchester', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2769, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2761, true, 'Maella', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2770, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2762, true, 'Koszalin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2771, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2763, true, 'Lettre à Mersenne, 1er mars 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2772, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2764, true, 'Cremona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2773, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2765, true, 'Lettre à Torricelli, 12 févr. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2774, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2766, true, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2775, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2767, true, 'Oreggi, Agostino, De Deo uno tractatus primus, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2776, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2768, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2777, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2769, true, 'Reims', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2778, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2770, true, 'Langren, Michele Fiorenzo (van)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2779, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2771, true, 'Sainte-Justine (Padova)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2780, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2772, true, 'Campanella, Tommaso, Compendio di filosofia della natura, 1999', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2781, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2773, true, 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae, 1746', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2782, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2774, true, 'Bagot, Jean, Réponse du P. Bagot aux plaintes qu''on fait de son livre intitulé, Défense..., 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2783, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2775, true, 'Lettre à Pierre Gassendi, 2 juin 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2784, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2776, true, 'Pomponazzi, Pietro, Opera. De naturalium effectuum admirandorum causis, seu de incantationibus liber, item De fato, libero arbitrio, praedestinatione, prouidentia Dei, libri V, Basileae, 1567, 1567', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2785, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2777, true, 'Spina, Bartolomeo, Tractatus de praeeminentia sacrae theologiae super alias omnes scientias, et praecipuae humanarum legum, 1525', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2786, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2778, true, 'Agostiniani (Palermo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2787, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2779, true, 'Kilkenny', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2788, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2780, true, 'Lettre à Lazare Meyssonnier, (29 janv. 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2789, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2781, true, 'Lettre à Mersenne, (22 juil. 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2790, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2782, true, 'Oreggi, Agostino, De opere sex dierum tractatus quartus, Romae 1632, 172 p., 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2791, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2783, true, 'Boscovich, Ruggiero Giuseppe, Theoria philosophiae naturalis redacta ad unicam legem virium in natura existentium, 1758 (compl.), 1758', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2792, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2784, true, 'Lettre à René Descartes, 25 janv. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2793, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2785, true, 'Foligno', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2794, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2786, true, 'Université de Leipzig', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2795, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2787, true, 'Fabri, Honoré, Opusculum geometricum de linea sinuum et cycloide, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2796, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2788, true, 'Manganellis, Luis de, Liber primus correspondens primo libro Sententiarum Scoti
Doctoris Subtilis. Discursus praedicabiles theologici speculativi in
modum meditationum et soliloquiorum, per quos habetur expositio primi
et secundi Cantici Canticorum, Salomonis... admodum utiles
contemplativis et praedicatoribus... cum brevi ac paraphrastica
expositione, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2797, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2789, true, 'Cochet, Jean-Baptiste, La physique expérimentale et raisonnée, 1756', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2798, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2790, true, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2799, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2791, true, 'Echeverria, Carlos de, Tractatus de angelis, 1697', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2800, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2792, true, 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio tertia, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2801, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2793, true, 'Cuenca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2802, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2794, true, 'Trombetta, Antonio, Quaestiones eximii sacre theologie doctoris magistri Antonij Trombette Ordi, 1502', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2803, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2795, true, 'Minimes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2804, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2796, true, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol., 1685', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2805, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2797, true, 'Lettre à Ferdinand de Médicis, 25 septembre 1592', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2806, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2798, true, 'Palatine County of Sulzbach', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2807, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2799, true, 'Orleans', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2808, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2800, true, 'Daniel, Gabriel, Lettre a une dame de qualité, où l''on examine jusqu'' à quel
point il est permis aux Dames de raisonner sur les Matieres de Religion, 1715', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2809, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2801, true, 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, 1788', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2810, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2802, true, 'Aldrete, Bernardo de, Commentariorum ac disputationum in tertiam partem S. Thomae
de Sacris incarnati Verbi mysteriis et perfectionibus tomus posterior, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2811, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2803, true, 'Celaya, Juan de, Magna exponibilia, magistri Joannis de Celaya, Valentini
cum parviis ejusdem, nuperrime impressa atque ab eodem sue integritati
restituta, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2812, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2804, true, 'Wurzburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2813, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2805, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2814, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2806, true, 'Benet, Cipriano, Clavis argentea totius logices, 1514', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2815, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2807, true, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1984', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2816, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2808, true, 'Convento franciscano conventuale (Aversa)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2817, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2809, true, 'Daniel, Gabriel, Iter per mundum Cartesii, traduction latine, 1694', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2818, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2810, true, 'Collège jésuite (Nieswiesz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2819, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2811, true, 'Lettre contre Descartes, (première moitié d''avril 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2820, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2812, true, 'Politi, Ambrogio Catarino, Defensio catholicorum pro possibili certitudine gratiae, 1547', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2821, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2813, true, 'Ecriture Sainte', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2822, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2814, true, 'Couvent de Bolzano (Bolzano)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2823, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2815, true, 'Lettre à Mersenne, 11 juin 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2824, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2816, true, 'Carmes déchaussés', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2825, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2817, true, 'Cárdenas, Juan de, Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera], 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2826, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2818, true, 'Lettre à Gassendi, 9 août 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2827, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2819, true, 'Lettre à Mersenne, [6 mars] 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2828, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2820, true, 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio secunda, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2829, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2821, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2830, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2822, true, 'Lettre à Mousnier, (mai 1647),', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2831, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2823, true, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2832, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2824, true, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2833, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2825, true, 'Colegio de la Compañía de Jesús (Oropesa)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2834, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2826, true, 'Collegio dei Gesuiti (Cagliari)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2835, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2827, true, 'Grimaldi, Francesco Maria, Physico-mathesis de lumine, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2836, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2828, true, 'Fabri, Filippo, Adversus impios atheos disputationes quatuor philosophicae, 1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2837, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2829, true, 'Lettre à Mersenne, (1er avril 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2838, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2830, true, 'Erber, Anton, Institutiones dialecticae sive brevis quaedam ad reliquam philosophiam introductio methodo scholastica elucubrata, 1750', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2839, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2831, true, 'Amico, Francesco, Cursus theologicus iuxta scholasticam hujus temporis S.J. methodum tomi X, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2840, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2832, true, 'Manca de Prado, Francesco, Aristotelis philosophiae selecta expositio thomistica quaestionibus ac dubiis illustrata, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2841, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2833, true, 'Universität Jena', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2842, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2834, true, 'Scaliger, Julius Caesar, Lettres grecques de J.-C. Scaliger à Imbert, 1877', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2843, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2835, true, 'Arnu, Nicolas, Divus Thomas Aquinas divinae voluntatis et sui ipsius in Summa theologiae fidissimus interpres, 4 vol., 1679', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2844, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2836, true, 'Fabri, Honoré, Ad P. Ignatium Gastonem Pardesium,... epistolae tres de sua hypothesi philosophica..., 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2845, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2837, true, 'VILNIUS', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2846, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2838, true, 'Jesuitenkolleg (Luzern)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2847, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2839, true, 'Affligem', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2848, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2840, true, 'Lettre à Pierre Gassendi, 4 juin 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2849, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2841, true, 'Helmstedt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2850, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2842, true, 'Castronuno', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2851, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2843, true, 'Oreggi, Agostino, Theologia, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2852, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2844, true, 'Bourdin, Pierre, Le dessein ou la perspective militaire, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2853, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2845, true, 'Duval, André, Vie admirable de la Soeur Marie de l''Incarnation, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2854, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2846, true, 'Lettre à Gabriel Naudé, 11 mai 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2855, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2847, true, 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae, 1693', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2856, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2848, true, 'Cannino, Paolo Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2857, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2849, true, 'Lettre à Marco Welser, 12/11/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2858, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2850, true, 'Plock', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2859, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2851, true, 'Lettre à Roberval, 7 juil. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2860, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2852, true, 'Meaux', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2861, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2853, true, 'Convento de los dominicos (Palencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2862, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2854, true, 'Sennert, Daniel, Hypomnemata physica, I. de Rerum naturalium principiis, II. de Occultis qualitatibus, III. de Atomis et mistione, IV. de Generatione viventium, V. de Spontaneo viventium ortu, ... , Francofurti : sumptibus C. Schleichii, 1636, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2863, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2855, true, 'Licheto, Francesco, In Io. Duns Scotum super primo Sententiarum clarissima commentaria ingeniosarum difficultatum perpulcre dilucidationes, 1512', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2864, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2856, true, 'Universidad de Zaragoza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2865, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2857, true, 'Collège du Saint-Esprit (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2866, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2858, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1580', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2867, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2859, true, 'Collège de Parme (Parma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2868, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2860, true, 'Palombo di Ascanio, Marco Antonio, In primam partem Angelici Doctoris S. Thomae de Aquino De Deo uno et trino commentarius literae, et doctrinae, quae in litera continetur scholasticum examen, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2869, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2861, true, 'Nifo, Agostino, Super libros Priorum Aristotelis, 1553', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2870, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2862, true, 'Collège des Jésuites (Dole)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2871, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2863, true, 'Ypres', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2872, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2864, true, 'Inchofer, Melchior, Tractatus syllepticus, In quo, quid de terrae, solisq. motu, vel statione, secundum S. Scripturam, &amp; Sanctos Patres sentiedum, quaue cetitudine alterutra sententia tenenda sit, breviter ostenditur, Roma, L. Grignani, 1633, 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2873, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2865, true, 'Rimini', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2874, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2866, true, 'Lettre à Athanase Kircher, 20 janv. (1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2875, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2867, true, 'Manzanares', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2876, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2868, true, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1608', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2877, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3051, true, 'Tournai', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3057, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2870, true, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1731', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2879, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2871, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., &gt;sexta editio, correctior, 1688', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2880, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2872, true, 'Mastri, Bartolomeo, Compendium totius theologiae moralis B.M. de Meldula, 1686', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2881, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2873, true, 'Licheto, Francesco, In Io. Duns Scotum super primo et tertio Sententiarum clarissima commentaria subtilium difficultatum perpulchre solutiones, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2882, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2874, true, 'Convento de Santo Domingo (Plasencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2883, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2875, true, 'Universität Helmstedt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2884, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2876, true, 'Convento de San Diego (franciscanos) (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2885, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2877, true, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1719', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2886, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2878, true, 'Froidmont, Libert, De cometa anni 1618 dissertationes […], Antverpiae 1619., 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2887, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2879, true, 'Sforza Pallavicino, Pietro, édition française : Histoire du Concile de Trente, dans Migne, Paris - Montrouge, 1844', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2888, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2880, true, 'Chaire scotiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2889, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2881, true, 'Ames, William, Editio novissima, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2890, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2882, true, 'Cenicero', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2891, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2883, true, 'Meiningen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2892, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2884, true, 'Université de Cologne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2893, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2885, true, 'Collège Jésuite (Bologna)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2894, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2886, true, 'Aguilar, José de, Tractationes postumae in primam partem D. Thomae, 5 vol., 1731', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2895, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2887, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2896, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2888, true, 'Lettre à Pierre Gassendi, 6 mars 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2897, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2889, true, 'Lugo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2898, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2890, true, 'Albertini, Francesco, Apparatus angelicus cum diurnali aureo Angeli Tutelaris. Opus posthumum, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2899, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2891, true, 'Adam, Jean, Les Pseaumes de David en latin et en françois, avec les
onze cantiques dont l''Eglie [sic] se sert dans l''office pour toute
l''année. Et quelques prieres &amp;amp; veritez catholiques tirées des
Pseaumes &amp;amp; des Cantiques, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2900, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2892, true, 'Surck, Anthonie Studler Van - Sr. de Bergen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2901, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2893, true, 'Lettre à Cristoforo Clavio, 17/09/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2902, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2894, true, 'Viterbo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2903, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2895, true, 'Napoli', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2904, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2896, true, 'Lettre à Mersenne, 12 avril 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2905, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2897, true, 'Collège de Bourgogne (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2906, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2898, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1728', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2907, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2899, true, 'Lettre à Roberval, 17 juil. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2908, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2900, true, 'Lettre à Mersenne (contre Descartes), mi-avril 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2909, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2901, true, 'Bail, Louis, De beneficio crucis, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2910, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2902, true, 'Compton Carleton, Thomas, Philosophia universa, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2911, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2903, true, 'Lettre à Mersenne, (10 mai 1632)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2912, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2904, true, 'Cano, Melchior, Locorum theologicorum libri duodecim, 1585', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2913, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2905, true, 'Arriaga, Rodrigo de, Disputationes theologicae, 8 vol., 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2914, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2906, true, 'Mauri, Silvestro, De iustitia Aristotelis Ethicorum ad Nicomachum liber V, cum commentariis Silvestri Mauri S.J., 1938', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2915, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2907, true, 'Lettre à Mersenne, (été 1625)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2916, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2908, true, 'Toledo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2917, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2909, true, 'Aguilar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2918, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2910, true, 'Bassée, La', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2919, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2911, true, 'Queen''s College (Oxford)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2920, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2912, true, 'Riccioli, Giovanni Battista, Evangelium unicum Domini Nostri Iesu Christi ex verbis ipsis quatuor Evangelistarum conflatum et in meditationes distributum, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2921, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2913, true, 'Hevelius, Johann', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2922, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2914, true, 'Arriaga, Rodrigo de, Cursus philosophicus, Editio quarta, 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2923, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2915, true, 'Lettre à Gassendi, 16 févr. 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2924, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2916, true, 'Colegio de la Compañía de Jesús (Murcia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2925, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2917, true, 'Fagnani, Prospero, Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 5 vol., 1661', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2926, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2918, true, 'Amico, Bartolomeo, Commentaria in S. Thomae. Quaestiones de iure. Repertorium Decisionum Rotalium, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2927, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2919, true, 'Lettre à Mersenne, 30 sept. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2928, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2920, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 8 déc. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2929, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2921, true, 'Dechamps, Etienne-Agard, Defense du "Secret du jansénisme" (du P. Dechamps) contre l''Ecrit de Monsieur Gery, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2930, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2922, true, 'Lettre à Cristoforo Clavio, 30/12/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2931, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2923, true, 'Commissaire du Saint-Office', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2932, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2924, true, 'Deza, Diego de, In defensione sancti Thomae ab impugnationibus magistri Nicholai magistrique Mathiae propugnatoris sui, 1491', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2933, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2925, true, 'Haddington', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2934, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2926, true, 'Cornejo de Pedrosa, Pedro, Publici Salamanticensis Academiae cathedrarii diversarum materiarum quas in eodem gymnasio dictavit, 2 vols., 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2935, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2927, true, 'Zabarella, Giacomo, Commentarii in III. Aristotelis libros de Anima, 1606', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2936, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2928, true, 'Basso, Sebastian, Philosophiae naturalis adversus Aristotelem Libri XII. [...] / a Sebastiano Bassone [...], cum Indice locupletissimo, Amsterodami : Apud Ludovicum Elzevirium, Anno [MDC] XLIX [1649], 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2937, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2929, true, 'Collegio dei Gesuiti (Messina)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2938, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2930, true, 'Ames, William, De conscientia, ejus jure et casibus, 1603', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2939, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2931, true, 'Viva, Domenico, Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio octava, 1717', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2940, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2932, true, 'Universität Marburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2941, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6195, true, 'Longitude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-20 09:38:59.513181', 6195, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2933, true, 'Clément, Claude, El machiauelismo degollado por la christiana sabiduria de España y de Austria : discurso christiano-politico, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2942, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2934, true, 'Universidad Lulliana (Palma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2943, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2935, true, 'Fugger, Giorgio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2944, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2936, true, 'Chierici regolari minori', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2945, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2937, true, 'Galitius de Carpenedulo, Marcus Antonius, Summa Totius Philosophiae Aristotelicae ad mentem S. Bonaventurae, 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2946, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2938, true, 'Alamanni, Cosma, Summa philosophiae D. Thomae, 1885', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2947, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2939, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1579', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2948, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2940, true, 'Cornaeus, Melchior, Disquisitio theologica de continentia monachorum, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2949, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2941, true, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 6 vol., 1792', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2950, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2942, true, 'Millau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2951, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2943, true, 'Colegio San José (Lima)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2952, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2944, true, 'Adam, Jean, Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2953, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2945, true, 'Alsted, Johann Heinrich, Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2954, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2946, true, 'Ermites de Saint Augustin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2955, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2947, true, 'Lettre à Mersenne, 6 févr. 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2956, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2948, true, 'Brescia, Fortunato da, Animadversiones criticae in epistolam apologeticam R.P. Udalrici Weis benedictini Ursinensis ..., Brescia, 1751, excudebat Joannes-Maris Rizzardi, 1751', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2957, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2949, true, 'Collège de Sainte-Barbe (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2958, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2950, true, 'Jesuiten (Fulda)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2959, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2951, true, 'Lettre à Mersenne, 4 févr. 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2960, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2952, true, 'Bail, Louis, Summa conciliorum, 2 vol., 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2961, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2953, true, 'Bois, François Du, Libri sex de praecipuis fidei nostrae orthodoxae controversiis cum nostris haereticis. 
Quibus subjungitur appendix diversarum he?reseon, cum orationibus quatuor de intentione ministri sacramentorum, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2962, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2954, true, 'Università di Ferrara', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2963, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2955, true, 'Politi, Ambrogio Catarino, Speculum haereticorum contra B. Ochinum, 1537', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2964, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2956, true, 'Sghemma, Gaspare, Sermoni del Santissimo sacramento dell''Inmacolata Concettione di Maria Vergine, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2965, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2957, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1768', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2966, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2958, true, 'Mouvement de la terre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2967, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2959, true, 'Myans', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2968, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2960, true, 'Priego De Cordoba', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3399, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2961, true, 'Collège de la Marche (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3400, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2962, true, 'Conti, Pietro, Theologia scholasticam, 11 t. in 12°, Venetiis et Patavii 1680-1684, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3401, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2963, true, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Secundum volumen Sententiarum, 1531', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2969, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2964, true, 'Lettre à François Luillier, 20 janv. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2970, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2965, true, 'Exeter College (Oxford)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2971, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2966, true, 'Torino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2972, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2967, true, 'Lettre à Gabriele Naudé, 06/05/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2973, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2968, true, 'Dillingen an der Donau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2974, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2969, true, 'Campanella, Tommaso, Philosophia sensibus demonstrata, 1591', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2975, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2970, true, 'Lettre à Sorbière, 13 déc. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2976, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2971, true, 'Pascal, Etienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2977, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2972, true, 'Maffei, Tommaso Pio, De cyclorum solilunarium inconstantia et emendatione, 1706', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2978, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2973, true, 'Bary, René, Journal de la conversation, où les plus belles matières sont agitées de part et d''autre, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2979, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2974, true, 'Crespo, Andrés, Tractatus de Angelis, 1751', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2980, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2975, true, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 2 vols. repris dans les Opere, vol. II, 1834', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2981, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2976, true, 'Combach, Johannes, Disputatio philosophica De coelo, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2982, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2977, true, 'Bary, René, Esprit de cour ou les conversations galantes, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2983, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2978, true, 'Bologne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2984, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2979, true, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1731', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2985, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2980, true, 'Ordre cistercien', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2986, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2981, true, 'Collège de Luxembourg (Luxembourg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2987, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2982, true, 'Bonne Espérance, François de la, Commentarii tres in universam Aristotelis philosophiam, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2988, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2983, true, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1600', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2989, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2984, true, 'Saint-Ghislain', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2990, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2985, true, 'Lettre à Mersenne, 26 févr. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2991, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2986, true, 'Lecce', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2992, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2987, true, 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2993, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2988, true, 'Convento San Domenico Maggiore (Napoli)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2994, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2989, true, 'Bonne Espérance, François de la, Motivum juris pro excusatione legitima provincialium ordinum mendicantium, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2995, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2990, true, 'Lettre à Marco Welser, 19/12/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2996, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2991, true, 'Lettre à Giovanni Kepler, 31/03/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2997, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2992, true, 'Ulloa, Juan de, De primis et ultimis temporibus, seu De Principio et Fine Mundi, Disputationes quatuor cum tribus indicibus, 1719', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2998, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2993, true, 'Vicomercato, Francesco, In tertium librum Aristotelis de anima commentarii, 1543', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2999, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2994, true, 'Trombetta, Antonio, Formalitates Scoti. Excultum formalitatum opus de mente &amp;amp;
intentione doctoris subtilis: vna cum Mauritij Hybernici ac Stephani
Burlifer epithomatibus. Nec non ... Antonij Trombete Patauini
expositione. Resolutissimisque eiusdem Mauritij annotationibus: ac
Antonij de Fantis glossis, 1525', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3000, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2995, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3001, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2996, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3002, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2997, true, 'Nifo, Agostino, In librum Destructio destructionum Averrois commentarii, 1529', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3003, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2998, true, 'Lettre à Niccolò Fabri di Peiresc, 02/07/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3004, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (2999, true, 'Bonne Espérance, François de la, Examen theologicum super regulis octo ex instructione Petri van Buscum collectis, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3005, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3000, true, 'Most', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3006, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3001, true, 'Universität Duiburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3007, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3002, true, 'Lettre à René Descartes, 15 janv. 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3008, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3003, true, 'Fabri, Honoré, repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A., 1682', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3009, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3004, true, 'Rabesano da Montursio, Livio, Cursus philosophicus ad mentem Doctoris Subtilis Ioannis Duns Scoti pro Tyronibus Scotistis planiori stylo exaratus, etc, 3 part., 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3010, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3005, true, 'Gentile, Giovanni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3011, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3006, true, 'Ubeda', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3012, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3007, true, 'Dullaert, Jan, Quaestiones super octo libros Physicorum Aristotelis necnon super libros de caelo &amp;amp; mundo, 1523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3013, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3008, true, 'Fabri, Honoré, praes. Regnault, François , Philosophia per propositiones digesta propugnatas ab Francisco Regnault Lugdunensi in Collegio Societatis Jesu Lugduni, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3014, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3009, true, 'Suisse', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3015, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3010, true, 'Coronel, Antonio, Secunda pars Rosarii logices magistri Anthonii Coronel,
continens septem capitula, primum de suppositionibus, secundum de
generibus suppositionum, tertium de relativis, quartum de regulis
suppositionum, quintum de ascensu et de descensu, sextum de
ampliationibus, septimum de appellationibus, 1512', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3016, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3011, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1585', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3017, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3012, true, 'Brutscher, Johannes, Disputatio philosophica in II libros de generatione et corruptione, resp. Günther Vischer OSB, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3018, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3013, true, 'Huygens, Costantino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3019, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3014, true, 'Lettre à Giovanni Kepler, 11/02/1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3020, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3015, true, 'Bauny, Etienne, Tractatus de censuris ecclesiasticis, 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3021, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3016, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima, 1756', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3022, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3017, true, 'Lettre à Torricelli, 26 févr. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3023, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3018, true, 'Collège de Rawa (Rawa)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3024, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3019, true, 'Saint John''s (Cambridge)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3025, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3020, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1769', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3026, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3021, true, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice, 1696', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3027, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3022, true, 'Bernal de Avila, Agustín, Disputationes de sacramentis in genere, in eucharistia et ordine et particulari, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3028, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3023, true, 'Mastri, Bartolomeo, Disputationes in libros generatione et corruptione, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3029, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3024, true, 'Palma', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3030, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3025, true, 'Moron', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3031, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3026, true, 'Campanella, Tommaso, Le poesie, 1999', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3032, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3027, true, 'Crab, Gilbert, Aristotelis Ethicorum decem libri ad Nicomachum Argyropylo
Byzantino traductore. Cum subtili et eliminata textibus explanatione:
adiectis etiam difficultates morales &amp;amp; theologicas a Gilberto
Crabartium precepto, 1517', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3033, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3028, true, 'Hennstedt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3034, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3029, true, 'Ames, William, Demonstratio logicae verae, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3035, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3030, true, 'Cagliari', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3036, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3031, true, 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3037, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3032, true, 'Mastri, Bartolomeo, Scotus et Scotistae, Bellutus et Mastrius expurgati a querelis Ferchianis, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3038, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3033, true, 'Grimani, Domenico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3039, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3034, true, 'Dupleix, Scipion, La logique. Rééditions, 1984', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3040, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3035, true, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3041, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3036, true, 'Lettre à Galileo Galilei, 28/05/1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3042, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3037, true, 'Lettre à Torricelli, 26 mars 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3043, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3038, true, 'Auch', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3044, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3039, true, 'Collège de Montaigu (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3045, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3040, true, 'Nizzoli (Nizolius), Mario, Vier Bücher über die wahren Prinzipien und die wahre philosophische Methode, gegen die Pseudophilosophen, 1980', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3046, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3041, true, 'Boulliau, Ismaël', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3047, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3042, true, 'Barrón, Vicente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3048, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3043, true, 'Bourdin, Pierre, Prima geometriae elementa, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3049, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3044, true, 'Lettre à Galileo Galilei, 13/01/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3050, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3045, true, 'Lettre à Gassendi, 24 nov. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3051, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3046, true, 'Porreta Terme', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3052, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3047, true, 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3053, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3048, true, 'Lettre à Gassendi, 6 mai 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3054, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3049, true, 'Sassi, Ambrogio, Catastrosis philosophica ac theologica, sive peripateticae, scoticae atque universalis doctrinae explicatio, in qua disputationes quam plurimae, non minus studiosis perutiles quam provectis gratae expenduntur, variaeque controversiae passim conciliantur, praesertim circa quidditates, realitates, formalitates, ac huiusmodi abstractiones, quae in scholis scotistarum pertractantur, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3055, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3050, true, 'David, Pierre, Sermones adventus de adoptione filiorum Dei, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3056, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3052, true, 'Lettre à Const. Huygens, 20 avril 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3058, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3053, true, 'Trinità dei Monti (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3059, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3054, true, 'Brescia, Fortunato da, robabilismus methodo mathematica demonstratus auctore Patre Pithanophilo, 1747', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3060, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3055, true, 'Castro, Alfonso de, Adversus omnes haereses, 1556', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3061, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3056, true, 'Lettre à Galileo Galilei, 17/12/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3062, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3057, true, 'Fabri, Honoré, Hercole Vero. Ep. déd. à Louis IX, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3063, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3058, true, 'Bartsch, Jakob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3064, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3059, true, 'Collège de la Trinité (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3065, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3060, true, 'Scolastique réformée', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3066, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3061, true, 'Santiago de Compostela', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3067, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3062, true, 'Valla, Lorenzo, Rivista di letteratura italiana, 1984', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3068, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3063, true, 'Descartes, René, Discours de la méthode, Leiden 1637, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3069, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3064, true, 'Lettre à François Luillier, 2 nov. 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3070, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3065, true, 'Politique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3071, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3066, true, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3072, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3067, true, 'Gualda', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3073, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3068, true, 'Álvarez, Diego, Operis de auxiliis divinae gratiae summa IV libris distincta, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3074, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3069, true, 'Rostock', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3075, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3070, true, 'Bertrand, Eutrope, Summa theologiae scoticae ad instar Summae D. Thomae, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3076, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3071, true, 'Fracastoro, Gerolamo, Syphilis, 1521', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3077, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3072, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 30 nov. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3078, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3073, true, 'Caietano, Tommaso de Vio, Commentaria in De ente et essentia D. Thomae Aquinatis, 1934', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3079, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3074, true, 'Fabri, Honoré, Pulvis Peruvianus vindicatus de ventilatore ejusdemque suspecta defensio, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3080, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3075, true, 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars secunda : de planis, 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3081, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3076, true, 'Capizzucchi, Raimondo, Questiones theologicae selectae, morales et dogmaticae. Additur in fine dissertatio historico-theologica de haereticis praedestinatis et illorum erroribus, Roma, Ex typographia Rev. Camerae Apost. 1684, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3082, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3077, true, 'Colegio San Ignacio (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3083, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3078, true, 'Giattini, Giovannbattista, Physica, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3084, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3079, true, 'Daniel, Gabriel, Recueil de divers ouvrages philosophiques, théologiques, historiques, apologétiques, et de critique, 1724', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3085, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3080, true, 'Lettre à Mersenne, 19 janv. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3086, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3081, true, 'Agostiniani (Pulcino)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3087, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3082, true, 'Universidad de Salamanca, Facultad de Artes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3088, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3083, true, 'Lettre à Const. Huygens, 18 févr. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3089, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3084, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3090, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3085, true, 'Mariale, Sante, Biblioteca interpretum ad universam Summam theologiae divi Thomae Aquinatis Ecclesiae Doctoris. Hoc est solers examen universorum, quae a scriptoribus quibus quibuscunque tum antiquis, tum recentibus ad scholasticam theologiam hactenus evulgata sunt, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3091, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3086, true, 'Lettre à Ricci, 12 août 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3092, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3087, true, 'Universidad de Sigüenza, Facultad de Teología', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3093, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3088, true, 'Lettre à Wilhelm Schickard, 12 mars 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3094, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3089, true, 'Aymerich, Mateo, Nomina et Acta episcoporum Barcinonensium, 1760', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3095, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3090, true, 'David, Pierre, Oratio proposita in comitiis provincialibus FF. Minorum
Provinciae Franciae Parisiensis in conventu de Bethleem ad Macerias
celebratis, anno Domini 1634 die maii 18, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3096, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3091, true, 'Casanate, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3097, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3092, true, 'Patrizi, Francesco da Cherso, Nova de universis philosophia, Ferrara 1591, 1591', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3098, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3093, true, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3099, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3094, true, 'Colegio de la Compañía de Jesús (Tarragona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3100, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3095, true, 'Vázquez, Gabriel, Paraphrasis et explicatio ad nonnullas Pauli Epistolas, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3101, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3096, true, 'Lettre à Mersenne, 16 oct. 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3102, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3097, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3103, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3098, true, 'Scaliger, Julius Caesar, De sapientia et beatitudine libri VIII, 1573', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3104, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3099, true, 'Feldkirch', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3105, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3100, true, 'Fagnani, Prospero, Commentaria in primum [-quintum] librum Decretalium, cum
disceptatione de grangiis quae in aliis editionibus desiderabatur, ac
ipso textu suis locis apte disposito, 1742', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3106, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3101, true, 'Lettre à Mersenne, 2 févr. 16,13', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3107, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3102, true, 'Servites (Pisa)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3108, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3103, true, 'Celaya, Juan de, novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli, 1527', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3109, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3104, true, 'Lettre à Mersenne, 23 nov. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3110, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3105, true, 'Collège de Cocqueret (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3111, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3106, true, 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3112, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3107, true, 'Lettre à Mersenne, 20 oct. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3113, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3108, true, 'Ancona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3114, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3109, true, 'Celaya, Juan de, Insolubilia et obligationes magistri Joannis de celaya valentini, 1517', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3115, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3110, true, 'Daniel, Gabriel, Cleander
et Eudoxus seu de provincialibus litteris dialogi, quibus Societas Jesu
a gravibus adversantium calumniis in geniose, eleganter, docte, solide
vindicatur, 1696', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3116, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3111, true, 'Cambridge', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3117, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3112, true, 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1551', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3118, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3113, true, 'Eberhard, Georg, Disputatio theologica de beatitudine hominis, 1590', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3119, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3114, true, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3120, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3115, true, 'Adam, Jean, Projet présenté à MM. de la religion prétendue réformée de
la ville et souveraineté de Sedan, qui ont témoigné durant la vie de
Monseigneur le maréchal de Fabert de grandes dispositions à r''entrer
dans l''Église catholique, apostolique et romaine, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3121, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3116, true, 'Fabri, Honoré, Euphyander, seu vir ingeniosus... in quo scilicet
brevissime et clarissime adolescentis ingeniosi partes ac dotes tum
corporis, tum animi describuntur, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3122, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3117, true, 'Bassée, Eloi de la, Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol., 1678', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3123, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3118, true, 'Dreier, Christian, De certitudine, in Dialectica Regiomontana, hoc est Compendium Topicorum Aristotelis, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3124, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3119, true, 'Acosta, José de, De procuranda indorum salute. Pacificación y colonización, 1984', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3125, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3120, true, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3126, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3121, true, 'Barbieri da Castelvetro, Bartolomeo, Tabula seu index generalis in opera omnia sancti Bonaventurae, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3127, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3122, true, 'Mastri, Bartolomeo, Disputationes in libros de coelo et mundo et metheoris, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3128, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3123, true, 'Ciampini, Giovanni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3129, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3124, true, 'Lettre à Mersenne, 11 juil. 1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3130, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3125, true, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1693', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3131, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3126, true, 'Lettre à Const. Huygens, 20 mai 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3132, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3127, true, 'Trujillo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3133, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3128, true, 'Chambery', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3134, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3129, true, 'Fracastoro, Gerolamo, De contagione, 1546', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3135, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3130, true, 'Lettre à Mersenne, (13 janv. 1631)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3136, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3131, true, 'Frkic, Mate, Osservationi sopra il Goffredo del signor Torquato Tasso, 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3137, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3132, true, 'Oreggi, Agostino, Aristotelis vera de rationalis Animae immortalitate sententia accurate explicata, Roma 1631, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3138, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3133, true, 'Lettre à Roberval, 5 nov. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3139, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3134, true, 'Zeuchfeld', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3140, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3135, true, 'Genovesi, Antonio, Elementa logicae, 1745', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3141, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3136, true, 'Lettre à Mersenne, 10 mars 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3142, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3137, true, 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber septimus de poenitentia, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3143, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3138, true, 'Université de Butzow', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3712, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3139, true, 'Vázquez, Gabriel, Respuestas a 15 proposiciones que propuso Clemente VIII, 1949', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3144, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3140, true, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1600', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3145, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3141, true, 'Badajoz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3146, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3142, true, 'Droit civil', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3147, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3143, true, 'Couvent des Augustins (Ninove)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3148, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3144, true, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1754', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3149, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3145, true, 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium, 1561', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3150, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3146, true, 'Monforte', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3151, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3147, true, 'Landau In Der Pfalz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3152, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3148, true, 'Frkic, Mate, Vita Ioannis Dunsii Scoti, 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3153, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3149, true, 'Bamberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3154, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3150, true, 'Villacastin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3155, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3151, true, 'Vázquez, Gabriel, Commentariorum in tertiam partem, 4 vol., 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3156, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3152, true, 'Zaragoza y Vilanova, José, Trigonometria española : resolucion de los triangulos planos, y esfericos, fabrica, y uso de los senos, y logarithmos, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3157, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3153, true, 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur, 1608', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3158, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3154, true, 'Paris, Yves de, Jus naturale, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3159, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3155, true, 'Clauberg, Johannes, Differentia inter Cartesianum et alias in Scholis usitatam Philosophiam, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3160, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3156, true, 'Clauberg, Johannes, Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3161, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3157, true, 'Lettre à Caramuel, 15 oct. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3162, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3158, true, 'Fagnani, Prospero, Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 3 vol., 1697', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3163, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3159, true, 'Fasolo, Girolamo, In primam partem Summae S. Thomae Commentaria, , vol. I, Quaestiones 1-13, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3164, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3160, true, 'Couvent des franciscains récollets (Aix-en-Provence)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3165, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3161, true, 'Bois, François Du, t. VI : In Genesim, Exodum, Leviticum, Numerorum, 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3166, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3162, true, 'Desargues, Girard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3167, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3163, true, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3168, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3164, true, 'Lettre à Claude Hardy, (29''? juin 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3169, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3165, true, 'Bonne Espérance, François de la, Historico-theologicum carmeli armamentarium, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3170, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3166, true, 'Lettre à Mersenne, (1er mars 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3171, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3167, true, 'Capua', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3172, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3168, true, 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur, 1593', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3173, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3169, true, 'Daniel, Gabriel, Novae
difficultates a peripatetico propositae auctori Itineris per mundum
Cartesii, circa cognitionem brutorum, cum refutatione duplicis
defensionibus systematis mundi
Cartesii,traduction latine, 1694', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3174, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3170, true, 'Riez', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3175, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3171, true, 'Universidad de Valladolid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3176, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3172, true, 'Cuneo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3177, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3173, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1699', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3178, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3174, true, 'Gil Becerra, Benito, Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae, 1737', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3179, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6196, true, 'Latitude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-20 09:52:53.842724', 6196, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3175, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1708', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3180, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3176, true, 'Rivet, André', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3181, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3177, true, 'Bouzas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3182, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3178, true, 'Galilei, Galileo, Dialogo sopra i due massimi sistemi del mondo tolemaico e copernicano, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3183, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3179, true, 'Caltanissetta', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3184, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3180, true, 'Droit', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3185, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3181, true, 'Lettre à Galileo Galilei, 19/04/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3186, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3182, true, 'Lettre à Louis-Emmanuel de Valois, 17 mai 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3187, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3183, true, 'Lettre à René Descartes, 29 oct. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3188, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3184, true, 'Giannini, Tommaso, Commentariorum et disputationum aristotelicarum de iis quae primum in scientiam de natura considerantur libri septem, 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3189, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3185, true, 'Lettre à Galileo Galilei, 11/04/1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3190, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3186, true, 'Fraga', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3191, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3187, true, 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules, 1722', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3192, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3188, true, 'Lettre à Ismaël Boulliaud, 3 nov. 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3193, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3189, true, 'Convento de San Francisco (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3194, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3190, true, 'Oradea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3195, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3191, true, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica auctore p.f. Fortunato a Brixia Ord. min. ref. ... secundis curis ab eodem recognita, plurimum aucta, &amp; vindicata. ..., Brixiae : excudebat Joannes-Maria Rizzardi, 1749., 1749', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3196, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3192, true, 'Malafossa, Giacomino, Super primum sententiarum Ioannis Scoti exactissima
enarratio absolutissimaque expositio. In qua centum, et triginta contradictiones Scoti, quae in hoc primo hactenus latitantur (...) dissolvuntur, 1560', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3197, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3193, true, 'Curiel, Juan Alfonso, Expositio in Genesim, 1591', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3198, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3194, true, 'Boulègue, Laurence', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3199, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3195, true, 'Glasgow', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3200, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3196, true, 'Fabri, Honoré, praes. Murard, Jérôme de , Philosophia per propositiones digesta propugnatas ab Hieronimo de Murard Lugdunensi in Collegio Societatis Jesu Lugduni, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3201, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3197, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1583', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3402, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3198, true, 'Tesauro, Emanuele, Il Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3202, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3199, true, 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber octavus, de Deo uno et trino, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3203, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3200, true, 'Elda', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3204, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3201, true, 'Kalisz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3205, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3202, true, 'Crespi de Borja, Luis, Quaestiones selectae morales : in quibus nouae aliquae doctrinae... Ioannis Caramuelis... confutantur, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3206, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3203, true, 'Fabri, Honoré, Synopsis geometrica, cui accessere tria opuscula, nimirum,
de linea sinuum et cycloide, de maximis et minimis centuria, et
synopsis trigonometriae planae, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3207, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3204, true, 'Wickens, Niccolo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3208, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3205, true, 'Lettre à Mersenne (pour Hobbes), (18 févr. 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3209, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3206, true, 'Creil', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3210, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3207, true, 'Bernaldo de Quirós, Antonio, Opus philosophicum, hoc est Cursus integer, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3211, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3208, true, 'Mersenne, Marin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3212, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3209, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3213, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3210, true, 'Lettre à Galileo Galilei, 05/08/1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3214, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3211, true, 'Buxtorf, Johann - le jeune', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3215, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3212, true, 'Esbarroya, Agustin de, Expositio primi[-quarti] tractatus sumularum Magistri Petri Hispani, 1533', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3216, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3213, true, 'Politi, Ambrogio Catarino, Summa doctrinae de praedestinatione (...) adiicitur et lucubratio De
veritate enunciiationum; Summa idem doctrinae de peccato originali,
adiicitur et dialogus de justificatione, 1550', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3217, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3214, true, 'Lettre à Galileo Galilei, 23/06/1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3464, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3215, true, 'Adam, Jean, Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination, 1689', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3218, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3216, true, 'Marini, Domenico De, Expositio commentaria in secundam partem Summae Doctoris
Angelici S. Thomae. Opus in duas praecipuas partes dividitur, prima
continet disputationes ad primam secundae, altera ad secundam secundae, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3219, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3217, true, 'Lettre à Mersenne, (1639)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3220, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3218, true, 'Island', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3221, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3219, true, 'Hasselt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3222, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3220, true, 'Jávea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3223, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3221, true, 'Bary, René, Logique où il est donné l''usage de la logique mesme, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3224, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3222, true, 'Facciolati, Iacopo, Logicae disciplinae rudimenta, 1728', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3225, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3223, true, 'Tartaglia, Giovanni Agostino, Discorsi sacri, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3226, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3224, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1723', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3227, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3225, true, 'Du Bosc, Jacques, L''Eglise outragée, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3228, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3226, true, 'Celaya, Juan de, Dialecticae introductiones, 1512', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3229, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3227, true, 'Dabillon, André, La physique des bons esprits, ou l''Idée et abrégé d''une physique familière et solide divisée en cinq livres, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3230, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3228, true, 'Lettre à Marino Mersenne, 14/08/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3231, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3229, true, 'Lettre à Mersenne, 7 déc. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3232, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3230, true, 'Universidade de Evora', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3233, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3231, true, 'Vinuesa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3234, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3232, true, 'Chalmers, William, ed. Sanctorum Patrum Augustini, Fulgentii et Anselmi monimenta, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3235, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3233, true, 'Campanella, Tommaso, Theologia. Dio e la predestinazione, 1951', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3236, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3234, true, 'Lettre à Gassendi, 8 juil. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3237, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3235, true, 'Lettre à Mersenne, (vers le 1er mai 1634)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3238, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3236, true, 'Collège des Jésuites de Dillingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3239, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3237, true, 'Riccioli, Giovanni Battista, Chronologia reformata et ad certas conclusiones redacta, 3 vol., 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3240, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3238, true, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3241, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3239, true, 'Pasqualigo, Zaccaria, Sacra speculativa doctrina de Deo caeterisque divinitus revelatis ex theologicis principijs ad scholasticae lecturae methodum deducta, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3242, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3240, true, 'Médecine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3243, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3241, true, 'Alagona, Pietro, S. Thomae Aquinatis theologiae summae compendium, 1ère éd., 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3465, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3242, true, 'Vilar, Tomás, Summae controversiarum in primam partem Angelico Doctoris S.
Thomae Aquinatis de Sanctissima Trinitate et angelis iuxta miram
eiusdem Praeceptoris doctrinam. Tomus secundus, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2130, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3243, true, 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2131, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3244, true, 'Nifo, Agostino, De immortalitate animae libellus, 1521', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2132, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3245, true, 'Gayhurst', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2133, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3246, true, 'Cauvinus, Paulus Maria, Cursus philometaphysicus scilicet continens tum universae philosophiae cum famosiores metaphysicae speculationes (...) ad mentem angelici praeceptoris divi Thomae Aquinatis, 1692', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2134, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3247, true, 'Universidad de Sigüenza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2135, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3248, true, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum secundum utramque Aristotelis methodum pertractata metaphysice et empirice, Roma 1695., 1695', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2136, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3249, true, 'Raynaud, Théophile, Exuviae panis et vini in eucharisita qua ostenditur esse veras qualitates, Paris 1665., 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2137, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3250, true, 'Alsted, Johann Heinrich, Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam, 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2138, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3251, true, 'Encinas, Fernando, Tractatus summularum cum textu Petri Hispani, 1527', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2139, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3252, true, 'Froidmont, Libert, Vesta, sive Ant-Aristarchus vindex adversus Iacobum Lansbergium …, Antverpiae 1634., 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2140, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3253, true, 'Economie politique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 2141, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3254, true, 'Secrétaire de la Congrégation de l''Index', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3466, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3255, true, 'Bernardi della Mirandola, Antonio, Disputationes. In quibus primum ex professo monomachia (quam singulare certamen Latini, recentiores duellum vocant) philosophicis rationibus astruitur, et mox divina authoritate labefactata penitus evertitur: omnes quoque iniuriarum species declaratur, easque conciliandi et e medio tollendi certissimae rationes traduntur. Deinde vero omnes utriusque philosophiae, tam contemplativae quam activae, loci obscuriores, et ambiguae quaestiones (praesertim de animae immortalitate, et astrologiae iudiciariae divinationibus) aristotelica methodo loculentissime examinantur et explicantur, 1562', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3244, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3256, true, 'Université de Strasbourg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3245, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3257, true, 'Vecchietti, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3246, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3258, true, 'Lettre à (J. W. Eding), pour S. Hartlib, (avril ou mai 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3247, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3259, true, 'Valencia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3248, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3260, true, 'Collège de Luck (Luck)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3249, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3261, true, 'Lettre à Clemente Egidii, 24/05/1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3250, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3262, true, 'David, Pierre, La philosophie, dans un ordre nouveau, qui fait connaître
en peu de temps et en peu de paroles la nature de l''être, de la substance et de l''accident, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3251, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3263, true, 'Daniel, Gabriel, Défense de saint Augustin contre un livre qui paroît depuis
peu sous le nom de M. de Launoy, où l''on veut faire passer ce saint
Père pour un novateur, 1704', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3252, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3264, true, 'Benavente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3253, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3265, true, 'Des Noyers, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3254, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3266, true, 'Lettre à Torricelli, 24 sept. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3255, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3267, true, 'Lettre à Bernard Frénicle de Bessy, (9 janv.1639)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3256, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3268, true, 'Bonne Espérance, François de la, Causa Christianorum Dei, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3257, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3269, true, 'Droit naturel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3258, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3270, true, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Primum volumen Sententiarum, 1531', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3259, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3271, true, 'Revilla Vallegera', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3260, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3272, true, 'Deza, Diego de, Defensorium Doctoris Angelici Divi Thomae Aquinatis
contra invectivas Matthiae Dorink in replicationibus contra dominum Paulum Burgensem super Bibliam, 1515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3261, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3273, true, 'Lettre à Mersenne (début d''Octobre) 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3262, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3274, true, 'Villalon De Campos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3263, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3275, true, 'Bonne Espérance, François de la, Clypeus contritionalis, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3264, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3276, true, 'Herlheim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3265, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3277, true, 'Sforza Pallavicino, Pietro, Vindicationes Societatis Iesu quibus multorum accusationes in eius institutum, leges, gymnasia, mores refelluntur, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3266, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3278, true, 'Nürnberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3267, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3279, true, 'Moers', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3268, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3280, true, 'Daniel, Gabriel, Conférences Théologiques et Morales, par demandes et
réponses, sur les Commandements du Décalogue et sur les commandements
de l''Eglise et sur les sacrements, 1741', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3269, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3281, true, 'Convento de Santa Bárbara (Puebla)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3270, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3282, true, 'Lettre à Galileo Galilei, 30/08/1608', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3271, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3283, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1582', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3272, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3284, true, 'Cambrai', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3273, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3285, true, 'Fabri, Honoré, Summula theologica, in qua quaestiones omnes alicuius
momenti quae à scholasticis agitari solent breuiter discutiuntur ac
definiuntur, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3274, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3286, true, 'Fabri, Honoré, Notae in notas Wilhelmi
Wendrockii ad Ludovici Montaltii litteras et in disquisitiones Pauli
Irenaei a Bernardo Studbrockio, Viennensi theologo, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3275, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3287, true, 'Lettre au P. Athanase Kircher, 3 juil. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3276, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3288, true, 'Collegium Complutense, Dialecticae institutiones sive logica parva, 1694', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3277, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3289, true, 'Commentarius et animadversiones in VI libros de causis plantarum Theophrasti, 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3278, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3290, true, 'Telesio, Bernardino, De natura iuxta propria principia liber primus et secundus, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3279, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3291, true, 'Delgadillo, Cristóbal, Tractatus de sacramentis in genere et aliquibus in specie, in doctrinam Subtilis Doctoris Scoti, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3280, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3292, true, 'Alsted, Johann Heinrich, Systema Mmnemonicum Duplex. I. Minus, Succincto praeceptorum ordine
Quatuor libris adornatum. II. Maius, pleniore praeceptorum Methodo, et
Commentariis scriptis ad praeceptorum illustrationem adornatum Septem
libris. In Quibus artis memorativae praecepta plene et methodice
traduntur, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3281, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3293, true, 'Université de Caen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3282, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3294, true, 'Contarini, Gasparo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3283, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3295, true, 'Villers-en-Prayères', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3284, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3296, true, 'Opava', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3285, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3297, true, 'Lettre à Pietro Gassendi, 21/09/1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3286, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3298, true, 'Bérulle, Marc de, Theologia universa ad mentem Scoti... iuxta ordinem Magistri Sententiarum, 12 vol., 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3287, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3299, true, 'Hessels, Jan, Brevis et catholica symboli apostolici Explicatio, 1566', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3288, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3300, true, 'Séminaire de Reims', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3289, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3301, true, 'Curiel, Juan Alfonso, Expositio in evangelium Iohannis, 1592', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3290, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3302, true, 'Universitas Tyrnaviensis (Societatis Iesu) (Trnava)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3291, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3303, true, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1564', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3292, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3304, true, 'Frkic, Mate, De Fabulis palaestini stagni ad aures Aristotelis, peripateticorum principis, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3293, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3305, true, 'Théatins', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3294, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3306, true, 'Alençon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3295, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3307, true, 'Philosophie naturelle', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3296, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3308, true, 'Montrouge', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3297, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3309, true, 'Lettre à Bourdin, 7 sept. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3298, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3310, true, 'Lettre à Mersenne, (oct. ou nov. 1631)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3299, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3311, true, 'Lettre à Torricelli, 19 mars 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3300, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3312, true, 'Florimando, Beaune de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3467, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3313, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1754', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3301, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3314, true, 'Commentaire du De anima', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3302, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3315, true, 'Lettre à Galileo Galilei, 26/04/1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3303, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3316, true, 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3304, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3317, true, 'Lettre à Giovanni Remo, 18/03/1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3305, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3318, true, 'Stolpen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3306, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3319, true, 'Jesuiten (Mainz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3307, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3320, true, 'Riccioli, Giovanni Battista, De distinctionibus entium in Deo et in creaturis, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3308, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3321, true, 'Wroclaw Breslau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3309, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3322, true, 'Vitry-le-François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3310, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3323, true, 'Valla, Lorenzo, Repastinatio dialectice et philosophice, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3311, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3324, true, 'Lettre à Galileo Galilei, 18/12/1604', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3312, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3325, true, 'Domenicani (Perugia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3313, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3326, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3314, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3327, true, 'Breda', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3315, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3328, true, 'Saint-Paul, Eustache de, Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus, 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3316, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3329, true, 'Baronius, Robert, Philosophia theologiae ancillans, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3317, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3330, true, 'Campanella, Tommaso, Universalis philosophiae seu Metaphysicarum rerum iuxta propria dogmata, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3318, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3331, true, 'Lettre à Mersenne, 14 déc. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3319, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3332, true, 'Colegio de la Compañía de Jesús (Callao)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3320, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3333, true, 'Etxalar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3321, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3334, true, 'Antibes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3322, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3335, true, 'Collège du Mont (Compagnie de Jésus) (Caen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3323, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3336, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3324, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3337, true, 'Nisbet', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3325, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3338, true, 'Vire', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3326, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3339, true, 'Coronel, Antonio, Super librum Predicamentorum Aristotelis secundum vtriusque vie realium scilicet et nominalium principia, commentaria, 1513', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3327, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3340, true, 'Lettre à Giovanni Kepler, 30/06/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3328, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3341, true, 'Mochinger, Job', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3329, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3342, true, 'Lettre à Mersenne, 26 avril 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3330, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3343, true, 'Comenius, Johann Amos, Traductions:  Vorspiele. Prodromus Pansophiae. Vorläufer der Pansophie, 1963', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3331, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3344, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3332, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3345, true, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1580', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3333, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3346, true, 'Baron, Vincent, L''hérésie convaincue ou la théologie des luthériens et des
calvinistes réduite à quatre principes, et réfutée d''une manière toute
nouvelle,
avec l''examen de l''ouvrage du ministre Claude contre l''eucharistie, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3334, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3347, true, 'Ravenna', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3335, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3348, true, 'Expositio super Tertio de anima', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3336, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3349, true, 'Alonso, Francisco, Disputationes in duos libros Aristotelis de generatione et corruptione, in quatuor libros de meteoris et in tres de caelo, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3337, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3350, true, 'Capulli, Pietro, Commentaria in primum Sententiarum librum D. Bonaventurae, 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3338, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3351, true, 'Hartlib, Samuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3339, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3352, true, 'Belgique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3340, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3353, true, 'Daniel, Gabriel, Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe, 1696', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3341, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3354, true, 'Celaya, Juan de, Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium, 1521', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3342, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3355, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1749', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3343, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3419, true, 'Poppi, Antonino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3413, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3356, true, 'Capizzucchi, Raimondo, Controversiae theologicae selectae scholasticae, morales, dogmaticae, scripturales, ad mentem D. Thomae Aquinatis doctoris angelici resolutae, cuius dogmata inconcussa, tutissimaque demonstrantur, Roma, Typis Angeli Bernabò HH. Manelphi Manelphii, 1670, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3344, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3357, true, 'Portugal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3345, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3358, true, 'Lettre à Mersenne, 29 avril 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3346, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3359, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio sexta, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3347, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3360, true, 'Lingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3348, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3361, true, 'Lettre à Roberval, 21 oct. 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3349, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3362, true, 'Lettre à Mersenne, (16 juin 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3350, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3363, true, 'Fabri, Filippo, Disputationes theologicae de sacramento ordinis, de poenis et censuris, 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3351, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3364, true, 'Lettre à Galileo Galilei, 05/03/1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3352, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3365, true, 'London', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3353, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3366, true, 'Trombetta, Antonio, Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte, 1502', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3354, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3367, true, 'Logique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3355, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3368, true, 'Collège Jésuite (Lérida)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3356, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3369, true, 'Colegio de la Compañía de Jesús (Belmonte)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3357, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3370, true, 'Marini, Domenico De, Expositio commentaria in tertiam partem Summae Doctoris
Angelici S. Thomae, complectens ea quae spectant ad ineffabile
Incarnationis mysterium, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3358, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3371, true, 'Monastère de Saint-Adrien Martyr (Grammont)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3359, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3372, true, 'Nifo, Agostino, Liber de intellectu, Venezia 1503, 85 ff., 1503', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3360, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3373, true, 'Controverses (théologiques)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3361, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3374, true, 'Vives, Juan Luis, Introductio ad veram sapientiam, 1524', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3362, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3375, true, 'Lettre à Giovanni Kepler, 20/10/1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3468, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3376, true, 'Desmarets, Samuel, Disputationes aliquot theologicae, 1661', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3363, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3377, true, 'Barrow upon Humber', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3364, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3378, true, 'Annat, François, Informatio de quinque porpositionibus ex Jansenii théologia collectis, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3365, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3379, true, 'Hannover', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3366, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3380, true, 'Goppingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3367, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3381, true, 'Ysambert, Nicolas, Procès-verbal fait par M. le lieutenant criminel d''Orléans
(M. Houmain) sur la remontrance du procureur du roi que
l''éclaircissement et résolution de plusieurs questions résultantes des
procès criminels faits par ledit sieur lieutenant à plusieurs prévenus
et accusés dudit crime doit être prise des docteurs de théologie avant
le jugement desdits procès, au pied duquel sont les décrets et
décisions de MM. les docteurs de Sorbonne (A. Du Val, Ph. de Gamaches,
Le Clerc, N. Ysambert), rendues sur lesdites questions, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3368, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3382, true, 'Caransebes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3369, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3383, true, 'Lettre à Pierre Gassendi, 9 janv. 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3370, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3384, true, 'Clément, Claude, Machiavellismus iugulatus à christiana sapientia hispanica &amp;amp;
austriaca : dissertatio christiano-politica Altera editio priore
auctior singularium [et] nouarum rerum... accessione, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3371, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3385, true, 'Genovesi, Antonio, Elementa metaphysicae, 1743', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3372, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3386, true, 'Lettre à Galileo Galilei, 15/03/1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3373, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3387, true, 'Campanella, Tommaso, Epilogo magno, 1939', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3374, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3388, true, 'Colegio Santo Antão (Lisboa / Jesuitas)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3375, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3389, true, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3376, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3390, true, 'Utrum anima sit mortalis vel immortalis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3377, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3391, true, 'Torricelli, Evangelista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3378, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3392, true, 'Lettre à Mersenne, (1644 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3379, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3393, true, 'Rennes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3380, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3394, true, 'Lettre à Louis-Emmanuel de Valois, 24 juil. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3381, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3395, true, 'Oddi, Pietro - degli', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3382, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3396, true, 'Lettre à Cavendish,15 mai 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3383, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3397, true, 'Thomisme', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3384, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3398, true, 'Trombetta, Antonio, Questio super articulis Gabrieli Biundo, sacerdoti Veneto, impositis, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3385, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3399, true, 'Oreggi, Agostino, De Sacrosancto Incarnationis Mysterio Tractatus, Roma 1633., 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3386, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3400, true, 'Cochet, Jean-Baptiste, Anon., La métaphysique, qui contient l''ontologie, la théologie naturelle et la pneumatologie, 1753', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3387, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3401, true, 'Becerril de Campos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3388, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3402, true, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice, 1702', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3389, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3403, true, 'Caietano, Tommaso de Vio, Scripta philosophica. Commentaria in Praedicamenta Aristotelis, ed. M.-H. Laurent, 1939', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3390, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3404, true, 'Lettre à Gassendi, 7 sept. 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3391, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3405, true, 'Carranza de Miranda, Sancho, Progymnasmata logicalia, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3392, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3406, true, 'Lettre à Galileo Galilei, 06/03/1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3393, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3407, true, 'Alsted, Johann Heinrich, Artium liberalium ac facultatem omnium Systema Mnemoricum de modo discendi, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3394, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3408, true, 'Lettre à Mersenne, (2e moitié d''août 1630 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3395, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3409, true, 'Aymerich, Mateo, Specimen veteris Romanae litteraturae deperditae vel adhuc latentis, seu Syllabus historicus, 1784', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3403, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3410, true, 'Colegio de Santa Catalina (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3404, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3411, true, 'Collegio dei Gesuiti (Firenze)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3405, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3412, true, 'Péronne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3406, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3413, true, 'Collège des Jésuites (Colmar)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3407, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3414, true, 'Morale', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3408, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3415, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1768', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3409, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3416, true, 'Verviers', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3410, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3417, true, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1726', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3411, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3418, true, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3412, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3420, true, 'Universidad de Alcalá, Facultad de Teología', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3414, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3421, true, 'Metz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3415, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3422, true, 'Forti, A., Philosophia negativa, 1707', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3416, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3423, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3417, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3424, true, 'Soissons', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3418, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3425, true, 'Innsbruck', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3419, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3426, true, 'Lettre à Gassendi, 10 sept. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3420, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3427, true, 'Lettre à Gilles Personne de Roberval, (août 1636)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3421, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3428, true, 'Celaya, Juan de, novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli, 1520', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3422, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3429, true, 'Bernardi della Mirandola, Antonio, In tertium librum Rethoricae Aristotelis egregia explicatio. Cui additum est in Aristotelis Rethoricam prooemium universalem, nec non in cap. I et II libri I Rhetoricae Aristotelis expositio, 1589', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3423, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3430, true, 'Miranda, Bartolomeo da', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3424, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3431, true, 'Convento de San Francisco (Puebla)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3425, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3432, true, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3426, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3433, true, 'Lettre à Cristoforo Clavio, 7 janvier 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3427, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3434, true, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1608', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3428, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3435, true, 'France', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3429, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3436, true, 'Caceres', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3430, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3437, true, 'Campoverde, Juan de, Defensa christiana, política y
verdadera de la primacía de las Españas, que goza la Santa Iglesia de
Toledo, contra un Manifiesto, que con título de Memorial al Rey, ha
publicado la Santa Iglesia de Sevilla, 1726', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3431, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3438, true, 'Prêtres de la doctrine chrétienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3432, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3439, true, 'Malafossa, Giacomino, Super primum sententiarum doctoris subtilis theologorum principis Ioannis Scoti exactissima enarratio absolutissimaque expositio. In qua centum et triginta contradictiones Scoti, quae in hoc primo hactenus latitarunt, acie ingenii luculenter dissolvuntur, Patavii 1560., 1560', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3433, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3440, true, 'Bourdin, Pierre, L''architecture militaire ou l''art de fortifier les places régulières et irrégulières, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3434, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3441, true, 'Lettre à Galileo Galilei, 09/01/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3435, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3442, true, 'Cardinal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3436, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3443, true, 'Pont Canavese', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3437, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3444, true, 'Collège de Kalisz (Kalisz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3438, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3445, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3439, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3446, true, 'Baldelli, Niccolo, Disputationum ex morali theologia libri quinque. I. De humanis
actionibus in universum. II. De vitiis et peccatis. III. De vitiis capitalibus. IV. De conscientia. V. De legibus quae omnia, tum ex principiis et doctrina S. Thomae, veterumque theologorum, tum vero ex
decretis sacrorum canonum summorumque pontificium sanctionibus, et ex placitis utriusque juris doctorum accuratissime disseruntur, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3440, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3447, true, 'Bari', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3441, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3448, true, 'Lettre à René Descartes, (1625)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3442, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3449, true, 'Comenius, Johann Amos, Pampaedia - Allerziehung, 1991', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3443, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3450, true, 'Philosophie morale', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3444, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3451, true, 'Convento de los Trinitarios (Salamanque)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3445, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3452, true, 'Lettre à Gassendi, 20 janv. 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3446, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3453, true, 'Collegio San Bonaventura (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3447, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3454, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 1 : Logica, 1741', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3448, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3455, true, 'Collège des Jésuites (Montauban)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3449, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3456, true, 'Cochet, Jean-Baptiste, La morale, 1755', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3450, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3457, true, 'Gymnasium Illustre (Kassel)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3451, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3458, true, 'Araújo, Francisco de, In primam partem D. Th. Commentariorum ... tomus primus, 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3452, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3459, true, 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol., 1757', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3453, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3460, true, 'Brésil', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3454, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3461, true, 'Curiel, Juan Alfonso, Lecturae seu quaestiones in D. Thomae Primam Secundae, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3455, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3462, true, 'Volpi, Angelo, Sacra theologiae summa Ioannis Duns Scoti Doctoris Subtilissimi et commentaria quibus eius doctrina elucidatur, comprobatur, defenditur, 12 vols, 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3456, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3463, true, 'Collège Mazarin (Quatre-Nations) (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3457, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3464, true, 'Couvent des Capucins (Dole)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3458, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3465, true, 'Dicastillo, Juan de, Tractatus duo de iuramento periurio et adiuratione, nec non de censuris et poenis ecclesiasticis, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3459, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3466, true, 'Brioude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3460, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3467, true, 'Convento de los dominico (Burgos)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3461, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3468, true, 'Collège des Jésuites (Rennes)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3462, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3469, true, 'Censura [de la Nova de universis philosophia de Patrizi], début 1593', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3463, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3470, true, 'Piccolomini, Francesco, Universa philosophia de moribus, 1583', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3469, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3471, true, 'Colegio de la Compañía de Jesús (Universidad) (Alicante', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3470, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3472, true, 'Gassendi,  Pierre, Opera omnia, Tomus primus, Syntagmatis philosophici, complectens logicam , Ludguni : sump. Laurentii Anisson &amp; Joan. Bapt. Devenet, 1658, 751 p., 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3471, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3473, true, 'Colegio de San Gregorio (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3472, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3474, true, 'Dupleix, Scipion, L''Ethique ou philosophie morale, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3473, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3475, true, 'Lettre à Mersenne (pour Hobbes), 21 avril 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3474, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3476, true, 'Sardaigne (île)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3475, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3477, true, 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil, 1967', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3476, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3478, true, 'Lettre à Fortunio Liceti, 13/08/1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3477, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3479, true, 'Ortensio, Martino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3478, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3480, true, 'Hamburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3479, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3722, true, 'Gerona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3722, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3481, true, 'Lettre à Pierre Gassendi, 5 déc. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3480, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3482, true, 'Alsted, Johann Heinrich, Logicae systema harmonicum : in quo universus bene
disserendi modus ex authoribus Peripateticis juxtà et Raméis traditur ;
Per Praecepta Brevia, Canones Selectos, et Commentaria Dilucida ;
Quibus non solùm scientia nobilissimae artis, sed etiam usus, et is
quidem inprimis continetur, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3481, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3483, true, 'Escolapi (Firenze)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3482, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3484, true, 'Champtercier', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3483, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3485, true, 'Palma di Montechiaro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3484, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3486, true, 'Palazuelos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3485, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3487, true, 'Descartes, René, Principia philosophiae, Amsterdam 1644, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3486, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3488, true, 'Lettre à Const. Huygens, (27 mai 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3487, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3489, true, 'Coccejus, Johannes, Opera Theologica, Exegetica, Didactica, Polemica, Philologica, divisa in octo volumina, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3488, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3490, true, 'Ulloa, Juan de, Prodomus, seu prolegomena ad scholasticas disciplinas, 1711', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3489, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3491, true, 'Lettre à Mersenne, 30 janv. 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3490, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3492, true, 'Pomponazzi, Pietro, Tractatus de immortalitate animae, Bologna 1516, 1516', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3491, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3493, true, 'Lettre à Mersenne, 5 avril 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3492, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3494, true, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1585', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3493, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3495, true, 'Comenius, Johann Amos, Opera didactica omnia, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3494, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3496, true, 'Frkic, Mate, Epitome theologicum M.F. Veglensis ... ex Magistro
Sententiarum [i.e. Petrus Lombardus] et ... Jo. [Duns] Scoto, a M.P.M.
Rusca ... evulgatum, 4 vol., 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3495, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3497, true, 'Gratarolo, Guglielmo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3496, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3498, true, 'Oreggi, Agostino, De Angelis tractatus tertius, Romae 1632, 216 p., 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3497, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3499, true, 'Lettre à Mersenne, 26 sept. 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3498, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3500, true, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1693', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3499, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3501, true, 'Lettre à Mersenne, (1635 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3500, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3502, true, 'Franciscains récollets', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3501, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3503, true, 'Campo Real', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3502, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3504, true, 'Droit romain', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3503, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3505, true, 'Lettre à Jean-Baptiste Poysson de la Bénerie, 7 juil. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3504, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3506, true, 'Manzoli, Bartholomaeus, Dubia super logicam Pauli Veneti iuxta viam realium philosophorum presertim S. Thomae extricata et resoluta, 1523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3505, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3507, true, 'Pomponazzi, Pietro, Corsi inediti dell’insegnamento padovano. II : Quaestiones physicae et animasticae decem (1499-1500), introduzione e testo a cura di Antonino Poppi, 1970', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3506, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3508, true, 'Gaffarel, Jacques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3507, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3509, true, 'Luslawice', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3508, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3510, true, 'Bongiovanni, Nicola', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3509, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3511, true, 'Zaragoza y Vilanova, José, Geometria especulatiua y pratica de los planos, y solidos, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3510, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3512, true, 'Bary, René, La Physique, où selon les anciens et les modernes il est traité de tout ce qu''il y a de plus curieux 
dans la nature, est divisée en trois tomes ; et dans le troisième tome, il est métaphysiquement traité de Dieu, 3 vol., 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3511, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3513, true, 'Lugano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3512, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3514, true, 'Castellon De La Plana', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3513, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3515, true, 'Fabri, Filippo, Disputationes theologicae de restitutione et extrema-unctione, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3514, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3516, true, 'Université de Toulouse, Faculté des Arts', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3515, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3517, true, 'Ocana', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3516, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3518, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3517, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3519, true, 'Castrovol, Pedro de, Commentum super libros Politicorum et Oeconomicorum Aristotelis, 1496', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3518, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3520, true, 'Lettre à Pietro Gassendi, 27/09/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3519, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3521, true, 'Amendingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3520, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3522, true, 'Lettre à Gassendi, 25 oct. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3521, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3523, true, 'Lettre à Pietro Gassendi, 25/06/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3522, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3524, true, 'Busembaum, Hermann, editio ultima ab auctore recognita, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3523, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3525, true, 'Lacedonia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3524, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3526, true, 'Cienfuegos, Álvaro, Allegatio theologica physico-polemica pro unione eucharistica, 1732', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3525, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3527, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1756', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3526, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3528, true, 'Ordre dominicain', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3527, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3529, true, 'Brancati, Lorenzo da Lauria, Commentaria in Tertium librum Sententiarum Mag. Fr. Joannis Duns Scoti, Roma 1673., 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3528, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3530, true, 'Minerva (Domenicani) (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3529, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3531, true, 'Scotland', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3530, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3532, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3531, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3533, true, 'Alsted, Johann Heinrich, Templum musicum, Or the musical synopsis, of ... Johannes
Henricus Alstedius. Being a compendium of the rudiments both of te
mathematical and practical part of musick. Faithfully transl. out of
Latin by John Birchensha, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3532, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3534, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda, 1752', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3533, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3535, true, 'Carmes observants', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3534, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3536, true, 'Scaliger, Joseph-Juste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3535, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3537, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3536, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3538, true, 'Capponi, Serafino, Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc., 1596', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3537, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3539, true, 'Paris, Yves de, Digestum sapientiae, 4 vol., 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3538, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3724, true, 'Lettre à Mersenne, 2 janv. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3724, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3540, true, 'Alsted, Johann Heinrich, Distinctiones per universam theologiam sumtae ex canone sacrarum literarum et classicis theologis, 1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3539, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3541, true, 'Salo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3540, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3542, true, 'Convento franciscano (Murcia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3541, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3543, true, 'Colegio-Seminario San Luis Gonzaga (Compañía de Jesús) (Zacatecas)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3542, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3544, true, 'Ceriziers, René de, Le philosophe français, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3543, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3545, true, 'Albertini, Francesco, Predica fatta nel funerale del Padre Pietr'' Antonio Spinelli della Compagnia di Gesù, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3544, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3546, true, 'Compton Carleton, Thomas, Philosophia universa, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3545, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3547, true, 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur, 1710', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3546, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3548, true, 'Lettre à Mersenne (pour Hobbes), (21 janv. 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3547, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3549, true, 'Chartres', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3548, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3550, true, 'Adam, Jean, Heures catholiques en latin et en françois, suivant le saint Concile de Trente, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3549, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3551, true, 'Albertini, Francesco, Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3550, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3552, true, 'Lettre à Gabriel Naudé, 8 sept. 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3551, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3553, true, 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3552, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3554, true, 'Dijon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3553, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3555, true, 'Lettre à Galileo Galilei, 16/10/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3554, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3556, true, 'Chanevelle, Jacques, Physica universalis iuxta principia Aristotelis, 2 vol., 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3555, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3557, true, 'Tubize', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3556, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3558, true, 'Chacón, Manuel, Conclusiones theologicae defendendae in Collegio Complutensi Soc. Jesu, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3557, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3559, true, 'Fabri, Honoré, Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, 2 vol., 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3558, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3560, true, 'Heidelberg, Université', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3559, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3561, true, 'Chalmers, William, Antiquitatis de novitate victoria sive justa defensio premotionis physicae, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3560, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3562, true, 'Fabri, Honoré, Dialogi physici : in quibus de motu Terrae disputatur, marini aestus nova causa proponitur necnon aquarum &amp; Mercurii supra libellam elevatio examinatur, Lyon, sumptibus Christophori Fourmy, 1665, [4], 218, [16] p., 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3561, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3563, true, 'Collège de la Trinité', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3562, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3564, true, 'Alsted, Johann Heinrich, Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt, 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3563, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3565, true, 'Fabri, Filippo, Disputationes theologicae complectentes materiam de poenitentia, de peccato, de purgatorio, de suffragijs, de indulgentijs, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3564, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3566, true, 'Lettre à Pietro Gassendi, 26/02/1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3565, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3567, true, 'Universidad de Salamanca, Facultad de Teología', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3566, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3568, true, 'Poésie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3567, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3569, true, 'Alsted, Johann Heinrich, Quadriga splendidissima virtutum moralium, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3568, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3570, true, 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3569, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3571, true, 'Chaire des Summules', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3570, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3572, true, 'Combach, Johannes, Disputatio metaphysica de causa et causato, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3571, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3573, true, 'Lvov', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3572, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3574, true, 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3573, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3575, true, 'Cosenza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3574, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3576, true, 'Eloquence', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3575, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3577, true, 'Lettre à Giovanni Kepler, 17/05/1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3576, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3578, true, 'Lettre à Louis-Emmanuel de Valois, 25 juil. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3577, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3579, true, 'Bugis, Pierre de, Tractatus de Deo uno duodecim libris comprehensus, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3578, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3580, true, 'Utrecht', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3579, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3581, true, 'Abad, Diego José, De Deo Deoque homine heroica, 1780', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3580, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3582, true, 'Lettre à Mersenne, 2 nov. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3581, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3583, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3582, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3584, true, 'Dabillon, André, Nouveau cours de philosophie en françois, divisé en quatre
parties contenant la logique, physique et morale, suivans la doctrine
des plus
célèbres auteurs, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3583, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3585, true, 'Colegio San Martín (Compania de Jesus) (Gerona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3584, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3586, true, 'Colegio de la Compañía de Jesús (Cuzco)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3585, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3587, true, 'Buhon, Gaspar, Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica&lt;; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 :Metaphysica et moralia, 1723', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3586, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3588, true, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1678', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3587, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3589, true, 'Alsted, Johann Heinrich, Clavis artis Lullianae, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3588, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3590, true, 'Lettre à Torricelli, 18 mai 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3589, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3591, true, 'Jésuites (Innsbruck)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3590, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3592, true, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3591, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3593, true, 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium, 1581', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3592, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3594, true, 'Ottenburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3593, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3595, true, 'Lettre à Galileo Galilei, 24/02/1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3594, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3596, true, 'Clavius, Christopher, Opera mathematica, 5 vol., Mainz, 1612, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3595, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3597, true, 'Araújo, Francisco de, In primam Secundae commentariorum tomus secundus, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3596, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3598, true, 'Curiel, Juan Alfonso, Lecturae seu quaestiones in D. Thomae Primam Secundae, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3597, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3599, true, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3598, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3600, true, 'Pourchot, Edmond, Institutio philosophica ad faciliorem veterum ac recentiorum philosophorum lectionem comparata, 1695', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3599, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3601, true, 'Báñez, Domingo, Commentaria et quaestiones in duos Aristotelis Stagyritae de generatione et corruptione libros, 1585', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3600, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3602, true, 'Bellarini, Giovanni, Speculum humanae atque divinae sapientiae, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3601, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3603, true, 'Bornius, Henricus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3602, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3604, true, 'Bary, René, Logique où il est donné l''usage de la logique mesme, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3603, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3605, true, 'Du Bosc, Jacques, De la vraye rétractation des sectaires et de leurs sectateurs, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3604, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3606, true, 'Fantono, Girolamo, Compendium universae lecturae abbatis Panormitani super decretales, 1564', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3605, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3607, true, 'Benet, Cipriano, Tractatus de non mutando Paschate et contra servile pecus Iudeorum Aculeus, 1515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3606, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3608, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1607', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3607, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3609, true, 'Bail, Louis, Sapientia foris praedicans, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3608, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3610, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1731', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3609, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3611, true, 'Collegio dei Gesuiti (Capua)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3610, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3612, true, 'Hardy, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3611, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3613, true, 'Giattini, Giovannbattista, Logica, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3612, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3614, true, 'Lettre au cardinal Flavio Orsini, Napoli, 28 avril 1570', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3613, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3615, true, 'Séminaire de Carmona (Carmona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3614, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3616, true, 'Nifo, Agostino, De sensu agente, Venezia, 1497, 1497', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3615, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3617, true, 'Saint-Paulien', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3616, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3618, true, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 1769', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3617, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3619, true, 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3618, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3620, true, 'Kennis, Ignatius Der, De Deo uno trino et creatore, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3619, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3621, true, 'Lettre à Marino Mersenne, 31/03/1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3620, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3622, true, 'Salamanca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3621, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3623, true, 'Lettre à Michele Maestlin, 01/09/1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3622, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3624, true, 'Capponi, Serafino, Veritates aureae super totam legem veterem : tum litterales, tum mysticae per modum conclusionum è Sacro Textu mirabiliter exculptae, Venezia, Marcantonio Zaltieri, 1590, 1590', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3623, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3625, true, 'Melun', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3624, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3626, true, 'Falconi, Gregorio, Reconciliatio centum locorum controversorum inter divum Thomam doctorem angelicum et Aegidium Columnium, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3625, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3627, true, 'Zimara, Marco Antonio, Tabula dilucidationum in dictis Aristotelis et Averrois, 1537', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3626, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3628, true, 'Ystella, Lodovico, Commentaria in Sacram Genesium in parengrapham expositionem et scholia distributa, Roma : apud Stephanum Paulinum, 1601, [4], 323 p., 1601', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3627, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3629, true, 'Zaragoza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3628, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3630, true, 'Aix', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3629, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3631, true, 'Lettre à Marino Mersenne, 01/02/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3630, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3632, true, 'Cortona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3631, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3633, true, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3632, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3634, true, 'Lettre à Mersenne, 20 avril 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3633, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3635, true, 'Alcira', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3634, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3636, true, 'Colegio de la Compañía de Jesús (Zaragoza)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3635, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3637, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda, 1761', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3636, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3638, true, 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3637, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3639, true, 'Blois', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3638, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3640, true, 'Edinburgh', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3639, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3641, true, 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3640, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3642, true, 'Lettre à René Descartes, 22 févr. 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3641, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3643, true, 'Middelburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3642, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3644, true, 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur, 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3643, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3645, true, 'Scaliger, Julius Caesar, In duos Aristotelis libros de plantis libri II, 1556', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3644, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3646, true, 'Pavia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3645, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3647, true, 'Santa Sofia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3646, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3648, true, 'Aschaffenburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3647, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3649, true, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3648, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3650, true, 'Possevino, Antonio, Bibliotheca selecta, qua agitur de ratione studiorum in historia, in disciplinis, in salute omnium procuranda, 1593', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3649, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3651, true, 'Lettre à Giovanni Kepler, 17/12/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3650, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3652, true, 'Lettre à Mersenne, (5 ou 12 oct. 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3651, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3653, true, 'Villoria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3652, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3654, true, 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3653, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3655, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda, 1761', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3654, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3656, true, 'Censure des Hypomnemata physica de Sennert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3655, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3657, true, 'Liege', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3656, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3658, true, 'Zellingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3657, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3659, true, 'Busaeus, Johannes, Viridarium christianarum virtutum, ex sacrosanctae scripturae
sanctorumque Patrum sententiis, quasi lectissimis stirpibus,
constructum, et
in gratiam concionatorum et religiose vitae cultorum editum, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3658, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3660, true, 'Lettre à Gassendi, ler nov. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3659, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3661, true, 'Hébreu', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3660, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3723, true, 'Bugis, Pierre de, Tractatus de adorandae trinitatis mysterio : septem libris comprehensus, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3723, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3662, true, 'Possevino, Antonio, Apparatus ad philosophiam, primo ad eam, quae vera est, mox ad Platonicam, denique ad Aristotelicam. Expenduntur Platonis et Aristotelis interpretes Graeci, Arabes, Latini, cum nonnullis qui hoc seculo floruerunt..., Vicentiae : apud G. Graecum, 1599, In-8 ? , pièces limin., 164 ff., 1599', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3661, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3663, true, 'Couvent des Carmes déchaux (Douai)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3662, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3664, true, 'Paris, Yves de, Traité de la nécessité, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3663, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3665, true, 'Aversa, Raffaello, Philosophia metaphysicam physicamque complectens quaestionibus contexta, 2 voll., Romae 1625-1627, Apud Iacobum Mascardum., 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3664, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3666, true, 'Quiroga', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3665, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3667, true, 'Zumel, Francisco, Commentaria in primam-secundam. Tomus primus [-secundus], 1594', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3666, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3668, true, 'Büttner, Christoph Andreas, Cursus philosophicus omnes philosophiae partes complectens, vol. I : Philosophia theoretica, 1734', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3667, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3669, true, 'Lettre à Galileo Galilei, 01/06/1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3668, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3670, true, 'San Miguel Tenancingo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3669, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3671, true, 'Aquara', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3670, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3672, true, 'Universiteit Utrecht', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3671, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3673, true, 'Alsted, Johann Heinrich, Theologia naturalis, 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3672, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3674, true, 'Dole', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3673, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3675, true, 'Ethique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3674, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3676, true, 'Vera Cruz, Alonso de la, Edición de las obras inéditas de Fray Alonso de la Vera Cruz, Antonianum, 1969', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3675, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3677, true, 'BERLIN', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3676, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3678, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3677, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3679, true, 'Lettre à Mersenne, ? (13 nov. 1629)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3678, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3680, true, 'Rapallo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3679, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3681, true, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1549', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3680, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3682, true, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3681, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3683, true, 'Compton Carleton, Thomas, Disputationes in tres libros Aristotelis de anima. Editions partielles, 1717', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3682, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3684, true, 'Lettre à François Luillier, 16 févr. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3683, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3685, true, 'Javelli, Grisostomo, Tractatus de animae humanae indeficientia, in quatruplici via s. peripatetica, academica, naturali, &amp; Christiana, revisus per authorem &amp; nunc primo editus, 1536', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3684, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3686, true, 'Vautrin, Christophe, Theses ex universa theologia pro licentiatu et doctoratu theologico, def. Christophe Evrard, 1727', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3685, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3687, true, 'Mayr, Simon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3686, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3688, true, 'Lettre à Chanut, 19-26 nov. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3687, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3689, true, 'Lettre à Pietro Gassendi, 08/09/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3688, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3690, true, 'Fassari, Vicenzo, Parte seconda delle Meditationi della prima dimora di
Christo Nostro Signore nel ventre della SS. Vergine doppo l''istante
della su Concettione, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3689, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3691, true, 'Université de Kosice', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3690, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3692, true, 'Lettre à Mersenne, (30 juil. 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3691, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3693, true, 'Lettre à Marino Mersenne, 23/08/1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3692, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3694, true, 'Vanderveken, Frans, Disputationes theologicae de Deo Uno et Trino, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3693, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3695, true, 'Collegium Complutense, Metaphysica in tres libros
divisa, in quibus metaphysicales quae ad integritatem Philosophici
Carmelit. Excalceatorum Complutens. Cursus desiderabantur Quaestiones
disputantur, iuxta
eximiam Angelici Doctoris D. Thomae et scholae eius doctrinam. editio secunda, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3694, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3696, true, 'Sorbière, Samuel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3695, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3697, true, 'Zaragoza y Vilanova, José, Trigonometria
hispana : resolutio triangulorum plani &amp;amp; Sphaerici, constructio
sinuum, tangentium, secantium &amp;amp; logarithmorum, eorumque vsus, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3696, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3698, true, 'Lettre à Ricci, 17 mars 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3697, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3699, true, 'Compton Carleton, Thomas, Uniuersa Aristotelis Dialectica. Editions partielles, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3698, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3700, true, 'Eloquence latine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3699, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3701, true, 'Annat, François, Recueil de plusieurs faussetez et impostures contenues dans
l''imprimé qui a pour titre : Septième écrit des curez, ou journal de ce
qui s''est passé, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3700, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3702, true, 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3701, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3703, true, 'Lettre à Pietro Gassendi, 23/02/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3702, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3704, true, 'Lettre à Jean-Henri Bisterfeld, 15 oct. 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3703, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3705, true, 'Tyrol', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3704, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3706, true, 'Lettre à Cristoforo Clavio, 20/04/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3705, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3707, true, 'Tetenbüll', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3706, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3708, true, 'Real Convento de los Predicadores (San Ildefonso) (Zaragoza)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3707, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3709, true, 'Pissini, Andrea, Naturalium doctrina, Augustae Vindelicorum 1675, Typis Koppmayrianis., 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3708, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3710, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3709, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3711, true, 'Riccioli, Giovanni Battista, Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3710, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3712, true, 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae, 1608', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3711, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3713, true, 'Studium generale (Dominicos) (Tortosa)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3713, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3714, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda, 1752', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3714, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3715, true, 'Politi, Ambrogio Catarino, Annotationes in excerpta quaedam de commentariis... Caietani... dogmata, 1535', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3715, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3716, true, 'Lettre à Const. Huygens, 2 nov. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3716, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3717, true, 'Lettre à Mersenne, 1er nov. 1645-1er janv. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3717, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3718, true, 'Paris, Yves de, Traité du souverain pontife, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3718, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3719, true, 'Lippomano, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3719, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3720, true, 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3720, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3721, true, 'Lettre à Gassendi, 16 janv. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3721, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3725, true, 'Ordre de la Sainte Trinité', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3725, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3726, true, 'Bary, René, Lettre à Boyer, in Les véritables frères rivaux, tragi-comédie, par Urbain Chevreau, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3726, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3727, true, 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3727, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3728, true, 'Cottet, Anton, Synopsis philosophica praelectionum triennalium quadripartita, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3728, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3729, true, 'Duval, André, De suprema Romani Pontificis in Ecclesiam potestate disputatio quadripartita, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3729, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3730, true, 'Universidad de Cervera', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3730, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3731, true, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1560', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3731, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3732, true, 'Bourges', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3732, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3733, true, 'Turre, Giuseppe Maria de, Institutiones ad Verbi Dei scripti intelligentiam, 4 vols, 1711', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3733, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3734, true, 'Schwaz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3734, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3735, true, 'Conti, Pietro, Organum philosophicum seu clavis auream ad universam philosophiam, in 8°, Venetiis, Tymis Camilli Bortoli 1658, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3735, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3736, true, 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione, 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3736, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3737, true, 'Milano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3737, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3738, true, 'Vázquez, Gabriel, Opuscula moralia, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3738, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3739, true, 'Baron, Vincent, Manuductionis ad moralem theologiam pars altera, qua D.
Thomae vera mens de singulis vitae humanae et christianae officiis
inter
rigidas et laxiores opiniones media defenditur contra Amadeum
Guimenium, Apologistam, et Wendrochium. His addita est confirmatio 33
capitum de moribus
ex censura sacrae facultatis Parisiensis contra Amadeum, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3739, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3740, true, 'Lettre à Louis-Emmanuel de Valois, 28 oct. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3740, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3741, true, 'Lettre à Mersenne (pour Cavendish), (mars 1642)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3741, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3742, true, 'Colegio de la Compañía de Jesús (Tudela)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3742, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3743, true, 'Beeckman, Isaac', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3743, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3744, true, 'Couvent Dominicain (Cologne)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3744, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3745, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3745, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3746, true, 'Franeker', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3746, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3747, true, 'Lettre à Mersenne, 8 juin 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3747, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3748, true, 'Zabarella, Giacomo, Una oratio programmatica di G. Zabarella, 1966', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3748, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3749, true, 'Concile de Latran V', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3749, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3750, true, 'l''Assomption, Charles de, Explication donnée à Monseigneur l''illustrissime et
révérendissime évêque de Tournay, par le F. Charles de l''Assomption
(Charles de Brias)... pour lui rendre raison de sa doctrine de l''usage
de l''absolution des pécheurs d''habitude, contre la pratique des
rigoristes qui retirent les pécheurs de la confession, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3750, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3751, true, 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, septem libros complectens a sexto usque ad duodecium inclusive, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3751, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3752, true, 'Mathématiques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3752, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3753, true, 'Lettre à Pierre Gassendi, 5 janv. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3753, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3754, true, 'County of Dorset', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3754, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3755, true, 'Séminaire de Leira', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3755, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3756, true, 'Montefortino, Girolamo da, Duns Scoti (...) Summa Theologica ex universis eius operis concinnata, 5 vol., 1900', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3756, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3757, true, 'Lettre à Mersenne (contre le P. Bourdin), 28 oct. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3757, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3758, true, 'Tournai-sur-Dive', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3758, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3759, true, 'Dechamps, Etienne-Agard, De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum, 1728', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3759, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3760, true, 'Ricci, Giuseppe, Fundamentum theologiae moralis, seu de conscientia probabili : opus in quo summa concordia et doctrinae
uniformitas maxima inter omnes Doctores catholicos tam probabilistas quam probabilioristas in assignanda proxima regula
honestatis et formanda conscientia in materia opinativa seu probabili, ob oculos proponitur, et solum rem esse cum novatoribus, 1702', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3760, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3761, true, 'Varazdin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3761, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3762, true, 'Dias Franco, Luíz, Doctrina philosophica, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3762, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3763, true, 'Nifo, Agostino, Opuscula moralia et politica, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3763, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3764, true, 'Rossi da Lugo, Alessandro, Controversiae metaphysicales inter scotistas, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3764, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3765, true, 'Colvius, Andreas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3765, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3766, true, 'Zumel, Francisco, e Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3766, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3767, true, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1855', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3767, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3768, true, 'Frankfurt An Der Oder', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3768, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3769, true, 'Campanella, Tommaso, Disputationum in quatuor partes suae philosophiae realis libri quatuor, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3769, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3770, true, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3817, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3771, true, 'Vives, Juan Luis, De anima et vita libri III, 1538', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3941, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3772, true, 'République tchèque', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4169, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3773, true, 'Duval, André, Commentarii in primam secundae partis Summae D. Thomae, tomus prior complectens sex tractatus :
primum de voluntario et libero, atque de actionibus humanis. Secundum de peccatis. Tertium de legibus.
Quartum de gratia, auxiliis eiusdem supernaturalibus. Quintum de quatuor hominis novissimis. Sextum de
indulgentiis; tomus posterior complectens quatuor generales tractatus primum de fide. Secundum de spe.
Tertium de charitate. Quartum de Summo Pontifice, 2 vol., 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3770, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3774, true, 'Lettre à Jungius, 11 mai 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3771, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3775, true, 'Lettre à Giovanni Kepler, 06/04/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3772, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3776, true, 'Casas de Reina', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3773, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3777, true, 'Université d''Osuna', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3774, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3825, true, 'Lettre à Gilles Personne de Roberval, 16 déc. 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3822, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3826, true, 'Alcalà de Xivert', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3823, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3827, true, 'Convento de Santiago (Queretaro)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3824, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3828, true, 'Nazario, Giovanni Paolo, Commentaria et controversiae in primam partem Summae D. Thomae Aquinatis, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3825, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3829, true, 'Compagni, Vittoria Perrone', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3826, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3778, true, 'Bary, René, la Vie triomphante de Louis le Juste, inJean Nicolaï (OP), Les
Triomphes de Louis le Juste, XIII. du nom, roy de France et de Navarre,
contenans les plus grandes actions où S.M. s''est trouvée en personne,
représentées en figures aenigmatiques, exposées par un poème héroïque
de Charles Beys, et accompagnées de vers françois sous chaque figure,
composez par P. de Corneille, avec les Portraits des rois, princes et
généraux d''armées qui ont assisté ou servy ce belliqueux Louis le Juste
combattant, et leurs devises et expositions en forme d''éloges, par
Henry Estienne,... sieur des Fossez... ensemble le Plan des villes,
sièges et batailles, avec un Abrégé de la vie de ce grand monarque, par
René Barry,... le tout traduit en latin par le R.P. Nicolai,... ouvrage
entrepris et finy par Jean Valdor,... calcographe du Roy..., 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3775, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3779, true, 'Valladolid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3776, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3780, true, 'Fracastoro, Gerolamo, Homocentricorum sive de stellis liber, 1538', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3777, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3781, true, 'Adam, Jean, Via ad aeternitatem sive tria opuscula SS. Eucherii
episcopi Lugdunensis et Hilarii episc. Arelatensis, in quibus
Christiani a vanitate ad veritatem, a mundo ad coelum, a tempore ad
aeternitatem invilantur, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3778, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3782, true, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1734', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3779, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3783, true, 'Lettre à Oddo van Maelcote, 18/07/1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3780, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3784, true, 'Torreglia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3781, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3785, true, 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3782, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3786, true, 'Álvarez, Diego, Disputationes theologicae in Iam-IIae S. Thomae, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3783, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3787, true, 'Zenner, Albert, Conclusiones naturalis philosophiae (...) probationi et examinationi publica exposita sunt Imperiali Monasterio Elchingensi Ord. S. Benedicti, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3784, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3788, true, 'Paris, Yves de, Les heureux succès de la piété, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3785, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3789, true, 'Lettre à Marino Mersenne, 27/07/1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3786, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3790, true, 'Lettre à Pietro Gassendi, 12/08/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3787, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3791, true, 'Bellarmino, Roberto, Los dos libros del arte de bien morir, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 3. f. 107-164, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3788, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3792, true, 'Lettre à Roberval, 14 janv. 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3789, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3793, true, 'Lettre à René Descartes, 22 mars 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3790, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3794, true, 'Comenius, Johann Amos, Pansophia, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3791, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3795, true, 'Lettre à Hutton, 6 févr. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3792, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3796, true, 'Segura de la Sierra', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3793, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3797, true, 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum, 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3794, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3798, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3795, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3799, true, 'Guadalajara', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3796, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3800, true, 'Lettre à Le Tenneur, 19 févr. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3797, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3801, true, 'Lettre à René Descartes, 27 avril 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3798, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3802, true, 'Cantalapiedra, Martín Martínez de, Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino, 1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3799, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3803, true, 'Casmann, Otto, Psychologia anthropologica, sive animae humanae doctrina, methodice informata, 1594', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3800, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3804, true, 'Fabri, Honoré, Tractatus physicus de motu locali, in quo effectus omnes, qui ad impetum, motum naturalem, violentum et mixtum pertinent,
explicantur et ex principiis physicis demonstrantur, auctore Petro Mousnerio, cuncta excerpta ex praelectionibus R.P. Honorati Fabry
Societatis Iesu, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3801, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3805, true, 'Saguens, Jean, Accidentia profligata, species instaurata ... Toulouse 1705, 1705', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3802, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3806, true, 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol., 1769', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3803, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3807, true, 'Clément, Claude, Dissertatio christiano-politica ad Philippum IV ... : in
qua machiavellismo ex impietatis penetralibus producto [et] iugulato,
firmitas, felicitas [et] incrementa hispanicae monarchiae, atque
Austriacae maiestatis ... referentur, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3804, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3808, true, 'Bary, René, Esprit de cour ou les conversations galantes, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3805, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3809, true, 'Ferrari, Giuseppe Antonio, Theologia scholastico-critico-historico-dogmatica ad mentem... joanis Dunsii Scoti, opera, et studio F. Josephi Antonii Ferrari de Modoetia..., Venetiis, typis Antonii Zatta, 1760-1768 3 v. 29 cm., 1760', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3806, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3810, true, 'Avranches', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3807, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3811, true, 'Kaunas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3808, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3812, true, 'Gymnase de Pavie (Pavia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3809, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3813, true, 'Zaragoza y Vilanova, José, Fabrica y uso de varios instrumentos mathematicos con que
siruio al rey... Carlos segundo en el dia de sus catorze años... D.
Iuan Francisco de la Cerda... / dispuestos y explicados por... Ioseph
Zaragoza de la Compañia de Iesus, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3810, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3814, true, 'Ecole unitarienne (Smigel)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3811, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3815, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3812, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3816, true, 'Trnava', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3813, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3817, true, 'Collège jésuite (Halle)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3814, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3818, true, 'Saint-Martin-le-Bouillant', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3815, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3819, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1593', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3816, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3820, true, 'Enghien', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4458, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3821, true, 'Peri, Giacomo, Subtilissimae contradictiones in prologum primum atque secundum Sententiarum Scoti. Opus perutile omnibus doctrinam Scoti profitentibus, aliorumque theologorum per modum dialogi digestum ac triplici indice ornatum, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3818, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3822, true, 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3819, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3823, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1714', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3820, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3824, true, 'Sennert, Daniel, De Chymicorum cum Aristotelicis et Galenicis consensu ac dissensu, Wittenberg 1619, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3821, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3830, true, 'Bonarte, Thomas, Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3827, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3831, true, 'Chinchilla de Monte Aragon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3828, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3832, true, 'Toulouse, Casimir de, Vie du duc de modène, capucin, 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3829, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3833, true, 'Catanzaro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3830, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3834, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3831, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3835, true, 'Académie de Deventer', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3832, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3836, true, 'Alsted, Johann Heinrich, Methodus sacrosanctae theologiae octo libris tradita, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3833, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3837, true, 'Oratoire de France', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3834, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3838, true, 'San Sebastian', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3835, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3839, true, 'Faverges', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3836, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3840, true, 'Bonne Espérance, François de la, Commentarii tres in universam theologiam scolasticam, 6 parties en 3 volumes., 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3837, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3841, true, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1726', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3838, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3842, true, 'Jesuiten (Landshut)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3839, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3843, true, 'Lettre à Jacques Gaffarel, 8 mars 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3840, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3844, true, 'Saint-Paul, Eustache de, Exercices spirituels, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3841, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3845, true, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1787', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3842, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3846, true, 'Lettre à Mersenne, (fin 1643 ou début 1644)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3843, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3847, true, 'Politi, Ambrogio Catarino, Commentaria in Pauli epistolas, 1551', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3844, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3848, true, 'Gentile, Giovanni / Pomponazzi, Pietro, De immortalitate animae, 1925', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3845, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3849, true, 'Saint-Paul, Eustache de, Exercices spirituels ; Édition augmentée de six méditations par l''autheur, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3846, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3850, true, 'Hutton, Godefroid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3847, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3851, true, 'Alba De Tormes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3848, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3852, true, 'Lettre à Cesare Cremonini, 19/01/1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3849, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3853, true, 'Perou', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3850, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3854, true, 'Zuñiga, Diego de, De vera religione in omnes sui temporis haereticos libri tres, 1577', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3851, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3855, true, 'Ciorla, Vincenzo, Disputationes physicales complectentes libros physicorum, de coelo et mundo et de meteoris, collectae ex doctrina Scoti, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3852, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3856, true, 'Consulteur de la Congrégation de l''Inquisition', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3853, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3857, true, 'Aix-en-provence', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3854, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3858, true, 'Lettre à Jean de Launoy, (22 juil. 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3855, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3859, true, 'Martres', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3856, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3860, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1592', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3857, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3861, true, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3858, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3862, true, 'Daniel, Gabriel, Voyage du monde de Descartes, 1713', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3859, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3863, true, 'Gumiel de Hizan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3860, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3864, true, 'Rutigliano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3861, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3865, true, 'Ghent', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3862, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3866, true, 'Lettre à Mersenne, (3 juin 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3863, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3867, true, 'Agostini, Giuseppe, Commentarii in primam partem Summa S. Thomae. Tomus primus complectens prima tresdecim quaestiones, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3864, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3868, true, 'Castelnovo Ne Monti', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3865, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3869, true, 'Du Bosc, Jacques, La découverte d''une nouvelle hérésie, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3866, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3870, true, 'Lettre à Pierre de Fermat, 1er juin 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3867, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3871, true, 'Agostiniani (Napoli)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3868, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3872, true, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3869, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3873, true, 'Lettre à Mersenne, (14 oct. 1630?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3870, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3874, true, 'Chanevelle, Jacques, Metaphysica generalis iuxta principia Aristotelis, 2 tomes, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3871, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3875, true, 'Sghemma, Gaspare, Digressiones scoticae, 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3872, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3876, true, 'Traslavina', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3873, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3877, true, 'Lettre à Hevelius, 25 oct. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3874, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3878, true, 'Boulègue, Laurence / Nifo, Agostino, De pulchro et amore I. De pulchro liber, 2003', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3875, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3879, true, 'David, Pierre, Les résolutions généreuses d''une âme sainte pendant la
retraite des dix jours, avec une vérité nécessaire pour l''instruction
des âmes désireuses de pratiquer la plus parfaite contemplation, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3876, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3880, true, 'Lettre à Galileo Galilei, 13/10/1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3877, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3881, true, 'Vives, Juan Luis, De institutione foeminae christianae, 1524', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3878, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3882, true, 'Lettre à Giuliano de'' Medici, 01/10/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3879, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3883, true, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1980', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3880, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3884, true, 'Alsted, Johann Heinrich, Templum musicum, Or the musical synopsis, of ... Johannes
Henricus Alstedius. Being a compendium of the rudiments both of te
mathematical and practical part of musick. Faithfully transl. out of
Latin by John Birchensha, 1967', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3881, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3885, true, 'Lettre à Pierre Gassendi, 26 nov. 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3940, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3886, true, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio tertia prioribus multo auctior, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3882, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3887, true, 'Lettre à Pierre Gassendi, 30 janv. 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3883, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3888, true, 'Bellegarde', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3884, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3889, true, 'Metslawier', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3885, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3890, true, 'Chanevelle, Jacques, Physica particularis iuxta principia Aristotelis, 3 tomes, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3886, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3891, true, 'Giannini, Tommaso, De substantia caeli &amp;amp; stellarum efficentia disputationes Aristotelicae, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3887, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3892, true, 'Pomponazzi, Pietro, Tractatus acutissimi, utillimi et mere peripatetici, Venetiis : haered. Octaviani Scoti, 1525, calendis martii, 1525', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3888, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3893, true, 'Dechamps, Etienne-Agard, The secret policy of the Jansenists; and the present state of the Sorbon, discover''d by a converted doctor of that faculty, traduction anglaise, 1703', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3889, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4016, true, 'Collège de la Compagnie de Jésus (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4014, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3894, true, 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum et recentiorum philosophorum intelligentiam comparatae, 1733', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3890, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3895, true, 'Coutances', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3891, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3896, true, 'Gymnase de Stuttgart (Stuttgart)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3892, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3897, true, 'Université d''Oxford', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3893, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3898, true, 'Collegium Complutense, Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3894, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3899, true, 'Lettre à Mersenne, 30 juil. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3895, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3900, true, 'Hilpoltstein', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3896, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3901, true, 'Lettre à Girard Desargues, (30 avril ) 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3897, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3902, true, 'Fantis, Antonio de, Scriptum tertium et quartum Oxoniense Ioannis Duns Scoti super tertio et quarto Sententiarum, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3898, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3903, true, 'Philosophie Grecque', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3899, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3904, true, 'Viva, Domenico, Cursus theologicus ad usum Tyronum elucubratus, 1712', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3900, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3905, true, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3901, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3906, true, 'Clément, Claude, Tablas chronologicas, y breve compendio de las historias
mas notables de España, politicas y eclesiasticas, desde su fundacion
hasta el año de 1545, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3902, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3907, true, 'La Rochelle', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3903, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3908, true, 'Couvent des Augustins (Affligem)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3904, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3909, true, 'Lettre à Mersenne, (août-sept. 1642)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3905, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3910, true, 'Barcelona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3906, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3911, true, 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3907, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3912, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1749', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3908, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3913, true, 'Lettre à Const. Huygens, 16 janv. 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3909, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3914, true, 'Agen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3910, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3915, true, 'Troyes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3911, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3916, true, 'Villanueva, José de, Cursus philosophicus ad mentem Aegidii Romani, complectens antepraedicamenta, praedicamenta, postpraedicamenta, Peryhermeneias, et Posteriora, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3912, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3917, true, 'Lettre à Giannantonio Rocca, 13/02/1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3913, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3918, true, 'López Yáñez de Quesada, Ginés, Expositio in logicam aliosque Aristotelis libros iuxta Ioannis Duns Scoti principia, cura Emmanuel Malo, O.F.M., 1885', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3914, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3919, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio tertia et novissima, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3915, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3920, true, 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur, 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3916, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3921, true, 'Coronel, Antonio, Expositio super libros posteriorum Aristotelis, 1511', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3917, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3922, true, 'Bernique, Juan, Tractatus theologicus de Divina Scientia ad creaturas terminata iuxta mentem Mariani, subtilisque Magistri ac theologarum
Principis, Ioannis Duns Scoti Opus posthumum, 1705', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3918, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3923, true, 'Riccioli, Giovanni Battista, Argomento fisico-mattematico contro il moto diurno della terra, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3919, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3924, true, 'Bary, René, Actions publiques sur la Rhétorique françoise, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3920, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3925, true, 'Crassot, Jean, Totius philosophiae peripateticae corpus absolutissimum... ad illustr. D. Dominum Aubery, 2 vol., 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3921, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3926, true, 'Lettre à Mersenne, (4 mars 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3922, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3927, true, 'Barbay, Pierre, Compendium theologiae, 1685', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3923, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3928, true, 'Bassée, Eloi de la, Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol., 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3924, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3929, true, 'Bary, René, Esprit de cour ou les conversations galantes, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3925, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3930, true, 'Daniel, Gabriel, Reize door de wereld van Deskartes, traduction néérlandaise, 1700', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3926, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3931, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1742', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3927, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3932, true, 'Nifo, Agostino, Parva naturalia, 1523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3928, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3933, true, 'Crassot, Jean, Institutiones absolutissime in universam Aristotelis philosophiam... ad illustr. D. Franciscum de Montmorency, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3929, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3934, true, 'Canterbury', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3930, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3935, true, 'Pasqualigo, Zaccaria, Disputationes metaphysicae, vol. II, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3931, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3936, true, 'Lorenzo Maria del Sanctissimo Sacramento, In philosophiam naturalem Aristotelis quaestiones : in duos tomos distributae, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3932, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3937, true, 'Palmas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3933, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3938, true, 'Crassot, Jean, Elementa politicae peripateticae compendium, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3934, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3939, true, 'Gempen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3935, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3940, true, 'Lettre à Mersenne, 22 déc. 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3936, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3941, true, 'Lettre à Gassendi, 15 sept. 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3937, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3942, true, 'Celaya, Juan de, Expositio magistri Iohannis de Celaya valentini in libros prior¯u Aristotelis cum eiusdem divinorum tractatu, 1506', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3938, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3943, true, 'Noris, Enrico, Henrici Norisii Veronensis augustiniani opera omnia nunc primum collecta atque ordinata, 4 vol., 1729', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3939, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3944, true, 'Clauberg, Johannes, De Cognitione Dei et nostri, quatenus naturali rationis
lumine, secundum veram philosophiam, potest comparari, exercitationes
centum, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3942, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3945, true, 'Barozzi, Pietro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3943, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3946, true, 'Erndtlin, Joachim, Disputatio physica de corporum naturalium causis, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3944, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3947, true, 'Ulloa, Juan de, Philosophia naturalis, 1712', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3945, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3948, true, 'Dechamps, Etienne-Agard, De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3946, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3949, true, 'Paris, Yves de, De l''indifférence des actes humains, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3947, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3950, true, 'Abad, Diego José, De Deo Deoque homine heroica, edición traducida, con aparato crítico y estudio preliminar de Benjamín Fernández Valenzuela, 1974', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3948, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4014, true, 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4012, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3951, true, 'Mauri, Silvestro, Aristotelis Opera quae extant omnia, brevi paraphrasi ac litterae perpetuo inhaerente explanatione illustrata, 6 vol., Romae : sumptibus F. Franzini, 1668, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3949, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3952, true, 'Coronel, Antonio, nouiter correctae et emendatae, 1540', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3950, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3953, true, 'Lettre à Mersenne, 23 févr. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3951, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3954, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1594', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3952, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3955, true, 'Monastère Cisterien (Meira)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3953, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3956, true, 'Vernaz, Ennemond, Theses theologicae, praes. Simon Martin et Thomas Crust, 1723', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3954, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3957, true, 'Collège de Harcourt (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3955, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3958, true, 'Lettre à Mersenne, 10 mars 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3956, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3959, true, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Quartum volumen Sententiarum, quae
in Valentino Gymnasio die Jovis quarto decimo calendas Novembris...
inchoata sunt, anno a Christo nato 1525, quibusque iustissimus colophon
additus est die martis ad octavum calendas octobreis anno 1526, 1528', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3957, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3960, true, 'Balfour, Robert, Commentarii in Organum Logicum Aristotelis, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3958, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3961, true, 'Albacete', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3959, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3962, true, 'Paris, Yves de, Le gentilhomme chrétien, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3960, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3963, true, 'Collège Saint-Michel (Compagnie de Jésus) (Bruxelles)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3961, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3964, true, 'Paris', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3962, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3965, true, 'Catania', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3963, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3966, true, 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione, 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3964, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3967, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3965, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3968, true, 'Rakow', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3966, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3969, true, 'Collegio Massimo della Compagnia di Gesù (Napoli)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3967, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3970, true, 'Campanella, Tommaso, Theologia. [De processione exteriori a Deo sive de rerum creatione] Cosmologia, 1964', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3968, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3971, true, 'Sforza Pallavicino, Pietro, De universa philosophia a marchione Sfortia Pallavicino publice asserta in Collegio Romano Societatis Iesu libri III ad Urbanum VIII, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3969, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3972, true, 'Lettre à Mersenne, 11 nov. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3970, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3973, true, 'Colegio de San Bernardo (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3971, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3974, true, 'Gevaert, Jean-Gaspard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3972, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3975, true, 'Lettre à René Descartes, 2 nov. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3973, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3976, true, 'Dupleix, Scipion, La physique. Rééditions, 1990', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3974, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3977, true, 'Regensberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3975, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3978, true, 'Arganda', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3976, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3979, true, 'Alsted, Johann Heinrich, Systema physicae harmonicae : quatuor libellis methodice propositum, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3977, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3980, true, 'Lettre à Jan Amos Comenius [Komensky, 27 nov./7 déc. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3978, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3981, true, 'Université de Louvain', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3979, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3982, true, 'Bruni, Celestino, Quodlibeticarum disputationum &lt;/i&gt;&lt;i&gt;pars prior theologica, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3980, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3983, true, 'Celaya, Juan de, Expositio in quatuor libros de coelo et mundo Aristotelis cum quaestionibus, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3981, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3984, true, 'Ordo Basilianus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3982, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3985, true, 'Siena', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3983, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3986, true, 'Lettre à Cavendish, seconde moitié de mai 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3984, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3987, true, 'Lettre à Honoré Fabri, 20 août 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3985, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3988, true, 'Chalmers, William, Scotianae Ecclesiae infantia, virilis aetas, senectus, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3986, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3989, true, 'Fabri, Honoré, Lettera di Eustachio Divini intorno
alle macchie nuouamente scoperte nel mese di Luglio 1665 nel Pianeta di
Gioue con suoi Cannocchiali. Al''Illvstriss Sig. Conte Carlo Antonio
Manzini, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3987, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3990, true, 'Lettre à Marco Welser, 25/07/1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3988, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3991, true, 'Bisterfeld, Johann Heinrich, Bisterfeld redivivus. Tomus 1 posthumorum operum, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3989, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3992, true, 'Lettre à Gassendi, 19 oct. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3990, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3993, true, 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3991, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3994, true, 'Hodierna, Giovanni Battista, Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3992, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3995, true, 'Lettre à Mersenne, 6 nov. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3993, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3996, true, 'Logrono', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3994, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3997, true, 'Leuven', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3995, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3998, true, 'Collège d’Anchin (Compagnie de Jésus) (Douai)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3996, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (3999, true, 'Couvent de San Francisco (Ciudad Rodrigo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3997, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4000, true, 'Gassendi,  Pierre, Opera omnia in sex tomos divisa curante Nicolao Averanio advocato florentino, 6 vol., Florentiae 1727, 1727', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3998, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4001, true, 'Osona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 3999, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4002, true, 'Lettre à Mersenne, (2 déc. 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4000, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4003, true, 'Abad, Diego José, De Deo Deoque homine heroica, 1775', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4001, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4004, true, 'Saguens, Jean, Atomismus demonstratus..., Toulouse 1715, 1715', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4002, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4005, true, 'Antwerpen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4003, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4006, true, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4004, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4007, true, 'Coccejus, Johannes, Lexicon et Commentarius sermonis Hebraici et Chaldaici, editio altera... opera atque studio Johannis Henrici Maji, 1689', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4005, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4008, true, 'Compton Carleton, Thomas, Philosophia universa. Editio tertia, 1697', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4006, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4009, true, 'Franciscains conventuels', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4007, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4010, true, 'Barnabites', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4008, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4011, true, 'Dicastillo, Juan de, De Sacramentis disputationes scholasticae &amp;amp; morales
tomus tertius : in quo agitur de sacramento et contractu matrimonii et
de sponsalibus, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4009, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4012, true, 'Nijmegen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4010, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4013, true, 'Lettre à Pierre Gassendi, 15 sept. 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4011, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4015, true, 'Saint-Ulphace', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4013, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4017, true, 'Brinne-e-Hinnot', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4015, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4018, true, 'Lyon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4016, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4019, true, 'Lettre à Pierre Gassendi, 4 févr. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4017, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4020, true, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1722', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4018, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4021, true, 'Lettre à René Descartes, 24 mars 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4019, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4022, true, 'Vives, Jerónimo, Commentaria in Logicam magnam Aristotelis et Divi Thomae, et plusieurs manuscrits., 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4020, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4023, true, 'Pomponazzi, Pietro, Utrum anima sit mortalis vel immortalis (1514-1515), 1989', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4021, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4024, true, 'Finlande', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4022, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4025, true, 'Ulloa, Juan de, Logica maior, 1712', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4023, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4026, true, 'Abad, Diego José, De Deo Deoque homine heroica, 1793', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4024, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4027, true, 'Collège de maître Gervais (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4025, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4028, true, 'Collegium Complutense, Collegii Sancti Thomae Complutensis in universam Aristotelis logicam quaestiones, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4026, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4029, true, 'Bary, René, Les secrets de nostre langue&lt;/i&gt; [seconde partie de la &lt;i&gt;Rhétorique françoise, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4027, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4030, true, 'Digne-les-Bains', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4028, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4031, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, Addimento selectorum axiomatum, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4029, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4032, true, 'Scaliger, Julius Caesar, Primi tomi miscellaneorvm De Rervm causis &amp;amp; successibus atq. secretiori methodo ibidem expressa, 1570', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4030, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4033, true, 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4031, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4034, true, 'Lettre à Giovanni Remo, 01/10/1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4032, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4035, true, 'Daniel, Gabriel, Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial, 1694', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4033, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4036, true, 'Cento', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4034, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4037, true, 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4035, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4038, true, 'Lettre à Gassendi, 4 août 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4036, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4039, true, 'Convento franciscano conventuale (Bologna)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4037, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4040, true, 'Bauny, Etienne, Libri tres in quibus quae in contractuum ac quasi contractuum materia videntur ardua ac difficilia enucleantur, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4038, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4041, true, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4039, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4042, true, 'Vázquez, Gabriel, Commentariorum in primam partem S. Thomae, 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4040, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4043, true, 'Colegio-Convento de Santo Tomás (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4041, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4044, true, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4042, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4045, true, 'Bologna', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4043, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4046, true, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1688', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4044, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4047, true, 'Deventer', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4045, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4048, true, 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4046, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4049, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4047, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4050, true, 'Bonne Espérance, François de la, Noctua belgica, ad Aquilam germanicam ex P. Caramuelis, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4048, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4051, true, 'l''Assomption, Charles de, Eclaircissement touchant l''usage de l''absolution des
consuetudinairs et recidives selon S. Thomas le soleil de l''Eglise, et
l''ange de l''Ecole. Avec trois regles pour la frequente communion
contenues au dernier chapitre, 1682', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4049, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4052, true, 'Fasolo, Girolamo, In primam partem Summae S. Thomae Commentaria, vol. III, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4050, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4053, true, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1565', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4051, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4054, true, 'Adam, Jean, Le Tombeau du jansénisme ou le Nouveau Party destruit par Sainct Augustin et la bulle du pape Innocent X, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4052, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4055, true, 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus secundus, 1587', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4053, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4056, true, 'Scaliger, Julius Caesar, Oratio pro Cicerone contra Erasmum, 1531', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4054, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4057, true, 'Artajona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4055, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4058, true, 'Cally, Pierre, Durand commenté ou l''accord de la philosophie avec la théologie touchant la transubstantiation, 1700', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4056, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4059, true, 'Lettre à Galileo Galilei, 10/10/1608', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4057, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4060, true, 'Lettre à Pietro Gassendi, 02/03/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4058, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4061, true, 'Ecija', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4059, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4062, true, 'Solingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4060, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4063, true, 'Becanus, Martin, Compendium manualis controversiarum huius temporis, de fide ac religione. Lugduni : apud Hilarium Baritel, 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4061, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4064, true, 'Bary, René, Les triomphes de Louis le juste XIII du nom Roy de Navarre. Abrégé de la vie de ce roi par René Bary, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4062, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4065, true, 'Lettre à Étienne de Ville-Bressieu, (sept.) 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4063, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4066, true, 'Toulouse, Casimir de, Vie de soeur Jacquette Bachelier, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4167, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4067, true, 'Barbieri da Castelvetro, Bartolomeo, Flores et fructus seraphici ex seraphico paradiso excerpti, seu Cursus philosophicus ad mentem sancti Bonaventurae, 3 vol. : 
pars prima, continens totam logicam cum tractatu formalitatum; 
pars secunda, continens totam physicam &amp;amp; tractatum de celo &amp;amp; mundo;pars tertia, continens Tractatus de Generatione &amp;amp; Corruptione,
de Anima &amp;amp; Physiognomia hominis, de Metaphysica &amp;amp; de Maximis, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4064, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4068, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1761', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4065, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4069, true, 'Couvent Récollet (Eger)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4066, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4070, true, 'Couvent Carme (Sevilla)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4067, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4071, true, 'Alamanni, Cosma, Summa philosophiae D. Thomae, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4068, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4072, true, 'Lettre à Torricelli, (mars) 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4069, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4073, true, 'Bernal de Avila, Agustín, Disputationes de divini Verbi Incarnatione, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4070, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4074, true, 'Studia (Assisi)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4071, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4075, true, 'Arriaga, Rodrigo de, Cursus philosophicus, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4072, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4076, true, 'Ituren', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4073, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4077, true, 'Bary, René, Méthode pour bien prononcer un discours et pour le bien animer. 
Ouvrage très utile à tous ceux qui parlent en public, particulièrement aux prédicateurs et aux avocats, 1679', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4074, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4078, true, 'Lettre à Pierre Gassendi, 3 juin 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4075, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4079, true, 'Droit canonique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4076, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4080, true, 'Fabri, Honoré, Historia compendiaria de vita et morte P. Petri Pauli Simii, 1731', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4077, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4081, true, 'Lettre à Mersenne, (24déc. 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4078, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4082, true, 'Bary, René, Nouveau Journal de conversations, où les plus belles matières du temps sont agitées de part et d''autre, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4079, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4083, true, 'Brugge', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4080, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4084, true, 'Alsted, Johann Heinrich, Theatrum scholasticum, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4081, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4085, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1711', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4082, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4086, true, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1529', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4083, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4087, true, 'Collège de Cordoba (Tucuman)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4084, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4088, true, 'Bechmann, Friedemann, Disputatio academica de praedestinatione prima : in
qua de voce praedestinationis, eius genere, causis eius in genere,
&amp;amp; in specie de causa efficiente agitur, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4085, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4089, true, 'Lettre à Pierre Gassendi, 21 déc. 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4086, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4090, true, 'Collège de Poznan (Poznan)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4087, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4091, true, 'Echeverria, Carlos de, Sermones panegyricos. Tomo uno divido en dos partes. Primera. Sermones de Nuestra Señora. Segunda. Sermones de Santos, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4088, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4092, true, 'Cienfuegos, Álvaro, Vita abscondita seu Speciebus eucharisticis velata, per
potissimas sensuum operationes de facto a Christo domino ibidem
indefinenter exercita circa objecta altari, &amp;amp; amori vicina, 1728', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4089, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4093, true, 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique, 1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4090, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4094, true, 'Aguilar, José de, Sermones del dulcisimo nombre de Maria, 1704', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4091, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4095, true, 'Della Scrofa, Adriana', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4092, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4096, true, 'Celaya, Juan de, Expositio in octo libros physicorum Aristotelis cum quaestionibus, secundum triplicem viam beati Thomae realium et nominalium, 1517', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4093, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4097, true, 'Lettre à Mersenne, (sept. 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4094, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4098, true, 'Cárdenas, Juan de, Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera], 1710', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4095, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4099, true, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4096, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4100, true, 'Mercédaires', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4097, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4101, true, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4098, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4102, true, 'Lettre à Gassendi, 8 juin 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4099, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4103, true, 'Borrull, Matías, Divina scientia futurorum contingentium praecipue media, contra novissimos impugnatores defenda, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4100, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4104, true, 'Riccioli, Giovanni Battista, Apologia pro argumento physicomathematico contra systema Copernicarum, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4101, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4105, true, 'Lettre à Martino Ortensio, 13/08/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4102, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4106, true, 'Riva, Raffaele, Riva (Ripa) Raphael, Ad S. Thomae Aquinatis totam primam partem notationes, et dubitationes scholasticae …, Venetii 1609, Apud Marcum Antonium Somaschum., 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4103, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4107, true, 'Castro, Alfonso de, De iusta haereticorum punitione libri tres, 1556', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4104, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4108, true, 'Clavius, Christopher, Corrispondenza, 7 vol., 1992', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4105, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4109, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1579', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4106, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4110, true, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol., 1700', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4107, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4111, true, 'Fracanziani, Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4108, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4112, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4109, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4113, true, 'Trieu, Philippe Du, Manuductio ad logicam sive Dialecticam studiosae iuventuti ad logicam preparandae conscripta, in-12°. Multiples éditions :, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4110, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4114, true, 'Convento dei cappuccini (Ferrara)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4111, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4115, true, 'Cally, Pierre, Universae philosophiae institutio, 1695', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4112, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4116, true, 'Clavius, Christopher, Romani calendarii a Gregorio XIII P.M. restituti Explicatio, 1603', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4113, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4117, true, 'Coronel, Antonio, Physicae perscrutationes, 1530', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4114, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4118, true, 'Lettre à Marino Mersenne, 29/06/1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4115, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4119, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1608', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4116, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4120, true, 'Lettre à Cristoforo Clavio, 25/02/1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4117, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4121, true, 'Lettre à Mersenne, (6 juin 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4118, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4122, true, 'Angers', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4119, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4123, true, 'Hodierna, Giovanni Battista, Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4120, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4124, true, 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata, Venetiis : per Georgium Arrivabenum, 1514, 1514', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4121, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4125, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima, 1761', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4122, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4126, true, 'Udine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4123, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4127, true, 'Collège des Jésuites (Aix-en-Provence)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4124, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4128, true, 'Kepler, Johannes, Epitome astronomiae copernicanae, IV, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4125, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4129, true, 'Saint-Paul, Eustache de, Addresse spirituelle,  contenant une facile pratique des moyens de se perfectionner en la voye de salut, par le R. P. Dom Eustache de S. Paul reveue et augmentée d''un Traicté des facultez et puissances de l''âme, 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4126, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4130, true, 'Lettre à Niccolò Fabri di Peiresc, 20/10/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4127, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4131, true, 'Lettre à Mersenne, (28 nov. 1633)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4128, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4132, true, 'Aguilar, José de, ermones varios, predicados en la Ciudad de Lima, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4129, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4133, true, 'Benet, Cipriano, Figurae quedam de preeminentia logices ac de modo quo
intellectus materialia apprehendit et spiritualia, una cum Compendio
terminorum, 1510', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4130, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4134, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda, 1756', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4131, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4135, true, 'Bernaldo de Quirós, Antonio, Selectae disputationes theologicae de Deo, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4132, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4136, true, 'Colegio San Miguel (Compañía de Jesús) (Leon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4133, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4137, true, 'Danemark (Royaume du)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4134, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4138, true, 'Séminaire de Barcelone (Barcelona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4135, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4139, true, 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4136, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4140, true, 'Bersée', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4137, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4141, true, 'Université de Louvain, Faculté de Théologie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4138, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4142, true, 'Morando, Giovanni, Cursus philosophici annus primus, hoc est Tractatus et questiones in quibus brevi et facili methodo disputantur omnia quae his temporibus in scholis desiderari solent in Logicam Aristotelis ad quam primo sternitur via isagogica summularum materia; annus secundus, hoc est Tractatus et quaestiones in quibus methodo facili et brevi disputantur ea quae Aristoteles pertractat in libris Physicorum et de Coelo annus tertius, hoc est Tractatus et quaestiones in libros Aristotelis de Generatione et corruptione, de Anima, et Metaphysica, in quibus, eadem facilitate, et brevitate methodi sicut in praecedentibus annis, omnia pertractantur, quae ex illis libris disputari solent utilia ad philosophiam vel theologiam, 3 vol., 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4139, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4143, true, 'Dupleix, Scipion, Les causes de la veille et du sommeil, des songes et de la vie et de la mort, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4140, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4144, true, 'Lettre à Marino Mersenne, 09/02/1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4141, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4145, true, 'Couvent des Dominicains (Limoges)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4142, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4146, true, 'Capponi, Serafino, Tota Theologia Sancti Thomae Abbreviata, 1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4143, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4147, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., nona editio, correctior, 1734', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4144, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4148, true, 'Siegen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4145, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4149, true, 'Leon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4146, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4150, true, 'Chacón, Manuel, Tractatus theologico-scholasticus de fructibus scientiae mediae, autrefois conservés dans les collèges d''Alcalá et de Madrid, perdus après 1767., 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4147, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4151, true, 'Spinula, Stefano, Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4148, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4152, true, 'Daniel, Gabriel, Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial, 10e éd. avec quelques idées qui ont du rapport à la mesme matière, 1694', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4149, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4153, true, 'Clauberg, Johannes, Ontosophia nova, quae vulgo Metaphysica, Theologiae,
Iurisprudentiae et Philologiae, praesertim Germanicae studiosis
accomodata. Accessit Logica contracta, et quae ex ea demonstratur
Orthographia Germanica, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4150, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4154, true, 'Collège Dominicain (Cracovie)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4151, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4155, true, 'Rossi da Lugo, Alessandro, Commentaria in octo libros physicorum, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4152, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4156, true, 'Lettre à Mersenne, fin janv. ou début févr. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4153, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4157, true, 'Collège des Jésuites (Toulouse)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4154, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4158, true, 'Céspedes, Baltasar de, Discurso de las letras humanas, 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4155, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4159, true, 'Oreggi, Agostino, Aristotelis vera de rationalis animae immortalitate sententia accurate explicata, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4156, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4160, true, 'Caietano, Tommaso de Vio, Super libros Aristotelis de anima, Roma, 1512, 1512', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4157, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4161, true, 'Dresden', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4158, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4162, true, 'New-York', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4159, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4163, true, 'Tiers-Ordre des Franciscains', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4160, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4164, true, 'Lettre à Cristoforo Clavio, 05/03/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4161, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4165, true, 'Baron, Vincent, Theologiae moralis summa bipartita de regulis conscientiae,
et de singulis vitae humanae et christianae officiis. Pars prior vera
mens D. Thomae
et eius scholae de opinionum ex lege delectu in qualibet re morali
explicata et defensa, adversus D. Caramuelis apologema in D. Fagnanum
aliosque
laxiores aut rigidiores theologos, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4162, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4166, true, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4163, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4167, true, 'Grammaire', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4164, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4168, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1753', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4165, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4169, true, 'Lettre à Galileo Galilei, 28/03/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4166, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4170, true, 'Lettre à Pierre Gassendi, 22 sept. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4168, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4171, true, 'Trombetta, Antonio, Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte, 1504', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4170, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4172, true, 'Roye', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4171, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4173, true, 'Berga', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4172, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4174, true, 'Benet, Cipriano, Clare et non minus compendiose introductiones ad logicam, cum
quibusdam regulis et cautelis ad bene disputandum et respondendum
requisitis, 1509', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4173, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4175, true, 'Clément, Claude, Musei siue Bibliothecae tam privatae quam publicae extructio,
instructio, cura, vsus libri IV : accessit accurata descriptio Regiae
Bibliothecae S. Laurentii Escurialis, 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4174, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4176, true, 'Ragusa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4175, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4177, true, 'Ireland', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4176, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4178, true, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1845', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4177, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4179, true, 'Ariza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4178, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4180, true, 'Lettre à Louis-Emmanuel de Valois, 11 sept. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4179, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4181, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1580', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4180, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4182, true, 'Crab, Gilbert, Aristotelis ... Aethicorum ad Nichomacum libri decem. Cum annotationibus ... Magistri Gilberti Crab, 1516', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4181, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4183, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1592', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4182, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4184, true, 'Curiel, Juan Alfonso, De peccatis. In Iam-IIae Sancti Thomae, quaestiones 76-89, 1590', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4183, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4185, true, 'Colegio de la Inmaculada Concepcion (Orihuela)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4184, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4186, true, 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4185, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4187, true, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4186, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4188, true, 'Plieningen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4187, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4189, true, 'Coccejus, Johannes, Opera Anecdota Theologica et Philologica, divisa in duo Volumina, 1706', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4188, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4190, true, 'Lettre à Mersenne, juin 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4189, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4191, true, 'Lettre à Gassendi, 31 août 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4190, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4192, true, 'Villapalacios', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4191, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4193, true, 'Mencholini, Luca, Contradictiones Scoti, tam litterales, tum virtualiter tales tum dictis sanctorum et philosophorum oppositis in prologum, primum, atque secundum Sententiarum Subtilis Doctoris, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4192, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4194, true, 'Camerino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4193, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4195, true, 'Lettre à Mersenne, (sept. 1647)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4194, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4196, true, 'Lettre à Pierre Gassendi, 1er mai 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4195, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4197, true, 'Lettre à Galileo Galilei, 01/05/1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4196, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4198, true, 'Boiano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4197, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4199, true, 'Encinas, Fernando, Primus tractatus summularum, 1523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4198, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4200, true, 'Arriaga, Rodrigo de, Cursus philosophicus, Editio tertia a mendis expurgata, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4199, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4201, true, 'Universität Tübingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4200, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4202, true, 'Lettre à Giovanni Kepler, 20/04/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4201, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4203, true, 'Lettre à Mersenne, 30 mai 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4202, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4204, true, 'Lettre à Matematici del Collegio Romano, 19/04/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4203, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4205, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, (vers le 23 mars 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4204, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4206, true, 'Bagot, Jean, Libertatis et gratiae christianae defensio adversus
Calvinum et Pelagium in Cornelio Jansenio Batavo redivivos, vindice
Thoma Augustino, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4205, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4207, true, 'Clauberg, Johannes, Specimen logicae Cartesianae seu modus philosophandi ubi ... in
quibusdam novae introductionis in philosophiam aulicam veritas paucis
expenditur. Studio Pauli Michaelis Rhegenii, 1689', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4206, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4208, true, 'Torino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4207, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4209, true, 'David, Pierre, Brevis et accurata summula totius philosophiae ad mentem doctoris subtilis, tria praesertim capita ista complectens : de ente,
substantia et accidente, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4208, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4210, true, 'Adam, Jean, Octave de controverse sur le Très Saint Sacrement de
l''autel, où les paroles du Testament de Jésus-Christ sont prises en
figure par les protestans et en vérité par les catholiques, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4209, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4211, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1715', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4210, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4212, true, 'Collège des médecins et des philosophes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4211, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4213, true, 'Riccioli, Giovanni Battista, Astonomia reformata, 2 vol., 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4212, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4214, true, 'Galilei, Galileo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4213, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4215, true, 'Namur', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4214, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4216, true, 'Clauberg, Johannes, Opera omnia philosophica, 2 vol., 1691', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4215, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4217, true, 'Kepler, Johannes, Epitome astronomiae copernicanae, V-VIII, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4216, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4218, true, 'Genua, Marcantonio, In tres libros Aristotelis de anima exactissimi commentarii, éd. Giovanni Pratellio &amp; Giovanni Carlo Saraceno, 1576', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4217, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4219, true, 'Scaliger, Julius Caesar, Reimpr. de l''édition de 1561 et traduction
allemande dans : Poetices libri Septem/Sieben Bücher über die Dichtkunst, 1994', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4218, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4220, true, 'Dissertatio de motu animalium, 1768', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4219, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4221, true, 'Colegio Mayor de la Compañía de Jesús (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4220, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4222, true, 'Convento de los dominicos (Trianos)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4221, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4223, true, 'Lettre à Galileo Galilei, 16/01/1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4222, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4224, true, 'Lettre à Gassendi, ler nov. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4223, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4225, true, 'Vives, Juan Luis, De ratione dicendi, 1533', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4224, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4226, true, 'Bonne Espérance, François de la, Christi Fidelium parochiale apologeticum, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4225, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4227, true, 'Dunkerque', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4226, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4228, true, 'Lettre à Ferdinando II de'' Medici, Granduca di Toscana, 06/07/1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4227, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4229, true, 'Álvarez, Diego, Opus praeclarum nunquam hactenus editum : in quo argumentis
... Concordia liberi arbitrii cum divina praescientia,
praedestinatione, &amp;amp; efficacia Gratiae praeuenientis ad mentem S.
Thomae, &amp;amp; omnium tho mistrarum contra los qui eam impugnare volunt,
defenditur &amp;amp; explicatur / huic accessit historia de origine
pelagianae heresis / ab eodem authore ex variis authoribus collecta, 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4228, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4230, true, 'Baron, Vincent, Eticae christianae septemdecim loci, sive opinionum a lege
stantium necessarius ad salutem delectus vindicatus a novissimis
dissertationibus
ficti Amadaei et veri Matthaei Moiae, Martini Esparzae, Hispanorum,
Antonii Terilli Angli, Honorati Fabri, Galli, Lucii Sammarci, Siculi,
Francisci Bonae
Spei et Egidii Estrix Belgarum, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4229, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4231, true, 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols, 1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4230, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4232, true, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1752', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4231, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4233, true, 'Université d’Avignon, Faculté de Théologie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4232, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4234, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4233, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4235, true, 'Dandino, Girolamo, De Corpore animato lib.7 luculentus in Aristotelis 3 de anima libros, commentarius peripateticus, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4234, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4236, true, 'Cantalapiedra, Martín Martínez de, Institutiones in linguam sanctam, 1548', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4235, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4237, true, 'Archidona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4236, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4238, true, 'Universität (Danzig)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4237, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4239, true, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1606', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4238, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4240, true, 'Fagnani, Prospero, De opinione probabili. Tractatus ex Commentariis Prosperi Fagnani super Decretalibus seorsum recusus, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4239, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4241, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4240, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4242, true, 'Clavius, Christopher, Opera mathematica V tomis distributa, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4241, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4243, true, 'Coronel, Antonio, Commentaria super librum Praedicamentorum Aristotelis, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4242, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4244, true, 'Frkic, Mate, De Personis producentibus Spiritum Sanctum, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4243, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4245, true, 'Sizzi, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4244, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4246, true, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, plus une édition abrégée rédigée par Pallavicino mais publiée sous le nom de son secrétaire G. Cataloni, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4245, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4247, true, 'Linz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4246, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4248, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., septima editio correctior, 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4247, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4249, true, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1886', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4248, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4250, true, 'Lettre à Gassendi, 10 mai 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4249, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4251, true, 'Maffei, Tommaso Pio, De usu matheseos in theologicis, et de diversa circa principium universale staticum Galilaei et Cartesij sententia, 1696', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4250, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4252, true, 'Lettre à Pierre de Fermat, 11 oct. 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4251, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4253, true, 'Alsted, Johann Heinrich, Faks.-Neudr. mit einem Vorwort von Wilhelm Schmidt-Biggemann und einer
Bibliographie von Jorg Jungmayr, 4 vol., 1989', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4252, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4254, true, 'Lettre à Pierre Gassendi, 1er janv. 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4253, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4255, true, 'Oxford', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4254, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4256, true, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1723', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4255, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4257, true, 'Montagnolo, Giovanni Domenico, Defensiones theologiae angelicae, ac thomisticae a recentioribus theologis, universam theologiam Divi Thomae Summam complectens. In quibus miro, ac eleganti methodo, rationes omnes contra auream doctrinam Doctoris Angelici, usque modo ab iisdem modernis theologis adductas facile, ac doctissime dissolvuntur, et copiosus explicantur, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4256, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4258, true, 'Lettre à Giovanni Kepler, 28/08/1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4257, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4259, true, 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4258, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4260, true, 'Collège de Saint-Vaast (Douai)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4259, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4261, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4260, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4262, true, 'Couvent de Sainte Marie la Nouvelle', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4261, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4263, true, 'Cruz, Francisco de la, Cursus artium, 4 vol., 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4262, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4264, true, 'Offenburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4263, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4265, true, 'Saguens, Jean, Philosophia Maignani scholastica, sive in formam concinniorem et auctiorem scholasticam digesta, distributa in tomos quatuor, Toulouse 1703, J. Vialar, in 4°, 4 voll., 1703', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4264, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4266, true, 'Hesse', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4265, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4267, true, 'Toledo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4266, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4268, true, 'Chaire de métaphysique in via s. Thomae', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4267, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4269, true, 'Kloster Wettenhausen (Augustiner-Chorherren) (Wettenhausen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4268, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4270, true, 'Bressuire', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4269, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4271, true, 'Daniel, Gabriel, Lettre de M. l''abbé *** à Eudoxe, touchant la nouvelle apologie des Lettres provinciales, 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4270, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4272, true, 'Humanités', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4271, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4273, true, 'Jumilla', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4272, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4274, true, 'Saint-Paul, Eustache de, Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4273, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4275, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4274, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4276, true, 'Harderwijk', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4275, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4277, true, 'Lettre à Mersenne, (6 mai 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4276, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4278, true, 'David, Pierre, Octava de Christi erga homines charitate in eucharistia.
Octava de assumptione B. Mariae Virginis figurata in quibusdam
mulieribus Veteris Testamenti, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4277, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4279, true, 'Gil de Nava, Juan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4278, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4280, true, 'Cattaneo, O., Cursus philosophicus in quatuor tomos divisus, le tome IV (complectens quaestiones et disputationes in universam metaphysicam) est mis à l''index "donec corrigatur" le 13 mars 1679, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4279, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4281, true, 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace, 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4280, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4282, true, 'Lettre à Gilles Personne de Roberval, 4 nov. 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4281, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4283, true, 'Collège des Jésuites (Avignon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4282, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4284, true, 'Álvarez, Diego, De origine Pelagianae haeresis, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4283, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4285, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4284, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4286, true, 'Le Valois, Louis, Sentiments de M. Des Cartes touchant
l''essence et les propriétés du corps, opposés à la doctrine de
l''Eglise, et conformes aux erreurs de Calvin,
sur le sujet de l''Eucharistie, avec une Dissertation sur la prétendue
possibilité des choses impossibles, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4285, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4287, true, 'Aguilar, José de, Las cinco letras del nombre de Maria esculpidas en las cinco piedras de la honda de David, predicadas en el año de 1692, 1701', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4286, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4288, true, 'Crespi de Borja, Luis, Propugnaculum theologicum diffinibilitatis proximae sententiae
piae negantis, beatissimam Virginem Mariam in primo suae Conceptionis
instanti originali labe fuisse infectam, obiectum Hyacinto Arpalego...
defensa Conceptio immaculata, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4287, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4289, true, 'Campagna', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4288, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4290, true, 'Collège de la Propagande (Rome)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4289, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4291, true, 'Bagatta, Bonifacio, Cursus philosophicus in unum corpus redactus, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4290, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4292, true, 'Lettre à Atanasio Kircher, 16/07/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4291, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4293, true, 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit, 1511', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4292, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4294, true, 'Lettre à Mersenne, (17 et 27 mai 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4293, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4295, true, 'Lettre à Hartlib, 15 juin 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4294, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4296, true, 'Céspedes, Valentín de, Trece por docena, 1998', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4295, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4297, true, 'Diocèse d''Urbino (Urbinaten-sis)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4296, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4298, true, 'Paris, Yves de, De l''indifférence des actes humains, 1966', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4297, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4299, true, 'Lettre à Niccolò Fabri di Peiresc, 11/02/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4298, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4300, true, 'Gdansk', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4299, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4301, true, 'Lettre à Galileo Galilei, 22/10/1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4300, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4302, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4301, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4303, true, 'Alonso, Francisco, Disputationes in universam Aristotelis logicam, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4302, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4304, true, 'Trombetta, Antonio, Quinque illustrium auctorum formalitatum libelli. Nempe, Antonij
Syrecti, cum annotationibus Mauritij. Stephani Burlipheri. Mauritij
Hibernatis. Antonij Trombetae, &amp;amp; Laurentij Brixiensis. Cum indice
amplissimo, 1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4303, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4305, true, 'Colegio de San Ildefonso (Compañía de Jesús) (Mexico)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4304, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4306, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4305, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4307, true, 'Morin, Jean-Baptiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4306, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4308, true, 'Horky, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4307, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4309, true, 'Lettre à Colvius, 8 avril 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4308, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4310, true, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1577', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4309, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4311, true, 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur, 1593', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4310, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4312, true, 'Averani, Niccolò', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4311, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4313, true, 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis De anima, Firenze : in officina Bartholomei Francisci de Libris, [1510], 1510', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4312, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4314, true, 'Aguilar, José de, Sermones varios del gran patriarca S. Ignacio de Loyola, 1715', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4313, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4315, true, 'Magnen, Jean-Chrysostome, Democritus reviviscens, sive De atomis addita vita et philosophia Democriti, Papiae : apud I.A. Magrium, 1646, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4314, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4316, true, 'Lettre à Mersenne, 3 juin 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4315, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4317, true, 'Couvent des Augustins (Antwerpen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4316, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4318, true, 'Jaca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4317, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4319, true, 'Lettre à Marino Mersenne, 20/02/1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4318, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4320, true, 'Leipzig', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4319, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4321, true, 'Jesuitenkolleg & Universität (Dillingen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4320, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4322, true, 'Baronius, Robert, Philosophia theologiae ancillans, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4321, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4323, true, 'Lettre à Gassendi, 28 Sept. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4322, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4324, true, 'Collège Saint-Thomas (Douai)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4323, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4325, true, 'Clauberg, Johannes, Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae, 1689', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4324, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4326, true, 'Hildesheim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4325, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4327, true, 'Manganellis, Luis de, Liber secundus correspondens secundo libro Sententiarum
Scoti... Discursus... per quos habetur expositio primi, secundi et
tertii capituli Cantic. Salomonis, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4326, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4328, true, 'Lettre à Gassendi, 19 mars 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4327, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4329, true, 'Collegio dei Gesuiti (Padova)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4328, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4330, true, 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice, 1697', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4329, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4331, true, 'Chanut, Pierre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4330, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4332, true, 'Université de Halle', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4331, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4333, true, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4332, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4334, true, 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae, 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4333, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4335, true, 'Lettre à Louis-Emmanuel de Valois, 3 mai 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4334, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4336, true, 'Eberle, Wolfgang, Divinatio rationalis de infinito et quantitate aliisque philosophicis, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4335, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4337, true, 'Recupito, Giulio Cesare, ractatus primus de Deo uno. Pars prima et secunda, 2 vols, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4336, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4338, true, 'Casati, Gio. Paolo, Vacuum proscriptum, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4337, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4339, true, 'Alsted, Johann Heinrich, Logica theologica, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4338, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4340, true, 'Erudition', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4339, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4341, true, 'Lettre à Mersenne,1er oct. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4340, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4342, true, 'Lettre à Mersenne, 8 mars 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4341, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4343, true, 'Lettre à Mersenne, 5 oct. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4342, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4344, true, 'Colegio de la Compañía de Jesús (Orihuela)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4343, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4345, true, 'Bourdin, Pierre, Cours de mathématiques, 3e ed., 1661', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4344, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4346, true, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4345, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4347, true, 'Lettre à Ismaele Bolliau, 13/08/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4346, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4348, true, 'Iribarne e Uraburu, Juan, Tractatus de actibus humanis iuxta mentem Scoti, 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4347, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4349, true, 'Cas de conscience', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4348, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4350, true, 'Convento franciscano conventuale (Milano)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4349, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4351, true, 'Lettre à Mersenne, (5 ou 12 oct. 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4350, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4352, true, 'Szczecin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4351, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4353, true, 'Collegio dei Gesuiti (Macerata)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4352, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4354, true, 'Baron, Vincent, Duo postremi apologiae libri, quibus praeter defensionem
familiae dominicanae et scholae thomiticae et plures dogmatum et morum
iuris
factique quaestiones addita sunt compendium Pii V vitae, et
supplementum vitae Bartholomaei a Martyribus ex Lusitana historia, quo
Gallica confirmatur, et Responsio ad novas Launoii obiectiones.
Exercitatio in postremum quintae partis epistolarum Joh. Launoii ad
Thomam
Fortinum parisiensem theologum, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4353, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4355, true, 'Boscovich, Ruggiero Giuseppe, Philosophiae naturalis theoria, 1763', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4354, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4356, true, 'Vives, Juan Luis, De puellarum institutione, 1523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4355, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4357, true, 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur, 1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4356, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4358, true, 'Agostiniani (Siena)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4357, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4359, true, 'Comenius, Johann Amos, Janua rerum, 1968', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4358, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4360, true, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4359, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4361, true, 'Trombetta, Antonio, Questio profunda de efficientia primi principij ad mentem
Aristotelis ; adiecta sublili questione Nunquid adultus non baptizatus
saluari possit, 1513', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4360, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4362, true, 'Scheiner, Christoph, Prodromus pro sole mobili, et terra stabili, contra academicum florentinum Galilaeum a Galilaeis authore R.P. Christophoro Scheinero societatis iesu ante annos 20. et amplius elucubratus, qui nunc primum in publicam lucem prodit sub auspiciis Ferdinandi III. Caesaris Augustissimi. Anno 1651. (sans lieu d’édition, mais Praga selon Besomi/Helbing, t.2, 1027), 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4361, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4363, true, 'Bruno, Giordano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4362, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4364, true, 'Zenner, Albert, Methodus impugnandi et propugnandi Thomistarum philosophiam non minus Subtilis, quam facilis et brevis (...) in Imperiali Monasterio Elchingensi Ordinis S. Benedicti, def. Magnus Dyrrbeckh, Aegidius Han, Columbanus Lother, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4363, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4365, true, 'Barbay, Pierre, Compendium theologiae, 1693', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4364, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4366, true, 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules, 1729', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4365, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4367, true, 'Dolz del Castellar, Esteban, Theologicae disputationes de arcano Sanctissimae Trinitatis mysterio, 1694', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4366, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4368, true, 'Zabarella, Giacomo, Opera logica, 1966', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4367, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4369, true, 'Paris, Yves de, La théologie naturelle, 4 vol., 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4368, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4370, true, 'Araújo, Francisco de, In tertiam partem D. Thomae commentarii : tomus primus, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4369, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4371, true, 'Erfurt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4370, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4372, true, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4371, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4373, true, 'Zamora', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4372, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4374, true, 'Pisa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4373, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4375, true, 'Azpilcueta, Martín de, Comentario resolutorio de cambios, 1965', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4374, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4376, true, 'Université de Toulouse', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4375, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4377, true, 'Lettre à Martino Horky, 09/08/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4376, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4378, true, 'Grenoble', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4377, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4379, true, 'Bourdin, Pierre, L''introduction à la mathématique, contenant les
coignaissances et pratiques nécessaires à ceux qui commencent
d''apprendre les mathématiques, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4378, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4380, true, 'Coronel, Antonio, in Posteriora Aristotelis (una cum textu a Joanne
Argyropilo Byzantio traducto) commentaria, noviter recognita, atque
adamussim emuncta, 1510', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4379, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4381, true, 'Séminaire du Saint Sacrement (Marseille)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4380, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4382, true, 'Gregorio, Maurizio Di, Commentarii laconici, ad sensum prooemii in quatuor contra Gentiles, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4381, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4383, true, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Tertium volumen Sententiarum, 1530', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4382, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4384, true, 'Lettre à Ismaël Boulliaud, 24 janv. 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4383, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4385, true, 'Lettre à Pierre Gassendi, 22 févr. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4384, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4386, true, 'Clément, Claude, Tabla chronologica de los descubrimientos, conquistas y otras cosas
memorias ilustres, assi eclesiasticas como seculares, en la Africa
Oriental, India y Brasil : desde ... 1410 hasta ... 1640, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4385, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4387, true, 'Adam, Jean, Response à la lettre de M. Daillé, ministre de Charenton,
publiée contre l''honneur de M. Cottiby, ministre de Poictiers converty
à la foy catholique, où sont réfutées les calomnies de ce ministre
contre le Pape, le Roy, les évesques et contre toute l''Eglise, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4386, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4388, true, 'Durango', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4387, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4389, true, 'Philosophie d''Aristote', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4388, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4390, true, 'Clauberg, Johannes, Metaphysica de ente, quae rectius Ontosophia... Editio tertia, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4389, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4391, true, 'Lettre à Mochinger, 16 avril 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4390, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4392, true, 'Campanella, Tommaso, Apologia pro Galilaeo, mathematico florentino, 1622', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4391, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4393, true, 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4392, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4394, true, 'Vanderveken, Frans, Sex actum primarum virtutum II. Hymnus puerorum in gratias post missam. III. Psalmus miserere pro poenitente christiano, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4393, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4395, true, 'Monasterio y Universidad de Irache', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4459, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4396, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4394, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4397, true, 'Collège jésuite (Maastricht)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4395, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4398, true, 'Lettre à Tommaso Campanella, 10/05/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4396, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4399, true, 'Couvent des Capucins (Marseille)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4397, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4400, true, 'Marini, Domenico De, Expositio commentaria in primam partem Angelici doctoris S. Thomae, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4398, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4401, true, 'Lettre à René Descartes, 15 févr. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4399, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4402, true, 'Parma', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4400, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4403, true, 'Alonso, Francisco, Disputationes in tres libros Aristotelis de Anima, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4401, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4404, true, 'Lettre à Pierre Gassendi, 23 nov. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4402, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4405, true, 'Weil der Stadt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4403, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4406, true, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4404, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4407, true, 'Alsted, Johann Heinrich, Elementale mathematicum in quo mathesis methodice traditur per praecepta brevia, theoremata perspicua, commentaria succincta, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4405, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4408, true, 'Venosa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4406, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4409, true, 'Bois, François Du, Apologetica pro S. Thoma Aquinate... oratio, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4407, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4410, true, 'Breme', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4408, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4411, true, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1590', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4409, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4412, true, 'Lettre à Jan Amos Comenius [Komensky, 21 févr./ler mars 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4410, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4413, true, 'Pomponazzi, Pietro, Tractatus de immortalitate animae, Basel 1534, 1534', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4411, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4414, true, 'Alsted, Johann Heinrich, Encyclopedia universa, 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4412, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4415, true, 'David, Pierre, Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté, 1661', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4413, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4416, true, 'Toulouse', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4414, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4417, true, 'Jesuiten (Graz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4415, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4418, true, 'Firenze', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4416, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4419, true, 'Collège jésuite anglais (Liège)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4417, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4420, true, 'Crab, Gilbert, Tractatus terminorum moralium perquam necessarius, a
magistro Gilberto Crab in lucem editus, toti philosophie previus,
actuum atque habituum texturam clare enodans, cum contentorum indice
feliciter incipit... Venundantur Parrhisiis ab Johanne Parvo, sub lilii
aurei commorante intersignio, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4418, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4421, true, 'Collège de Dormans-Beauvais (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4419, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4422, true, 'Lettre à Const. Huygens, 4 août 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4420, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4423, true, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4421, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4424, true, 'Pologne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4422, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4425, true, 'Gran Convento de los Carmelitas
 (Cordoba)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4423, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4426, true, 'Convento franciscano (Cuenca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4424, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4427, true, 'Achillini, Alessandro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4425, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4428, true, 'Annat, François, Scienttia media contra novos ejus impugnatores defensa, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4426, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4429, true, 'Murcia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4427, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4430, true, 'Lettre à Jan Amos Comenius [Komensky, (mi-nov. 1639)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4428, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4431, true, 'Collegio dei Gesuiti (L''Aquila)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4429, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4432, true, 'Angoulême', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4430, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4433, true, 'Lettre à Mersenne, 11 mars 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4431, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4434, true, 'Wolbrom', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4432, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4435, true, 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4433, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4436, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1586', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4434, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4437, true, 'Université de Douai, Faculté de Théologie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4435, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4438, true, 'Lettre à Torricelli, 28 janv. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4436, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4439, true, 'Voetius, Gisbert, Exercitia et Bibliotheca Studiosi Theologiae, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4437, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4440, true, 'Remus, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4438, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4441, true, 'Evêque (catholique)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4439, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4442, true, 'Stift de Tübingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4440, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4443, true, 'Zanchius, Hieronymus, De trebus Elohim, 1572', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4441, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4444, true, 'Saumur', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4442, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4445, true, 'Collège des  Jésuites (Lublin)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4443, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4446, true, 'Ecole réformée (Adelberg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4444, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4447, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima, 1761', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4445, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4448, true, 'Collège Jésuite (Nancy)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4446, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4449, true, 'Lettre à Torricelli, 1er juil. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4447, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4450, true, 'Lettre à Mersenne, 29 mars 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4448, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4451, true, 'Nifo, Agostino, Super tres libros de anima, 1523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4449, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4452, true, 'Van den Herreweghen, Aegidius, Conclusiones ex theologia morali, quas praeside F.
Balduino de Housta ... defendent Josephus de Temmerman, Jacobus
Schellekens, Joannes d''Henau, Franciscus Vander Moesen, Aegidius Vanden
Hereweghen ... Gerardimontibus in Templo S. Martyris Adriani, praes. Baudouin de Housta, 1715', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4450, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4453, true, 'Scheiner, Christoph, Rosa Ursina, sive Sol ex admirando facularum et macularum suarum phoenomenon varius necnon circa centrum suum et axem fixum ab occasu in ortum annua, circaque alium axem mobilem ab ortu in occasum conversione quasi menstrua, super polos proprios libris quatuor mobilis ostensus, a p. Christophoro Scheiner, Bracciani, apud Andream Phaeum ..., impressio coepta anno 1626, finita vero 1630, Id. Junii, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4451, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4454, true, 'T. Campanella au cardinal neveu Francesco Barberini', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4452, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4455, true, 'Maignan, Emmanuel, Cursus philosophicus, Toulouse 1652, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4453, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4456, true, 'Collège de Brzesc (Brzesc)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4454, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4457, true, 'Edlman, Ferdinand, Causa prima et secunda cum reliquis ex physica in communi, praes.  Johannes Damascenus Schaller, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4455, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4458, true, 'Freitag, Johannes, Novae sectae Sennerto-Paracelsicae etc. detectio et solida refutatio, Amsterdam 1636., 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4456, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4459, true, 'Chalmers, William, Ad universam Aristotelis logicam introductio, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4457, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4460, true, 'Supérieur général des Piaristes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4460, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4461, true, 'Covilha', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4461, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4462, true, 'Clonmel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4462, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4463, true, 'Lettre à Niccolò Fabri di Peiresc, 15/04/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4463, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4464, true, 'Treviso', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4464, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4465, true, 'Araújo, Francisco de, Commentariorum in primam partem Diu. Thomae tomus secundus, 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4465, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4466, true, 'Telesio, Bernardino, De natura iuxta propria principia liber primus et secundus, nouvelle édition de la version de 1565 par A. Ottaviani, 2006', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4466, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4467, true, 'Nazario, Giovanni Paolo, Apologia in risposta a Giovanni Martio, 1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4467, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4468, true, 'Herborn', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4468, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4469, true, 'Lettre à Mersenne, 20 sept. 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4469, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4470, true, 'Collège du Porc (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4470, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4471, true, 'Coronel, Antonio, Expositio super libros posteriorum Aristotelis, 1520', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4471, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4587, true, 'Collège de Alba de Tormes (Alba de Tormes)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4587, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4472, true, 'Hodierna, Giovanni Battista, Archimede redivivo con la Stadera del momento del Dor Don
Gio. Battista Hodierna,... dove non solamente s''insegna il modo di
scoprir le frodi nella falsificatione dell'' oro e dell'' argento, ma si
notifica l''uso delli pesi, e delle misure civili presso diverse nationi
del mondo e di questo regno di Sicilia, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4472, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4473, true, 'Scaliger, Julius Caesar, Opera diversa, 1605', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4473, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4474, true, 'Ecole lutérienne du Stift (Graz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4474, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4475, true, 'Rhétorique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4475, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4476, true, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4476, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4477, true, 'Brescia, Fortunato da, De oratoriis domesticis dissertatio. Opus posthumum, 1757', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4477, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4478, true, 'Rocca, Giannantonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4478, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4479, true, 'Université d''Ettal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4479, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4480, true, 'Collège jésuite (Villarejo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4480, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4481, true, 'Bayona, Carlos de, Primum: Theologiae splendor disciplinae nisi
integerrimae vitae cultoribus plene non illuxit. Secundum: Ut sacrae
semina
sapientiae insereret coelestis agricola areolam procidit, dum sacram
Catharinam Senensem suorum stigmatum munere decoravit.
Tertium: Nec otiose: in coelesti quippe curia preeminet, perenni
magisterii lauro, doctorum, inquam feliciter redimata. Propugnaturus
Fr. Carolus Bayona, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4481, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4482, true, 'Genova', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4482, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4483, true, 'Stuttgart', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4483, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4484, true, 'Frkic, Mate, De Caelesti substantia et ejus ortu ac motu in sententia Anaxagorae. (Anaxagorae vita.). Venezia : ed. P.M. Rusca, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4484, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4485, true, 'Bary, René, Fine philosophie accomodée à l''intelligence des dames, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4485, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4486, true, 'La Flèche, Collège des Jésuites', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4486, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4487, true, 'Delgadillo, Cristóbal, Bipartitus de poenitentia tractatus, legitima subtilis doctoris Scoti mens et aperitur et propugnatur, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4487, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4488, true, 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4488, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4489, true, 'Colegio de Belén (Compañía de Jesús) (Barcelona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4489, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4490, true, 'Couvent des Dominicains (Marseille)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4490, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4491, true, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1850', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4491, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4492, true, 'l''Assomption, Charles de, Pentalogus diaphoricus, sive Quinque differentiarum
rationes, ex quibus verum judicatur de dilatione absolutionis, ad
mentem gemini ecclesiae solis SS. Augustini et Thomae, oblatus ad
examen S. D. N. Innocentio XI, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4492, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4493, true, 'Lettre à Mersenne, 30 avril 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4493, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4494, true, 'Lettre à Const. Huygens, (mars-avril 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4494, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4495, true, 'Colegio de la Compañía de Jesús (Malaga)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4495, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4496, true, 'Aldrete, Bernardo de, Commentariorum ac diputationum in tertiam partem S. Thom. de Mysterio Incarnationis Verbi Divini tomus prior, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4496, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4497, true, 'Lettre à Mersenne, (25 janv. 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4497, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4498, true, 'Celaya, Juan de, Aurea expositio clarissimi artiu et theologie professoris
magistri Joannis de Celaya valentini, doctoris Parisiêsis In decem
libris Ethicorum Aristotelis Argyropilo bysantio traductore, cum
questiô ibus atq : dubiis varias difficultates morales &amp;amp;
theologicas enodâtib, 1523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4498, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4499, true, 'Bonne Espérance, François de la, Christi Fidelium contritionale, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4499, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4500, true, 'Dupleix, Scipion, La logique ou l''art de discourir et raisonner, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4500, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4501, true, 'Accarisi, Jacopo, Praelectiones philosophicae et orationes... , Dilingae : operis C. Sutoris, 1639, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4501, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4502, true, 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur, 1608', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4502, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4503, true, 'Lettre à Galileo Galilei, 10/03/1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4503, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4504, true, 'Lettre à Gassendi, 15 oct. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4504, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4505, true, 'Cabra', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4505, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4506, true, 'Arras', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4506, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4507, true, 'Politi, Ambrogio Catarino, Tractatus quaestionis quo iure episcopum residentia debeatur, 1547', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4507, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4508, true, 'Expositio super primo de anima Aristotelis et Commentatoris', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4508, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4509, true, 'Lettre à Galileo Galilei, 29/06/1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4509, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4510, true, 'Copernic, Nicolas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4510, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4511, true, 'Capponi, Serafino, Praeclarissima Sacrorum Evangeliorum commentaria, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4511, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4512, true, 'Perpignan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4512, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4513, true, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4513, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4514, true, 'David, Pierre, Les saints exercices des dix jours sur les dix principales vertus de la Très-Sainte Vierge, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4514, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4515, true, 'Agnani, Giovanni Domenico, Epistola ad amicum circa systemata Physices, quae his diebus grandescunt in Scholis, ab eodem Autoris Amico in gratiam Peripateticae Scholae Candidatorum in lucem edita, Bononiae : typis Constantini Pifarri, sub Signo S. Michaelis, 1717, 1717', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4515, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4516, true, 'Nifo, Agostino, Expositio super octo Aristotelis libros de physico auditu, 1552', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4578, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4517, true, 'Agnani, Giovanni Domenico, Philosophia neo-palaea, D. Thoma Aquinate magistro ad christianismi et rationis normam, novae ac veteris scholae dogmata expendens. Liber I. Prodromus, 1734', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4516, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4518, true, 'Chacón, Manuel, Copia del parecer del P. Chacón sobre tres proposiciones impresas del P. Gaspar de Ribadaneira, Alcalá, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4517, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4519, true, 'Mastri, Bartolomeo, Commentarii in libros de anima, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4518, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4520, true, 'Lettre à Mersenne, (début févr. 1634)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4519, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4521, true, 'Lettre à X***, (1626 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4520, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4522, true, 'Langues classiques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4521, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4523, true, 'Valderas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4522, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4524, true, 'Chaire majeure', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4523, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4525, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4524, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4526, true, 'Bruxelles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4525, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4527, true, 'Scaliger, Julius Caesar, Commentarius et animadversiones in VI libros de causis plantarum Theophrasti, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4526, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4528, true, 'Paris, Yves de, La conduite du religieux, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4527, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4529, true, 'Congrégation de l''Index', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4528, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4530, true, 'Mastri, Bartolomeo, Disputationes in XII libros Metaphysicorum, 2 vol., 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4529, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4531, true, 'Lettre à Pierre Gassendi, (vers le 20 avril 1633)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4530, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4532, true, 'Vignola ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4531, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4533, true, 'Colegio de San Bernardo (Cistercienses) (Salamanque)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4532, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4534, true, 'Chalmers, William, Dissertatio theologica de electione angelorum et hominum ad gloriam et de exclusione eorundem ab eadem, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4533, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4535, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1704', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4534, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4536, true, 'Hobbes, Thomas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4535, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4537, true, 'Bouju, Théophraste, Corpus de toute la philosophie, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4536, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4538, true, 'Cochet, Jean-Baptiste, La clef des sicences et des beaux-arts, ou la Logique, 1750', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4537, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4539, true, 'Gotha', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4538, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4540, true, 'Rodríguez, Luis, Dialecticae Aristotelis compendium, commentaria pluresque articuli super logicam Ioannis Duns Scoti, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4539, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4541, true, 'Kepler, Johannes, Epitome astronomiae copernicanae, I-III, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4540, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4542, true, 'Eberhard, Georg, Disputatio theologica de voluntate Dei, 1589', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4541, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4543, true, 'Saint Edmund''s Hall (Oxford)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4542, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4544, true, 'Borrull, Matías, Tractatus duo, de essentia et attributis et visione Dei, cum prooemialibus theologiae, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4543, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4545, true, 'Machin de Aquena, Ambrogio, Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus primus, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4544, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4546, true, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4545, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4547, true, 'Nurnberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4546, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4548, true, 'Aragón, Pedro de, In Secundam-Secundae divi Thomae doctoris Angelici commentariorum. Tomus primus, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4547, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4549, true, 'Lettre à Const. Huygens, 22 janv. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4548, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4550, true, 'Lettre à Mersenne, (22 juil. 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4549, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4551, true, 'Lettre à Gassendi, 20 sept. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4550, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4552, true, 'Mamiani della Rovere, Luigi Vicenzo, Concordia doctrinae Probabilistarum cum doctrina probabilioristarum, 1708', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4551, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4553, true, 'León, Luis de, Dios y su imagen en el hombre. Lecciones inédites sobre el libro I de las Sentencias (1570), Introducción, transcripción, traducción, verificación de fuentes y notas de Santiago Orrego Sánchez, 2008', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4552, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4554, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima, 1752', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4553, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4555, true, 'Université de Padova', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4554, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4556, true, 'Riva', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4555, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4557, true, 'Nizzoli (Nizolius), Mario, Anti-barbarus philosophicus, sive philosophia scholasticorum impugnata, 2 vol., 1956', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4556, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4558, true, 'Cassel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4557, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4559, true, 'Lettre à Mersenne, (10 ou 17 déc. 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4558, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4560, true, 'Lettre à Gassendi, 23 déc. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4559, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4561, true, 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4560, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4562, true, 'Lettre à Torricelli, 2 avril 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4561, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4563, true, 'Zaragoza y Vilanova, José, Geometria practica Euclidis : problemata continens, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4562, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4564, true, 'Ames, William, Sententia de origine sabbati et die dominico, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4563, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4565, true, 'Bois, François Du, Commentarii in totam secundam secundae partem S. Tho. Aquinatis, 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4564, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4566, true, 'Gambais', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4565, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4567, true, 'Aymerich, Mateo, Historia geographica y natural de principado de Cataluña, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4566, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4568, true, 'Collegium Complutense, Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4567, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4569, true, 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam, 1750', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4568, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4570, true, 'Servites de Marie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4569, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4571, true, 'Zerbst', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4570, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4572, true, 'Riccardi, Niccolò, La prima [-seconda] parte dei ragionamenti sopra le litanie di Nostra Signora..., 2 vol., Genova : per Giuseppe Pavoni, 1626, 1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4571, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4573, true, 'Tiene, Gaetano da', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4572, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4574, true, 'Piève', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4573, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4575, true, 'Baron, Vincent, SS. Augustini et Thomae vera et una mens de libertate
humana et gratia divina explicatur et scholae thomisticae asseritur
adversus duos
Theophili Raynaudi libros, aliosque huius aetatis melioris notae
theologos. Manuductionis tertia pars dogmatica, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4574, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4576, true, 'Lettre à Galileo Galilei, 19/01/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4575, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4577, true, 'Bocholt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4576, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4578, true, 'Castro, Alfonso de, Alonso de, De iusta haereticorum punitione libri tres, 1568', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4577, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4579, true, 'Colegio de Cordelles (Compañía de Jesús) (Barcelona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4579, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4580, true, 'Lettre à Joseph Gaultier, 10 août 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4580, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4581, true, 'Annat, François, La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4581, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4582, true, 'Bellarini, Giovanni, Doctrina catholica ex sacro Concilio Tridentino et
cathechismo romano de verbo Dei, de regno Christi, de Ecclesia, de
romano pontifice, de S. Evangelio, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4582, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4583, true, 'Collège du Chateau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4583, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4584, true, 'Convento de Santo Tomás (Avila)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4584, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4585, true, 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4585, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4586, true, 'Frkic, Mate, Vestigationes peripateticae, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4586, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4588, true, 'Hydrographie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4588, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4589, true, 'Elizalde, Miguel de, Forma verae religionis quaerendae et inveniendae, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4589, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4590, true, 'Toulouse, Casimir de, Atomis peripateticae, sive tum veterum, tum recentiorem atomistarum placita, ad neotericae peripateticae scholae methodum redacta, 6 t. in 12°, Béziers, H. Martel, 1674, 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4590, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4591, true, 'Collège de la Compagnie de Jésus (Antwerpen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4591, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4592, true, 'Séminaire de Saint Magloire (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4592, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4593, true, 'Adjoint du maître du Sacré Palais', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4593, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4594, true, 'Lettre à Marino Mersenne, 11/10/1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4594, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4595, true, 'Crab, Gilbert, Textus Ethicorum Aristotelis ad Nycomachum iuxta antiquam
translationem, cum familiarissimo in eundem commentario ... Praeterea
recenter addite fuerunt florulente questiones suis cum dubiis ad
singulos tractatus vltimorum quattuor librorum per venerabiles
magistros Gilbertum Crab Scotum et Nicolaum Du Puy edite, 1509', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4595, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4596, true, 'Herwarth von Hohenburg, Johann Georg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4596, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4597, true, 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode, 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4597, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4598, true, 'Bancel, Louis, Brevis universae theologiae tam moralis quam scholasticae
cursus iuxta inconcussa tutissimaque Doctoris Angelici D. Thomae dogmata, 6 vol., la fin du cours a été éditée à titre posthume par son correligionnaire Joseph Patin., 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4598, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4599, true, 'Riccioli, Giovanni Battista, Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4599, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4600, true, 'Bardi, Girolamo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4600, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4601, true, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4601, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4602, true, 'Vibo Valentia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4602, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4603, true, 'Altdorf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4603, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4604, true, 'Lettre à Simone Mayr, 10/11/1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4604, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4605, true, 'Ruggeri, Giacinto de, Defensorium doctrinae Divi Thomae contra objecta Patri magistri Angelis Vulpis, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4605, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4606, true, 'Zaragoza y Vilanova, José, Tabula logarithmica : continens undecim numerorum chiliades
cum suis logarithmis ab vnitale, scilicèt ad 11100 : dispositis nova
methodo et proportione astronomicae applicatis in gratiam astronomorun, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4606, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4607, true, 'Vitoria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4607, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4608, true, 'Colegio de la Compañía de Jesús (Toledo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4608, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4609, true, 'Vives, Juan Luis, Liber in Pseudodialecticos, 1519', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4609, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4610, true, 'Busembaum, Hermann, Medulla theologiae moralis facili ac perspicua methodo resolvens
casus conscientiae ex veris probatisque authoribus concinnata,
paenitentibus aeque ac confessariis utilis, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4610, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4611, true, 'Trombetta, Antonio, Insigne formalitatum opus de mente doctoris subtilis vna cum
editione subtilssima reuerendi Vrbinatis episcopi Antonij Trombete:
adiunctisque resolutissimis celeberrimi Tuanensis archiepiscopi
Mauritij: necnon excellentissimi doctoris Antonij de Fantis Taruisini
Annotationibus nuperrime summa cum ipsius diligentia ab innumeris
erroribus absolutum, 1517', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4611, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4612, true, 'Conceptione, Emmanuel a, Tractatus de inscrutabili scientia Dei, 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4612, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4613, true, 'Espagne (Royaume d'')', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4613, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4614, true, 'Coventry', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4614, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4615, true, 'Lettre à Marino Mersenne, 15/11/1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4615, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4616, true, 'Cornaeus, Melchior, Ens rationis luthero-calvinicum, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4616, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4617, true, 'Séminaire luthérien (Maulbronn)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4617, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4618, true, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1766', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4618, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4619, true, 'Lettre à Galileo Galilei, 13/10/1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4619, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4620, true, 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio princeps, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4620, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4621, true, 'Poitou-Charentes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4621, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4622, true, 'Ubillos, Juan Antonio de, Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata, 1755', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4622, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4623, true, 'Maffei, Tommaso Pio, Congressus scientificus publice habendi in Bibliotheca SS. Joannis et Pauli Venetiarum, 1693', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4623, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4624, true, 'Lettre à Mersenne, (juil. 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4624, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4625, true, 'Memmingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4625, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4626, true, 'Schyrlaeus, Anton Maria - de Rheita', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4626, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4627, true, 'Strasbourg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4627, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4628, true, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1702', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4628, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4629, true, 'Gregorio, Maurizio Di, Tractatus de auxiliis, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4629, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4630, true, 'Pesanzio, Alessandro, Commentaria brevia ac disputationes in universam theologiam D. Thomae tam scholasticam quam moralem, quae in scholis legi solet, 1606', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4630, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4631, true, 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4631, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4632, true, 'Domingo de San Pedro de Alcántara, In octo libros Physicorum Aristotelis ad mentem Doctoris Subtilis, 1731', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4632, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4633, true, 'Riccioli, Giovanni Battista, Geographicae nucis fabrica et virus ad repraesentandam... omnem
dierum noctiumque ortuum solis &amp;amp; occasuum... &amp;amp; descernendas
reprones eclipsibus... idoneas : Accessere exemple ergo eclipses toto
hoc saeculo, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4633, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4634, true, 'Zalamea de la Serena', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4634, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4635, true, 'Lettre à Pietro Gassendi, 26/03/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4635, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4636, true, 'Lettre à Marco Welser, 26/12/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4636, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4637, true, 'Collège Jésuite (Villa-Real)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4637, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4638, true, 'Aversa, Raffaello, acra theologia cum doctore angelico in tres partes distributa. Prima pars in qua de Deo in se et quatenus rerum principio
accurate disseritur, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4638, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4639, true, 'Roselli, Salvatore Maria, Summa philosophica ad mentem angelici doctoriis. Thomae Aquinatis. Editio secunda, 3 vol., 1783', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4639, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4640, true, 'Gaeta', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4640, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4641, true, 'Brüchen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4641, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4758, true, 'Abad, Diego José, De Deo Deoque homine heroica, 1773', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4757, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4642, true, 'Sperling, Johannes, Defensio tractatus de origine formarum pro D. Sennerto et contra Joh. Freitag, Wittemberg 1638, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4642, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4643, true, 'Lettre à Const. Huygens, 30 nov. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4643, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4644, true, 'Lettre à Mersenne, (2e moitié de juin 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4644, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4645, true, 'Fabri, Honoré, Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur, 1661', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4645, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4646, true, 'Convento San Marco (Firenze)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4646, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4647, true, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4647, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4648, true, 'Franciscains déchaux', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4648, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4649, true, 'Bernique, Juan, Idea de perfeccion y virtudes : vida de la V.M Catalina de
Iesus, y San Francisco, hixa de su Tercera Orden, y fundadora del Colegio de las Donçellas pobres de S. Clara de la ciudad de Alcalà de
Henares, 1693', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4649, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4650, true, 'Kosice', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4650, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4651, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quarta multum aucta, 1678', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4651, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4652, true, 'Zamoro, Giuseppe Maria, Disputationes theologicae de Deo uno et trino, in quibus praeter
accuratam sacrorum dogmatum elucidationem acerrimamque eorumdem contra quoscunque adversarios propugnationem omnes controversiae inter D. Bonaventuram, D. Thomam et Scotum et quamplures aliae inter aliquos reliquos scholasticos occurentes componuntur, 1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4652, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4653, true, 'Nifo, Agostino, Super tres libros de anima, 1503', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4653, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4654, true, 'Giustiniani, Benedetto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4654, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4655, true, 'Faculté de théologie de Pavia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4655, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4656, true, 'Stampa, Angelo Giuseppe, Theses ex universa philosophia selecta, 1740', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4656, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4657, true, 'PRAHA (PRAGUE)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4657, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4658, true, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4658, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4659, true, 'Mastri, Bartolomeo, Disputationes in Aristotelis libros Physicorum, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4659, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4660, true, 'Albergoni, Eleuterio, Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4660, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4661, true, 'Faculté de théologie de Bologna', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4661, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4662, true, 'Bary, René, Esprit de cour ou les conversations galantes, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4662, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4663, true, 'Colegio San Buenaventura (Tlatelolco)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4663, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4664, true, 'Questiones de pluralitate intellectus et de anime felicitate Nicoleti Verniatis,... feliciter incipiunt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4664, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4665, true, 'Hesdin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4665, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4666, true, 'Saguens, Jean, Systema gratiae philosophico-theologicum; accessit appendix in quo pariter sine vano refugio ad ulla talium formularum genimina speciatim exponitur... Editio secunda, toulouse 1705, (sans éditeur), 12°, 1705', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4666, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4667, true, 'Zaragoza y Vilanova, José, Euclides mono-antiquus singulari methodo illustratus, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4667, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4668, true, 'Collegium Complutense, Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4668, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4669, true, 'Lettre à Mersenne, ( juin 1632)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4669, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4670, true, 'Palermo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4670, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4671, true, 'Lettre à Const. Huygens, (entre le 8 et le 12 juin 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4671, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4672, true, 'Egel, Ambrosius, Observationes in historiam Phosphorum naturalium, 1773', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4672, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4673, true, 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae, 1682', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4673, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4674, true, 'Lettre à Jacques Bartsch, 6 nov. 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4674, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4675, true, 'Pont-à-Mousson', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4675, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4676, true, 'Académie Mohyla (Kiev)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4676, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4677, true, 'Lettre à Pierre Gassendi, 27 juin 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4677, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4678, true, 'Rhétorique classique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4678, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4679, true, 'Lettre à Mersenne, 3 mai 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4679, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4680, true, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio secunda, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4680, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4681, true, 'Meysonnier, Lazare', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4681, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4682, true, 'Chaire de métaphysique in via Scoti', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4682, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4683, true, 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus tertius, 1712', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4683, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4684, true, 'Lettre à Mersenne, 22 juil. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4684, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4685, true, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4685, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4686, true, 'Lettre à Const. Huygens, (26 avril 1642)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4686, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4687, true, 'Trani', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4687, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4688, true, 'Faculté de Théologie de Paris', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4688, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4689, true, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1701', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4689, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4690, true, 'Zabarella, Giacomo, Opera logica, 1578', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4690, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4691, true, 'Langues anciennes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4872, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4692, true, 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit, 1510', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4691, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4693, true, 'Medina Del Campo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4692, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4694, true, 'Brescia, Fortunato da, Osservazioni critiche del P. F. Fortunato da Brescia Minor
Riformato sopra certo articolo delle novelle letterarie di Firenze al
num. 27 e 28 dell''anno 1752, in cui
si rende publica una lettera della stessa autore, indinizzata
all''eminentissimo Cardinale Querini, 1758', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4693, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4695, true, 'Littérature', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4694, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4817, true, 'Marchiennes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4816, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4882, true, 'Lettre à Pietro Gassendi, 01/04/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4882, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4696, true, 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute, 1528', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4695, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4697, true, 'Béziers', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4696, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4698, true, 'Lettre à Denis Petau, (1625 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4697, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4699, true, 'Gymnasium illustre (Steinfurt)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4698, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4700, true, 'Vásárosmiske', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4699, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4701, true, 'Bagot, Jean, Apologeticus fidei pars prior. Institutio theologica de vera religione, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4700, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4702, true, 'De incantationibus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4701, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4703, true, 'Conimbricense, Collegium, In duos libros De Generatione et Corruptione Aristotelis Stagiritae, 1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4702, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4704, true, 'Mannheim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4703, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4705, true, 'Carranza de Miranda, Bartolomé, La forma de rezar el rosario de Nuestra Señora, edición crítica
e introducción de José Ignacio Telleche, 1999', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4704, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4706, true, 'Mini, Bonaventura, Decisiones theologicae ex 4 Sententiarum libris Ioannis Duns Scoti selectae, 1695', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4705, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4707, true, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1687', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4706, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4708, true, 'Scaliger, Julius Caesar, Epistolae et Orationes, 1600', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4707, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4709, true, 'Convento franciscano conventuale (Firenze)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4708, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4710, true, 'Compton Carleton, Thomas, Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4709, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4711, true, 'Droit privé', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4710, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4712, true, 'Benet, Cipriano, De sacro sancto Eucharistie sacramento et de eiusdem ministro nova admodum et facillima quotlibeta, 1512', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4711, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4713, true, 'Lettre à Ismaël Boulliaud, 22 août 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4712, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4714, true, 'El Redal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4713, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4715, true, 'Palencia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4714, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4716, true, 'Colegio de la Compañía de Jesús (Huesca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4715, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4717, true, 'Diaz de Llanos, Froylan, Logica rationalis, 1695', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4716, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4718, true, 'Lettre à Pietro Gassendi, 10/11/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4717, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4719, true, 'Valmaseda', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4718, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4720, true, 'Chaves', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4719, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4721, true, 'Soto y Marne, Francisco, Copia de la relación y diario crítico-naútico de el viage que desde la ciudad de Cádiz a la de Cartagena de Indias 

hizo con sus compañeros el Rmo. Padre Maestro Fr. Francisco de Soto y Marne, 1753', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4720, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4722, true, 'Lettre à Giovanfrancesco Sagredo, 20/01/1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4721, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4723, true, 'Emendatio in libros suae verae novae philosophiae', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4722, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4724, true, 'Lucera', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4723, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4725, true, 'Mastri, Bartolomeo, Commentarii in libros de anima, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4724, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4726, true, 'Clauberg, Johannes, Redenkonst, Het menschelyk verstandt in de dingen te
beghrijpen, oordelen, en onthouden, stierende Johan Klauberghens.
Vertaalt uit het Latyn, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4725, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4727, true, 'Dechamps, Etienne-Agard, Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus, 1688', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4726, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4728, true, 'Sciences naturelles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4727, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4729, true, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4728, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4730, true, 'Verona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4729, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4731, true, 'Collège du Faucon (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4730, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4732, true, 'Scaliger, Julius Caesar, In duos Aristotelis libros de plantis libri II, 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4731, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4733, true, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4732, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4734, true, 'Lettre à Const. Huygens, 31 janv. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4733, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4735, true, 'Brescia, Fortunato da, Riposta del P.F. Fortunato da Brescia Min. Riformato
all''autore di certo articolo stampato ne''fogli 26, 27 e 28 delle
Novelle Letterarie di Firenze dell''anno 1753, 1754', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4734, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4736, true, 'Delgadillo, Cristóbal, Theoremata sacra. Theologia sacra, theologia subtilis scholastica, expositiva, theandrica et mariana, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4735, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4737, true, 'Machin de Aquena, Ambrogio, Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus secundus-tertius, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4736, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4738, true, 'Lettre à René Descartes, 26 mai 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4737, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4739, true, 'Bonne Espérance, François de la, Apologema retortum, seu retorta Disputatio apologetica de Ignorantia invincibili, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4738, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4740, true, 'Sicile (île)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4739, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4741, true, 'Abbeville', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4740, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4742, true, 'Collège de la Compagnie de Jésus (Bourges)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4741, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4743, true, 'Lettre à Pietro Gassendi, 14/12/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4742, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4744, true, 'Lettre à Galileo Galilei, 01/11/1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4743, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4745, true, 'Estaing', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4744, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4746, true, 'Alsted, Johann Heinrich, Thesaurus artis memorativae, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4745, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4747, true, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1600', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4746, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4748, true, 'Lettre à Roberval, 1er oct. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4747, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4749, true, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4748, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4750, true, 'Valera, Jerónimo, Commentarii ac quaestiones in universam Aristotelis ac I. Duns Scoti logicam, in duas partes distributa, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4749, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4751, true, 'Daniel, Gabriel, Voyage du monde de Descartes, Edition revue et augmentée d''une cinquième partie, 1702', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4750, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4752, true, 'Spoleto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4751, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4753, true, 'Vega, Andrés de, De iustificatione doctrina universa libris XV absolute tradita
et contra omnes omnium errores iuxta germanam sententiam orthodoxae
veritatis et sacri concilii Tridentini praeclare defensa, 1572', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4752, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4754, true, 'Grenade', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4753, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4755, true, 'Sevilla', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4754, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4756, true, 'Clauberg, Johannes, Initiatio philosophi, sive dubitatio Cartesiana, ad metaphysicam certitudinem viam aperiens, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4755, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4757, true, 'Lettre à Mersenne, 7 sept. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4756, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4759, true, 'Dechamps, Etienne-Agard, Responsio ad obiectiones Vincentianas: qua Vincentii Lenis theriacam praesentissimum esse venenum demonstratur, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4758, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4760, true, 'Universidad de Valencia, Facultad de Teología', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4759, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4761, true, 'Lettre à Clerselier, 2 mars 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4760, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4762, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1606', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4761, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4763, true, 'Lettre à A. Rivet, 28 janv. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4762, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4764, true, 'Cahors', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4763, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4765, true, 'St. Andrews', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4764, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4766, true, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In tertium Sententiarum, 1661', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4765, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4767, true, 'Convento de los franciscanos (Lima)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4766, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4768, true, 'Politi, Ambrogio Catarino, De officio et dignitate sacerdotum, 1537', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4767, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4769, true, 'Monmouth', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4768, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4770, true, 'Zabarella, Giacomo, Tabulae logicae, 1580', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4769, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4771, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Tertia editio correctior, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4770, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4772, true, 'Saint-Jean-Pied-de-Port', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4771, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4773, true, 'Université de Pérouse', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4772, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4774, true, 'Duval, André, Vie admirable de la Soeur Marie de l''Incarnation, 1693', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4773, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4775, true, 'Albert de Saxe / Vernia, Nicoletto, Acutissime questiones super libros de physica auscultatione ab Alberto de Saxonia edite: ... nuperrime vero que diligentissime a vitiis purgate; ac summo studio emendate: &amp; quantum aniti ars potuit fideliter impresse. Nicoleti verniatis ... contra puersam Auerroys opinionem de vnitate intellectus: &amp; de anime felicitate questiones diuine nuper castigatissime in lucem prodeuntes. Eiusdem etiam de granibus &amp; leuibus questio subtilissima, In inclitis Venetijs : studio &amp; ere ... Alexandri Calcedonij Pisaurensis per Iacobum pentium de Leuco, 1504 Idibus aprilis, 95 f., 1504', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4774, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4776, true, 'Lettre à Ricci, 10 févr. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4775, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4777, true, 'Convento de Carmelitas (Valencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4776, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4778, true, 'Arsdekin, Richard, Theologia tripartita universa, t. 1 : Controversiae heterodoxae ac scholasticae;
t. 2/ pars 1: Theologia speculativa brevi methodo integre comprehensa;
t. 2/ pars 2 : Theologia practica universa;
t. 3: Apparatus practicus pro omni prorsus functione viri Ecclesiastici, 1700', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4777, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4779, true, 'Parrot, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4778, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4780, true, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, repris dans : Crisostomo Cabero, Vetusta summularum complutensium summa, 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4779, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4781, true, 'Lettre à Mersenne, (mars 1635)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4780, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4782, true, 'Clauberg, Johannes, Chilias thesium ad philosophiam naturalem pertinentium... disputanda in Academia Duisburgensi, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4781, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4783, true, 'Ancemont', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4782, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4784, true, 'Universidad de Alcalá, Facultad Artes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4783, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4785, true, 'Sciences expérimentales', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4784, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4786, true, 'Alonso, Francisco, Disputationes in octo libros Physicorum, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4785, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4787, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4786, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4788, true, 'Aversa, Raffaello, Prima secunda partis in qua de Deo ultimo fine et mediis eum assequendum accurate disseritur, 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4787, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4789, true, 'Lettre à Torricelli, 25 févr. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4788, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4790, true, 'Scaliger, Julius Caesar, Aristotelis liber qui X. historiarum (animalium) inscribitur, latine et commentariis, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4789, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4791, true, 'Lettre à Mersenne, 17 nov. 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4790, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4792, true, 'Lettre à Const. Huygens, 14 janv. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4791, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4793, true, 'Cuéllar, José de, Theologiae cursus iuxta mentem et ordinem venerabilis doctoris subtilis, 1725', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4792, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4794, true, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4793, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4795, true, 'Fabri, Honoré, Brevis annotatio in systema saturnium Christiani Hugenii... una cum Christiani Hugenii responsio, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4794, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4796, true, 'Universidad de Gerona, Facultad de Teología', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4795, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4797, true, 'Gregorio, Maurizio Di, Summa D. Thomae cum supplemento ad IIIam partem, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4796, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4798, true, 'Lettre à Wendelin, 3 févr. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4797, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4799, true, 'Allemagne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4798, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4800, true, 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis, 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4799, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4801, true, 'Ferrari, Giuseppe Antonio, Philosophia peripatetica adversus veteres, et recentiores praesertim philosophos firmioribus propugnata rationibus Joannis Dunsii Scoti subtilium principis, 3 voll., Venetiis, apud Modestum Fentium, 1746-47. () t.II, p. 170, 1746', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4800, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4802, true, 'Universität Rostock', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4801, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4803, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4802, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4804, true, 'Clauberg, Johannes, Physica, quibus rerum corporearum vis et natura... explicantur, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4803, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4805, true, 'Lettre à Pietro Gassendi, 18/06/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4804, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4806, true, 'Colegio de la Compañía de Jesús (Ecija)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4805, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4807, true, 'Gadbled, Christophe, Exposé des quelques unes des vérités rigoureusement démontrées par les géomètres et rejetées par l’auteur du Compendium de physique, 1775', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4806, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4808, true, 'Mercédaires déchaux', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4807, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4809, true, 'Monasterio Real de San Martín (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4808, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4810, true, 'Mariana, Juan de, Scholia in Vetus et Novum Testamentum, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4809, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4811, true, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4810, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4812, true, 'Lettre à Torricelli, 18 juin 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4811, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4813, true, 'Sarospatak', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4812, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4814, true, 'Dusseldorf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4813, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4815, true, 'Uson, Juan Antonio, Conclusiones theologicae defendendae 18 nov. 1631 in Collegio Complutensi Soc. Iesu, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4814, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4816, true, 'Coronel, Antonio, nuper multis in locis castigate et marginalibus indicibus illustrate, 1520', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4815, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4818, true, 'Brutscher, Johannes, Disputatio philosophica ex tribus Aristotelis de Anima libris, resp. Johann Heinrich Lucio OSB, 1604', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4817, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4819, true, 'Montepulciano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4818, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4820, true, 'Talavera de la Reina', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4819, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4821, true, 'Du Bosc, Jacques, Le philosophe indifférent, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4820, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4822, true, 'Collège d''Ath (Ath)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4821, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4823, true, 'Lettre à Niccolò Fabri di Peiresc, 28/12/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4822, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4824, true, 'Métaphysique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4823, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4825, true, 'Lettre à Mersenne, 18 mars 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4824, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4826, true, 'Magister sacri palatii', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4825, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4827, true, 'Calera y Chozas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4826, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4828, true, 'Sforza Pallavicino, Pietro, praes. Kotulinksi, Fridericus Alexander, Conclusiones theologicae de justitia et jure (Collegium Romanum, pridie nonas Septembris 1648), 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4827, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4829, true, 'Hongrie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4828, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4830, true, 'Coninck, Gilles de, Disputationes theologicae de Sanctissima Trinitate et Divini Verbi Incarnatione, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4829, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4831, true, 'Domingo de San Pedro de Alcántara, Tractatus in logicam parvam et magnam, necnon in metaphysicam ad mentem Subtilis Doctoris, 1729', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4830, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4832, true, 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4831, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4833, true, 'Lettre à René Descartes, 7 janv. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4832, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4834, true, 'Eggendorfer, Wolfgang, Conclusiones ex universa theologia, 1692', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4833, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4835, true, 'Université de Toulouse, Faculté de Théologie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4834, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4836, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4835, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4837, true, 'Anatomie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4836, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4838, true, 'Zagaglia, Giuseppe, Cursus theologicus de Deo ad mentem Doctoris resoluti, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4837, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4839, true, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1557', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4838, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4840, true, 'Ciruelo, Pedro, Reprobación de las supersticiones y hechicerías, 1952', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4839, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4841, true, 'Clemente, Juan, Liber super praedicamenta Aristotelis, eorumdem perutili et familiari textus explanatione, 1538', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4840, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4842, true, 'Köln', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4841, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4843, true, 'Colegio Máximo de San Miguel (Compañía de Jesús) (Santiago de Chile)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4842, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4844, true, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4843, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4845, true, 'Lettre à Niccolò Fabri di Peiresc, 03/05/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4844, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4846, true, 'Jésuites (Chambéry)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4845, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4847, true, 'Puiseux-en-France', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4846, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4848, true, 'Avendaño, Diego de, Problemata theologica, 2 vols, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4847, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4849, true, 'Alcora', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4848, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4850, true, 'Munareno, Antonio, De animae rationalis creatione et originaria immortalitate adversus erroneam opinionem cuiusdam philosophi, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4849, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4851, true, 'Cally, Pierre, Institutio philosophiae, 2 vol., 1674', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4850, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4852, true, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4851, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4853, true, 'Lettre à Const. Huygens, 12 mars 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4852, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4854, true, 'Enkhuizen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4853, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4855, true, 'Colegio Mayor de San Pedro y San Pablo (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4854, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4856, true, 'Zaragoza y Vilanova, José, Arithmetica universal : que comprehende el arte menor y maior, algebra vulgar y especiosa, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4855, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4857, true, 'Académie de Genève (Genève)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4856, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4858, true, 'Benet, Cipriano, Hortatoria vehemens Pont. max. electi ad accelerandum iter, 1522', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4857, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4859, true, 'Lettre à Mersenne, (fin déc. 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4858, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4860, true, 'Mojsisch, Burkhard / Pomponazzi, Pietro, Tractatus de immortalitate animae. Abhandlung über die Unsterblichkeit der Seele, 1990', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4859, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4861, true, 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, trad. italienne : Esposizione del canone della messa e dell`altre sue parti, 1785', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4860, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4862, true, 'Archidiocèse de Taranto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4861, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4863, true, 'Collegio francescano conventuali (Padova)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4862, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4864, true, 'Servitenkonvent ad Divam Annunciatam (Wien)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4863, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4865, true, 'Lettre à Galileo Galilei, 01/03/1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4864, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4866, true, 'Lettre à Torricelli, 18 févr. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4865, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4867, true, 'Casmann, Otto, Secunda pars anthropologiae: hoc est fabrica humani corporis, 1596', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4866, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4868, true, 'Querini, Vincenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4867, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4869, true, 'Terrae quies solisque motus demonstratur primum theologicis, tum pluribus philosophicis rationibus. Disputatio, Roma : Typis Francisci Corbelletti, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4868, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4870, true, 'Sagunto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4869, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4871, true, 'Université de Bâle', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4870, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4872, true, 'Colegio de la Madre de Dios (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4871, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4873, true, 'Du Bosc, Jacques, L''eucharistie paisible, 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4873, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4874, true, 'Lettre à Mersenne, (déc. 1639 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4874, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4875, true, 'Hydrogéographie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4875, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4876, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1592', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4876, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4877, true, 'Bary, René, Esprit de cour ou les conversations galantes, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4877, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4878, true, 'Real Colegio de San Martín (Compañía de Jesús) (Lima)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4878, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4879, true, 'Colomb, Bonaventure, Novus cursus philosophicus scotistarum complectens universam philosophiam, rationalem, naturalem, moralem &amp; transnaturalem: industrie peractus, ingeniose elaboratus, atque a subtilium Schola apprime exoptatus, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4879, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4880, true, 'l''Assomption, Charles de, Funiculus triplex, quo necessitas angelici luminis D.
Thomae ad veram S. Augustini intellegentiam insolubiliter stringitur,
Baius, Molina, Jansenius, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4880, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4881, true, 'Cornaeus, Melchior, Curriculum philosophiae peripateticae, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4881, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4883, true, 'Lettre à Ricci, 17 janv. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4883, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4884, true, 'Fabri, Honoré, Philosophiae tomus primus, qui complectitur scientiarum methodum
sex libris explicatam, logicam analyticam, duodecim libris demonstratam, et aliquot controversias logicas, breviter disputatas auctore Petro Mosnerio,... Cuncta excerpta ex praelectionibus R.P. Hon.
Fabry, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4884, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4885, true, 'Taches solaires', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4885, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4886, true, 'Colegio de la Compañía de Jesús (Segorbe)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4886, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4887, true, 'Colégio das Artes (Universidade de Coimbra)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4887, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4888, true, 'Université Lutérienne d''Altdorf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4888, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4889, true, 'Baron, Vincent, Theologiae moralis adversus laxiores probabilistas. Pars prior,
qua vera mens D. Thomae et eius scholae de opinionum ex lege delectu in
qualibet
re morali explicata et defensa, adversus D. Caramuelis apologema in D.
Fragnanum, Anonymi nodos in P. Mercorum, Theophili Raynaudi exceptionem
et Amadei Guimenii tractatus quindecim, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4889, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4890, true, 'Lezno', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4890, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4891, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima, 1751', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4891, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4892, true, 'Università di Pisa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4892, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4893, true, 'Philosophie scolastique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4893, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4894, true, 'Esbarroya, Agustin de, Dialecticae introductiones trium viarum, placita Thomistarum videlicet ac Scotistarum necnon nominalium complectentes, 1535', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4894, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4895, true, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4895, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4896, true, 'Trombetta, Antonio, Opus doctrinae Scoticae in Thomistas, 1493', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4896, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4897, true, 'Cienfuegos, Álvaro, Aenigma theologicum seu potius aenigmatum et obscurissimarum quaestionum compendium, 1717', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4897, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4898, true, 'Universidad de Alcalá', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4898, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4899, true, 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace, 1704', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4899, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4900, true, 'Collège anglais (Douai)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4900, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4901, true, 'Messina', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4901, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4902, true, 'Bagot, Jean, De poenitentia dissertationes theologicae in quibus ex SS. Patribus antiquus circa poenitentiam Ecclesiae ritus explicatur
et hodiernus vindicatur, contra novos huiusce aevi opiniones, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4902, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4903, true, 'Séminaire Saint-Joseph (Lyon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4903, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4904, true, 'Zaragoza y Vilanova, José, Esfera común celeste y terráquea, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4904, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4905, true, 'Lettre à René Descartes, 18 sept. 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4905, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4906, true, 'Droit public', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4906, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4907, true, 'Lettre à Gio. Antonio Magini, 09/01/1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4907, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4908, true, 'Universidad de Zaragoza, Facultad de Teología', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4908, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4909, true, 'Brescia, Fortunato da, Elementa mathematica in quatuor tomos digesta, 1738', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4909, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4910, true, 'Lettre à Const. Huygens, 26 févr. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4910, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4911, true, 'Colegio de la Compañía de Jesús (Avila)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4911, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4912, true, 'Amiens', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4912, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4913, true, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Nouvelle édition, augmentée de nouveaux exemples et de nouvelles remarques, d''un traité des bévues de l''esprit, etc., 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4913, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4914, true, 'WARSZAWA (WARSAW)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4914, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4915, true, 'Lettre à Mersenne, 21 août 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4915, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4916, true, 'Wolfenbuttel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4916, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4917, true, 'Barbieri da Castelvetro, Bartolomeo, Cursus theologicus ad mentem seraphici doctoris S.
Bonaventurae, in duos tomos distributus : tomus primus ; continens
primum &amp;amp; secundum librum sententiarum ; tomus secundus : continens
tertium &amp;amp; quartum librum sententiarum, 1687', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4917, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4918, true, 'Cottunio, Giovanni, De triplici statu animae rationalis, 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4918, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4919, true, 'Ulloa, Juan de, Prodomus, seu prolegomena ad scholasticas disciplinas, 1748', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4919, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4920, true, 'Colombe, Ludovico delle', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4920, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4921, true, 'Compton Carleton, Thomas, Lettre à Juan Caramuel, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4921, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4922, true, 'Scaliger, Julius Caesar, Opera diversa, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4922, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4923, true, 'Daniel, Gabriel, Lettre touchant une ancienne heresie renouvelée depuis peu, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4923, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4924, true, 'Colegio de la Compañía de Jesús (Segovia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4924, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4925, true, 'Séminaire Remonstrant (Amsterdam)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4925, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4926, true, 'Banares', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4926, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4927, true, 'Brescia, Fortunato da, Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis, 1758', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4927, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4928, true, 'Collège Jésuite (Quito)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4928, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4929, true, 'Lettre à Mersenne, 18 nov. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4929, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4930, true, 'Mastri, Bartolomeo, Poema eroicum in laudem S. Bonaventura, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4930, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4931, true, 'Erndtlin, Joachim, Disputatio philosophica de quibus difficultatibus logicis, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5096, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4932, true, 'Convento dei cappuccini (Fidenza)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5097, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4933, true, 'Soto y Marne, Francisco, Florilegio Sacro, en que el celestial ameno frondoso parnasso de la Iglesia, riega (mysticas flores) la aganipe sagrada fuente de gracia y gloria Christo, con cuya afluencia divina, incrementada la excelsa palma mariana (Triumphante a privilegios de gracia), se corona de victoriosa gloria. Dividido en discursos panegyricos, anagógicos, tropológicos y alegóricos,
fundamentados en la Sagrada Escriptura: robocados con la authoridad de Santos Padres y exegéticos particularíssimos discursos de los principales expositores: y exornados con copiosa erudición sacra y prophana en ideas, problemas, hieroglíficos, philosóficas sentencias, selectíssimas humanidades, 1738', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4931, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4934, true, 'Lettre à Michele van Langren, 09/08/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4932, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4935, true, 'Ordre des Chartreux', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4933, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4936, true, 'Haye, La', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4934, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4937, true, 'Universiteit Leiden', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4935, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4938, true, 'Lettre à René Descartes, (févr.-mars 1626 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4936, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4939, true, 'Belley', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4937, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4940, true, 'Scharff, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4938, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4941, true, 'Brutscher, Johannes, Disputatio philosophica ex universa logica, resp. Günther Vischer OSB, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4939, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4942, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., sexta editio, correctior, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4940, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4943, true, 'Adam, Jean, Heures catholiques en latin et en françois, suivant le saint Concile de Trente, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4941, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4944, true, 'Bonne Espérance, François de la, Historico-theologicum carmeli armamentarium, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4942, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4945, true, 'Frkic, Mate, Defensio vestigationum peripateticorum ab offensionibus Belluti et Mastrii, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4943, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4946, true, 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio secunda, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4944, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4947, true, 'Lettreà Cristoforo Clavio, 24/03/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4945, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4948, true, 'Conti, Pietro, Summa philosophica septem partibus comprehensa, Ancona, Stamperia Camerale, 1669-1675, 5 t. en 7 vol., 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4946, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4949, true, 'Lettre à Mersenne, 9 janv. 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4947, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4950, true, 'Charmey', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4948, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4951, true, 'Burgos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4949, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4952, true, 'Caen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4950, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4953, true, 'Virieu-le-Grand', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4951, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4954, true, 'Lettre à René Descartes, 25 févr. 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4952, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4955, true, 'Savona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4953, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4956, true, 'Ulloa, Juan de, De Anima disputationes quatuor, 1715', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4954, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4957, true, 'Dechamps, Etienne-Agard, Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière, 1689', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4955, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4958, true, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4956, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4959, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4957, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4960, true, 'Alsted, Johann Heinrich, Clavis artis Lullianae, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4958, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4961, true, 'Lettre à Mersenne, (13 nov. 1639)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4959, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4962, true, 'Dreier, Christian, Sapientia seu Philosophia prima ex Aristotele et optimis
antiquis Graecis praesertim commentatoribus Methodo scientifica
conscripta et XX disputationibus in Academia Regiomontana
in usum discentium publice proposita, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4960, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4963, true, 'Andrea della Croce, In primam partem D. Thomae disputationes theologicae, 4 vols, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4961, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4964, true, 'Delgadillo, Cristóbal, Secundum principium complutense, seu tractatus de angelis, in quo legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4962, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4965, true, 'Béreur (Louis de Dole), Louis, Disputatio quadripartita de modo coniunctionis concursuum
dei et creaturae ad actus liberos ordinis naturalis, praesertim autem ad prabos adversus
praedeterminatium, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4963, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4966, true, 'Fabri, Honoré, Physica, id est, scientia rerum corporearum, in decem tractatus distributa, 4 vol., 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4964, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4967, true, 'Lettre à Const. Huygens, 26 avril 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4965, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4968, true, 'Lettre à Diodati, à Genève, 29 août 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4966, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4969, true, 'Lettre à Pierre Gassendi, 23 sept. 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4967, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4970, true, 'Clauberg, Johannes, Paraphrasis in R. Descartes meditationes de prima Philosophia, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4968, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4971, true, 'Lettre à Roberval, 31 juil. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4969, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4972, true, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1758', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4970, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4973, true, 'Lettre à Const. Huygens, 24 mai 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4971, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4974, true, 'Ornans', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4972, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4975, true, 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 3 vol., 1702', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4973, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4976, true, 'Lettre à Pietro Gassendi, 19/04/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4974, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4977, true, 'Lettre à Roberval, 13 nov. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4975, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4978, true, 'Universität Salzburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4976, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4979, true, 'Lettre à René Descartes, 6 juin 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4977, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4980, true, 'Bary, René, Ample traité des mots, des phrases, des périodes, des figures et des transitions, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4978, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4981, true, 'Accarisi, Jacopo, Terrae quies solisque motus demonstratur primum theologicis, tum pluribus philosophicis rationibus. Disputatio, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4979, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4982, true, 'Colegio de la Compañía de Jesús (Córdoba)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4980, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4983, true, 'Vernia, Nicoletto, Contra perversam Averrois opinionem de unitate intellectus et de anima felicitate, Venezia, 1505, 1505', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4981, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4984, true, 'Segovia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4982, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4985, true, 'Convento de San Juan de los Reyes (Toledo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4983, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4986, true, 'Bayonne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4984, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4987, true, 'Benet, Cipriano, Spiritualis sapientie Breviloquium sive Dialogus, 1510', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4985, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4988, true, 'Tauste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4986, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4989, true, 'Lettre à Cristoforo Clavio, 12/03/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4987, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4990, true, 'Colegio de San Ildefonso (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4988, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4991, true, 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5099, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5045, true, 'Buhon, Gaspar, Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 : Metaphysica et moralia, 4 t. en 2 vols, 1724', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5041, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5046, true, 'Dicastillo, Juan de, De sacramentis : disputationes Scholasticae &amp;amp; Morales:
tomus primus, in quo agitur de sacramentis in genere, baptismo et
confirmatione eucharistia et sacrificio missae, ordine et extrema
unctione, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5042, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5047, true, 'Langues Orientales', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5043, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5048, true, 'Faculté de médecine de Montpellier', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5044, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5049, true, 'San Esteban De Gorniaz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5045, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5050, true, 'l''Assomption, Charles de, Thomistarum triumphus id est Sanctorum Augustini et Thomae
gemini ecclesiae solis summa concordia, I. De scientiâ mediâ, II. De
naturâ purâ, seu duplici Dei amore, III. De libertate, IV. De
contritione, V. De probabilitate, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5046, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5051, true, 'Poznan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5047, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5052, true, 'Salins', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5048, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5053, true, 'Golius, Jacob', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5049, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5113, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1579', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5113, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4992, true, 'Gregorio, Maurizio Di, Commentarii laconici ad sensum prooemii paraphrastici in quatuor
Sententiarum libros M. Petri Lombardi canonici regularis Lateranensis,
ut in suis chronicis, Novariae Lombardiae nati, et episcopi
Parisiensis, perantiquos&amp;nbsp;: ubi hoc in isto volumine mira
brevitate, ordine, ac claritate, non solum universa theologia
continetur cum terminorum concordantia angelici, subtilis doctorum,
Aegidii augustiniani, Baconiique carmelitae, sed etiam summatim omnes
controversiae Scoti in S. Thomam simul per singulos libros cum
recentioribus, nec non oppositiones haereticales cunctae earum
etymologiae, in cuiuslibet distinctionis finem reiectae, et earum
scriptores, et contra centum millia falsorum deorum per abecedarium una
cum ducentis et eo forte amplius antiquarum recentiorumque opinionum
disceptationibus a R.P.M. Mauritio de Gregorio ordinis praedicatorum
Siculo Cammarata, etc., cum additione eiusdem styli quam brevissimi in
hac ultima impressione, omnium quaestionum et argumentorum Scoti,
Aureoli, Gregorii Ariminensis et caeterorum, a principe thomistarum M.
Johanne Capreolo collectorum et solutorum, et per M. Paulum Soncinatem
in divinum epitoma sic nuncupatum et formalizatum, quod dicitur
Capreolinus plusquam decies impressum propter eius exitentia&amp;nbsp;: nec
non Montagnoli, Ripae episcopi, Gonzalez, Nugni, Nazarii, Bagnezii,
Medinae et aliorum recentiorum ordinis praedicatorum loca citata ad
solvenda argumenta scotistarum ultimorum, Herrerae, Radae, Vulpis
plurimorumque, ut in fine prologi, etc., 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4989, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4993, true, 'Sao Roque', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4990, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4994, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1733', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4991, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4995, true, 'Lettre à Mersenne, 6 août 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4992, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4996, true, 'Rocco, Antonio, De immortalitate animae rationalis via peripatetica libri duo, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4993, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4997, true, 'Chasteignier, Henri-Louis de La Rochepozay, Exercitationes in varios Bibliorum libros, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4994, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4998, true, 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4995, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (4999, true, 'Benasques', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4996, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5000, true, 'Valdemoro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4997, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5001, true, 'ALPES-DE-HAUTE-PROVENCE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4998, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5002, true, 'Eglise collégiale Saint Martin (Marseille)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 4999, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5003, true, 'Collège jésuite (Monforte de Lemos)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5000, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5004, true, 'Lettre à Thomas Hobbes, 4 oct. 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5001, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5005, true, 'Albertini, Francesco, Traduction française par le P. Fr. Solier, Traité de l''Ange gardien, 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5002, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5006, true, 'Du Bosc, Jacques, Le Triomphe de saint Augustin, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5003, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5007, true, 'Tivoli', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5004, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5008, true, 'Noyon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5005, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5009, true, 'Lettre à Mersenne, 31 janv. 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5006, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5010, true, 'Lettre à Du Verdus, 20 oct. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5007, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5011, true, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1768', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5008, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5012, true, 'Peña, Francisco, [Peña Francisco (éd.)], Literae apostolicae diversorum romanorum pontificum, pro officio sanctissimae Inquisitionis, ab Innoc. III. Pont. Max. usque ad haec tempora, cum indice locupletissimo, romae, In Aedibus Populi Romani, 1579., 1579', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5009, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5013, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 21 juil. 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5010, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5014, true, 'Coccejus, Johannes, Summa Theologiae ex Scripturis repetita; adjecta eiusdem Autoris Doctrina de Foedere et Testamento, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5011, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5015, true, 'Daniel, Gabriel, Examen du livre intitulé : Du Témoignage de la vérité dans l''Église, etc. adressé à l''auteur du livre par le P. D. J., 1715', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5012, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5016, true, 'Université de Göttingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5013, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5017, true, 'Vera Cruz, Alonso de la, De Anima : Investigación filosófica natural. Los libros del alma, 1942', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5014, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5018, true, 'Alsted, Johann Heinrich, Clavis artis Lullianae, 1983', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5015, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5019, true, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1540', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5016, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5020, true, 'Ames, William, Editio nova orationibus duabus, nunquam hactenus editis, auctior, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5017, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5021, true, 'Morungen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5018, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5022, true, 'Fagnani, Prospero, Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium, 1729', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5019, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5023, true, 'Lettre à Pietro Gassendi, 12/07/1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5020, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5024, true, 'Langres', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5021, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5025, true, 'Collège Irlandais (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5022, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5026, true, 'Lettre à Mersenne, (5 avril 1632)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5023, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5027, true, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5024, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5028, true, 'Annat, François, De incoacta libertate disputatio quadripartita, contra
Novum Augustinum Iprensis Episc., Vincentem Lenem, Apologistam
Jansenii, commentatorem quinque propositionum, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5025, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5029, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1726', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5026, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5030, true, 'Medici, Ferdinando II de'' - Granduca di Toscana', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5027, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5031, true, 'Lettre à Const. Huygens, 29juil. 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5028, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5032, true, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1525', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5029, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5033, true, 'Lettre à Galileo Galilei, 05/02/1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5030, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5034, true, 'Monte Sant'' Angelo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5031, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5035, true, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1751', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5032, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5036, true, 'Cuevas, Domingo de las', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5033, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5037, true, 'Colegio de la Compañía de Jesús (Tarazona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5034, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5038, true, 'Duval, André, Libelli de ecclesiastica et politica potestate elenchus, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5035, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5039, true, 'Adam, Jean, Lettre à M. Hesperien, ministre de Soubize, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5036, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5040, true, 'Lettre à Const. Huygens, 5 janv. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5037, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5041, true, 'Gazzolo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5038, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5042, true, 'Vich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5039, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5043, true, 'Cochet, Jean-Baptiste, Quaestio theologica : quis sapiens ? praes.Gaspar Thévenot, 1730', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5040, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5044, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5098, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5054, true, 'Mariale, Sante, Controversiae ad universam summam theologiae S. Thomae Aquinatis
nec non ad quatuor libros Mag. Sententiarum, in quibus postremo Scotistarum perillustris schola cum thomistica quoad fieri potest conciliantur: Scoti doctrina, ubi ab Aquinate dissidet, mira facilitate explicatur atque defenditur vindicaturque a calumniis, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5050, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5055, true, 'Conimbricense, Collegium, Brevissimum totius Conimbricensis logicae compendium, un abrégé de l''ensemble du cours de logique., 1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5051, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5056, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5052, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5057, true, 'Klementinum (Université, Jésuites) (Praha)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5053, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5058, true, 'Lettre à Torricelli, 12 mars 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5054, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5059, true, 'Merlino, Vincenzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5055, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5060, true, 'Lettre à Girolamo Bardi, 21/09/1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5056, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5061, true, 'Lettre à Mersenne, (18 mars 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5057, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5062, true, 'Pontevedra', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5058, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5063, true, 'Collège jésuite (Praha)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5059, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5064, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1599', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5060, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5065, true, 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum, 1560', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5061, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5066, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5062, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5067, true, 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1556', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5063, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5068, true, 'Lettre à Galileo Galilei, 30/08/1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5064, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5069, true, 'Alsted, Johann Heinrich, Metaphysica exemplaris, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5065, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5070, true, 'Théologie dogmatique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5066, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5071, true, 'Froidmont, Libert, Ant-Aristarchus sive orbis-terrae immobilis, In quo decretum S. Congregationis S. R. E. Cardinal. an. M. DC. XVI aduersus Pythagorico-Copernicanos editum defenditur, Antverpiae 1631., 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5067, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5072, true, 'Capizzucchi, Raimondo, Appendices ad controversias theologicas a se editas anno 1670, Roma, Typis Angeli Bernabò, 1671, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5068, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5073, true, 'Convento franciscano (Zaragoza)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5069, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5074, true, 'Cremonini, Cesare, Disputatio de Coelo, Venezia 1613, 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5070, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5075, true, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5071, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5076, true, 'Bernaldo de Quirós, Antonio, Selectae disputationes theologicae de praedestinatione, Trinitate et angelis, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5072, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5077, true, 'Celaya, Juan de, Expositio magistri Johannis de Celaya, Valentini, in
librum Predicabilium Porphyrij cum questionibus ejusdem secundum
triplicem viam beati Thome, realium et nominalium, 1516', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5073, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5078, true, 'Alarcón, Diego de, Parecer, 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5074, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5079, true, 'Brancacio de Caravinea, Clemens, De Deo trino et uno tomus primus, in quo agitur de
absolutis ubi germana Scoti mens aperitur atque ad eius institutum
disceptatur. Tomus secundus in quo agitur de respectivis sive de tribus
personis divinis, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5075, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5080, true, 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 4 vol., 1746', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5076, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5081, true, 'Collège du Pape (Pauscollege) (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5077, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5082, true, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1764', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5078, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5083, true, 'Del Rio, Martín Antonio, In Canticum Canticorum Salomonis commentarius litteralis et catena mystica, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5079, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5084, true, 'Della Faille, Jean Charles, Theoremata de centro gravitatis partium circuli et ellipsis, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5080, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5085, true, 'Eberhard, Georg, Disputatio theologica de statu religiosum, 1587', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5081, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5086, true, 'Bad-Cannstatt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5082, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5087, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1697', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5083, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5088, true, 'Sghemma, Gaspare, De Dei visione, lumine gloriae, fruitione, beatitudine, praescientiae et praedestinatione, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5084, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5089, true, 'Bagot, Jean, Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5085, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5090, true, 'Gregorio, Maurizio Di, Defensio D. Thomae, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5086, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5091, true, 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5087, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5092, true, 'Kiel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5088, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5093, true, 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5089, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5094, true, 'Saint-Malo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5090, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5095, true, 'Lettre à Pietro Gassendi, 08/11/1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5091, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5096, true, 'Mantova', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5092, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5097, true, 'Pomponazzi, Pietro, De naturalium effectuum causis, sive De incantationibus, 1970', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5093, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5098, true, 'Université de Greifswald', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5094, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5099, true, 'Chasteignier, Henri-Louis de La Rochepozay, Nomenclator sanctæ Romanæ Ecclesiæ cardinalium qui ab anno
Christi millesimo quippiam commentati sunt. Accesserunt pontificum et
cardinalium epitaphia supra ducenta, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5095, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5100, true, 'Scheiner, Christoph, Sol ellipticus … ???, Augustae Vindelicorum 1615., 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5100, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5101, true, 'Lettre à Mersenne, 31 mars 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5101, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5102, true, 'Bertolini, Francesco Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5102, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5103, true, 'Bonne Espérance, François de la, Lucta D. Thomae, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5103, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5104, true, 'Salzburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5104, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5105, true, 'Gmund am Tegernsee', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5105, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5106, true, 'Docteur en médecine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5106, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5107, true, 'Almazan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5107, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5108, true, 'Universidad de Barcelona, Facultad de Teología', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5108, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5109, true, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5109, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5110, true, 'Lettre à Pietro Gassendi, 20/12/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5110, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5111, true, 'Convento de San Francisco (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5111, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5112, true, 'Curiel, Juan Alfonso, Controversiae in diversa loca Sacrae Scripturae, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5112, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5177, true, 'Scotisme', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5177, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5114, true, 'Crab, Gilbert, Decem libri ethicorum seu moralium / secundum traductionem
Ioan. Argyropyli ; cum marginalibus additionibus textum distinguentibus
et elucidentibus, atque cum annotationibus magistri Gilberti Crab in
decem praedictos libros, capiti adiunctis, 1514', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5114, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5115, true, 'Compton Carleton, Thomas, Theologia moralis fundamentlais pars altera, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5115, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5116, true, 'Lettre à Mersenne, 30 août 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5116, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5117, true, 'Lettre à Giovanni Kepler, 11/12/1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5117, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5118, true, 'Couvent des Capucins (Lyon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5118, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5119, true, 'Coronel, Antonio, Physicae perscrutationes, 1511', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5119, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5120, true, 'Collège des Jésuites (Roanne)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5120, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5121, true, 'Baronius, Robert, Philosophia theologiae ancillans, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5121, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5122, true, 'Dubal, Francisco, Sobre la regla de San Agustin, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5122, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5123, true, 'Sforza Pallavicino, Pietro, Lettere inedite, 4 vols, 1848', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5123, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5124, true, 'Paris, Yves de, Les veines excuses du pécheur, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5124, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5125, true, 'Bary, René, La Deffence de la jalousie, 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5125, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5126, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5126, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5127, true, 'Saint-Omer', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5127, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5128, true, 'Fabri, Honoré, Absolutissima polyanthea theologo ... morali ... canonica, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5128, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5129, true, 'Lettre à Ismaël Boulliaud, 17 mai 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5129, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5130, true, 'Venezia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5130, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5131, true, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5131, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5132, true, 'Collège Jésuite (Pont-à-Mousson)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5132, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5133, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5133, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5134, true, 'Lettre à Pierre Gassendi, 12 janv. 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5134, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5135, true, 'Collède Minime (Barcelona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5135, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5136, true, 'Liceti, Fortunio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5136, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5137, true, 'Emmanuel College (Cambridge)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5137, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5138, true, 'Clauberg, Johannes, Defensio cartesiana adversus Iacobum Revium ... et Cyriacum
Lentulum pars prior exoterica, in qua Renati Cartesii dissertatio de
Methodo vindicatur, simul illustria Cartesianae logicae et philosophiae
specimina exhibentur, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5138, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5139, true, 'Prämonstratenserkloster Marchtal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5139, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5140, true, 'Collège de Clermont (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5140, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5141, true, 'Universität (Frankfurt/Oder)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5141, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5142, true, 'Villanueva, José de, Cursus philosophicus ad mentem Aegidii Romani, complectens summulas, prooemialia, entia rationis, universalia, et praedicabilia, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5142, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5143, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5143, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5144, true, 'Lettre à Pierre Gassendi, 2 juin 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5144, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5145, true, 'El Puerto De Santa Maria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5145, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5146, true, 'Chanevelle, Jacques, Accurata totius philosophiae institutio iuxta principia Aristotelis, 2 vol., 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5146, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5147, true, 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5147, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5148, true, 'Lettre à Pierre Gassendi, 20 août 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5148, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5149, true, 'Araújo, Francisco de, Opuscula Tripartita : hoc est in tres controversias
triplicis Theologiae divisa, in quarum prima variae disputationes De
pure Scholastica, in secunda De morali et intertia De expositiva
theologia ; utiliter expenduntur, 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5149, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5150, true, 'Ostuni', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5150, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5151, true, 'Olot', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5151, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5152, true, 'Annat, François, La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5152, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5153, true, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 2 vol., 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5153, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5154, true, 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5154, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5155, true, 'Lettre à Mersenne, mai ou juin 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5155, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5156, true, 'Convento San Pablo (Dominicos) (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5156, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5157, true, 'Raynaud, Théophile, Opera omnia, 20 t., Lyon 1665-1669, sumpt. H. Boissat et G. Remeus, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5157, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5158, true, 'Trapani', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5158, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5159, true, 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5159, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5160, true, 'Breuil', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5160, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5161, true, 'Pozoblanco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5161, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5162, true, 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5162, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5163, true, 'Madrigal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5163, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5164, true, 'Waiblingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5164, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5165, true, 'Mariale, Sante, Amplissimum artium scientiarumque omnium amphitheatrum, hoc est de rebus universis celeberrimae quaestiones disputatae de ab orbis oraculo D. Thomae Aquinatis Ecclesiae Doctore, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5165, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5166, true, 'Universidad San Gregorio Magno, Universidad Gregoriana (Compañía de Jesús) (Quito)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5166, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5167, true, 'Collège des Jésuites (Besançon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5167, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5168, true, 'Burgersdijk, Franco, Idea oeconomicae et politicae doctrinae, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5168, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5169, true, 'Du Bosc, Jacques, Le pacificateur apostolique, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5169, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5170, true, 'Bordeaux', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5170, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5171, true, 'Roberval', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5171, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5172, true, 'Séminaire Saint-Irénée (Lyon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5172, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5173, true, 'Rossi da Lugo, Alessandro, Controversiae theologicae inter scotistas, in quibus potiores difficultates examinantur atque germana mens Scoti aperitur, 2 vol., 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5173, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5174, true, 'Lettre à Torricelli, 4 févr. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5174, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5175, true, 'Pasqualigo, Zaccaria, Disputationes metaphysicae, vol. I, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5175, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5176, true, 'Bruchsal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5176, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5178, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, (16 juin 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5178, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5179, true, 'Château de Neuville (Gambais)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5179, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5180, true, 'Piaristes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5180, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5181, true, 'Lettre à Mersenne, 21 avril 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5181, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5182, true, 'Adam, Jean, Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5182, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5183, true, 'Jativa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5183, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5184, true, 'Chalmers, William, Selectae disputationes philosophicae, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5184, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5185, true, 'Armsfeld', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5185, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5186, true, 'Gardelegen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5186, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5187, true, 'Kepler, Johannes, Astronomia nova, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5187, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5188, true, 'Neustadt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5188, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5189, true, 'Jesuiten (Wien)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5189, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5190, true, 'Lettre à Louis-Emmanuel de Valois, 5 juin 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5190, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5191, true, 'Collège de Navarre, Paris', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5191, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5192, true, 'Campanella, Tommaso, De conservatione et gubernatione rerum. Theologicorum liber VI, 2000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5192, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5193, true, 'Soria, Giovanni Gualberto de, Rationalis philosophiae institutiones, sive de emendanda, regendaque mente, 1741', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5193, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5194, true, 'Müller, Filippo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5194, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5195, true, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5195, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5196, true, 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1557', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5196, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5197, true, 'Pomponazzi, Pietro, De naturalium effectuum causis, siue de incantationibus, Basileae, 1556, 1556', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5197, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5198, true, 'Marchetti, Alessandro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5198, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5199, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5199, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5200, true, 'Nifo, Agostino, Super tres libros de anima, 1559', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5200, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5201, true, 'Trento', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5201, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5202, true, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5202, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5203, true, 'Lettre à René Descartes, 1er août 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5203, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5204, true, 'Freixo de Numao', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5204, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5205, true, 'Universidad de Salamanca, Facultad de Leyes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5205, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5206, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1575', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5206, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5207, true, 'Cruzat, Gaspar, Vita Sapientissimi Patris et mirabilis Theologi Antonii Pérez, in Antonio Pérez, In secundum et tertiam partem D. Thomae tractatus sex, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5207, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5208, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1756', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5208, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5209, true, 'Lettre à Mersenne, (vers le 20 avril 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5209, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5210, true, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1700', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5210, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5211, true, 'Fabri, Honoré, repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A., 1661', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5211, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5212, true, 'Cochet, Jean-Baptiste, trad. , P. Varignon, Elements de mathématiques, 1731', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5212, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5213, true, 'Nivnice', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5213, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5214, true, 'Collège en Isle (Compagnie de Jésus) (Liège)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5214, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5215, true, 'Lettre à Mersenne, 10 mars 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5215, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5216, true, 'Aversa, Raffaello, Philosophia metaphysicam physicamque complectens in duos tomos
distributa, tomus primus, in quo de ente in communi et primis eius generibus accurate disseritur (Roma, 1625) ; tomus secundus, in quo de entibus corporeis ac spiritualibus distincte disseritur, 1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5216, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5217, true, 'Erber, Anton, Theologia speculativa, 1748', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5217, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5218, true, 'Lettre à Mersenne, 15 sept. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5218, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5219, true, 'Lettre à Pietro Gassendi, 18/01/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5219, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5220, true, 'Collège de l''Annonciation (Sevilla)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5220, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5221, true, 'Annat, François, Lettre de Monieur Iansenius, evesque d''Ypre, au pape Urbain
VIII, contenant la dédicace de son livre intitulé Augustinus... et
quelques autres pièces... [Cas proposé par M. Arnaud ; Avis et
sentiment de Mgr. l''évêque d''Alet ; Réflexions d''un docteur de
Sorbonne, Lettre et Mandement de l''évêque d''Alet], le tout avec les
Réflexions du P. François Annat, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5221, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5222, true, 'Lettre à Mersenne, (fin févr. 1626 ''?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5222, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5223, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1589', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5223, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5224, true, 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5224, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5225, true, 'Toledo, Francisco de, Toledo Francisco de, Commentaria una cum quaestionibus in III libros de anima, Venise 1574., 1574', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5225, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5226, true, 'Clément, Claude, Tablas chronologicas en que se contienen los sucessos eclesiasticos
y seculares de España, Africa, Indias Orientales y Occidentales : desde
su principio hasta el año 1642 ... : con los catalogos de los
pontifices, emperadores ..., varones ilustres en Letras y Armas ... /
compuestas por ... Claudio Clemente, de la Compañia de Iesus ... ;
ilustradas y añadidas desde el año 1642 hasta el presente de 1689 ...
por Vicente Ioseph Miguel, 1689', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5226, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5227, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5227, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5228, true, 'Foscarini, Paolo Antonio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5228, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5229, true, 'Université (Aix)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5229, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5230, true, 'Dabillon, André, La métaphysique des bons esprits, ou l''Idée d''une métaphysique familière et solide, 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5230, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5231, true, 'Lettre à Ricci, 7 avril 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5231, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5232, true, 'Daniel, Gabriel, Lettre du P. Daniel à Mgr l''archevêque de Paris, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5232, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5233, true, 'Collège Jésuites (Villa de Campos)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5233, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5234, true, 'Facultade de Teologia (Universidade de Coimbra)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5234, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5235, true, 'Pédagogie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5235, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5236, true, 'Campanella, Tommaso, Metafisica. Universalis philosophiae seu metaphysicarum rerum iuxta propria dogmata liber XIV, edizione critica e traduzione italiana a cura di T. Rinaldi, 2000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5236, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5237, true, 'Lettre à Giovanni Kepler, 26/05/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5237, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5238, true, 'Seminario de Nobles (Calatayud)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5238, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5239, true, 'Della Faille, Jean Charles, Lettres de Jean-Charles Della Faille, S.J., cosmographe du
Roi à Madrid, à M.-F. Van Laugren, cosmographe du Roi à Bruxelles,
1634-1645, 1977', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5239, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5240, true, 'Universität (Konigsberg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5240, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5241, true, 'Lettre à Galileo Galilei, 21/08/1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5241, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5242, true, 'Annat, François, Augustinus a Baianus vindicatus lib. VIII, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5242, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5243, true, 'Lettre à Mersenne, (20 nov. 1629)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5243, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5244, true, 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol., 1770', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5244, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5245, true, 'Fabri, Honoré, Pro sua annotatione in systema saturnium Christiani Hugenii adversus ejusdem assertionem, 1661', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5245, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5246, true, 'Dechamps, Etienne-Agard, Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5246, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5247, true, 'Pampelonne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5247, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5248, true, 'St Isidore’s College (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5248, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5249, true, 'Alonso, Francisco, Disputationes in universam Aristotelis logicam, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5249, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5250, true, 'Araújo, Francisco de, In tertiam partem diui Thomae commentarii : tomus secundus, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5250, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5251, true, 'Habert, Germain - abbé de Cesisy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5251, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5252, true, 'Collège des Jésuites (Limoges)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5252, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5253, true, 'Piacenza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5253, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5254, true, 'Modena', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5254, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5255, true, 'Dillingen (Saar)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5255, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5256, true, 'Politi, Ambrogio Catarino, Claves duae ad aperiendas intelligendasve S. Scritpuras, 1543', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5256, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5257, true, 'Université de Cahors, Faculté de Droit', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5257, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5258, true, 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomo primus, 1711', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5258, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5259, true, 'Clément, Claude, Tabla chronologica de las cosas mas ilustres de España : desde su primera poblacion hasta el nacimiento de Iesu Christo, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5259, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5260, true, 'Université de Giessen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5260, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5261, true, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 3 vol., 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5261, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5262, true, 'Fagnani, Prospero, Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium, 1740', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5262, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5263, true, 'Moulins', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5263, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5264, true, 'Bugis, Pierre de, Tractatus de mysterio incarnationis, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5264, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5265, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1574', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5265, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5266, true, 'Collège de Reims (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5266, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5267, true, 'Burgersdijk, Franco, Idea philosophiae moralis, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5267, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5268, true, 'Zabarella, Giacomo, De naturalis scientiae constitutione, 1586', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5268, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5269, true, 'Lettre à Pierre Gassendi, 15 nov. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5269, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5270, true, 'KOBENHAVN (COPENHAGEN)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5270, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5271, true, 'Bonne Espérance, François de la, Visio Prophetae Eliae de immaculata conceptione, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5271, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5272, true, 'De fato', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5272, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5273, true, 'Lettre à Mersenne, 30 mai 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5273, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5274, true, 'Mastri, Bartolomeo, Disputationes in Aristotelis libros Physicorum, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5274, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5275, true, 'Bailleul', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5275, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5276, true, 'Collège romain', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5276, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5277, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5277, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5278, true, 'Bary, René, Esprit de cour ou les conversations galantes, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5278, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5279, true, 'Lettre à Torricelli, (1647)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5279, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5280, true, 'Mazowsze', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5280, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5281, true, 'Tesauro, Emanuele, Philosophia moralis derivata ex alto fonte magni
Aristotelis Stagiritae. Opus historicum et politicum, non tam
scholastice philosophicum, quam rhetorice floridum,
stylo brevissimum, amplissimum sensu et numerosis editionibus
comprobatum, ex idiomate italo redditum latine, 1745', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5281, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5282, true, 'Lettre à Pietro Gassendi, 01/02/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5282, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5283, true, 'Professeur ordinaire de philosophie naturelle (Université de Padoue)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5283, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5284, true, 'Lettre à Ricci, 25 févr. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5284, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5285, true, 'Villaescusa de Haro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6006, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5286, true, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5285, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5287, true, 'Bagot, Jean, Pars posterior. Demonstratio dogmatum christianorum, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5286, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5288, true, 'Cippullo, Gregorio, Commentaria scholastica in tertiam D. Thomae partem, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5287, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5289, true, 'Scaliger, Julius Caesar, De comicis dimensionibus, 1539', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5288, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5290, true, 'Tubingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5289, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5291, true, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5290, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5292, true, 'Alarcon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5291, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5293, true, 'Bertrand, Eutrope, Lecturae theologicae de sacramentis, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5292, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5294, true, 'Comenius, Johann Amos, Didáctica Magna, traducción española de Saturnino López, 1971', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5293, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5295, true, 'Physique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5294, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5296, true, 'Collège Louis-le-Grand (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5295, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5297, true, 'Microscope', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5296, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5298, true, 'Lettre à Giovanni Kepler, 07/09/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5297, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5299, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima, 1756', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5298, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5300, true, 'Alsted, Johann Heinrich, Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5299, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5301, true, 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5300, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5302, true, 'Toledo, Francisco de, Commentaria, una cum quaestionibus, in tres libros Aristotelis ''De Anima'', Venise 1574, 1574', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5301, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5303, true, 'Alzano Lombardo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5302, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5304, true, 'Carbajales', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5303, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5305, true, 'Daniel, Gabriel, Dissertatio de judiciis criticorum et
nuperi interpretis gallici super loco S. Chrysostomi, homilia III. in
Epistolam ad Hebraeos, 1691', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5304, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5306, true, 'Vázquez, Gabriel, Commentariorum in primam-secundae S. Thomae, 2 vol., 1605', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5305, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5307, true, 'Avignon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5306, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5308, true, 'Villalpando, Francisco de, Artium cursus brevis, dialecticam, logicam, physicam generalem et particularem tomi duobus complectens, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5307, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5309, true, 'Université de Santiago', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5308, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5310, true, 'Lettre à Giovanfrancesco Sagredo, 26/05/1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5309, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5311, true, 'Vázquez, Gabriel, De cultu adorationis, 1594', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5310, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5312, true, 'Lettre à Mersenne, 4 janv. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5311, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5313, true, 'Torres Vedras', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5312, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5314, true, 'Couvent de Klosterneuburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5313, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5315, true, 'Colegio San Ambrosio (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5314, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5316, true, 'Lettre à Pierre Gassendi, 22 févr. 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5315, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5317, true, 'Waterford', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5316, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5318, true, 'Delgadillo, Cristóbal, Duo tractatus, alter de incarnatione, de adoratione alter, in quibus legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5317, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5319, true, 'Lettre à Mersenne, 5 juin 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5318, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5320, true, 'Lettre à René Descartes, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5319, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5321, true, 'Lettre à Mersenne, 14 janv. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5320, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5322, true, 'Malafossa, Giacomino, Oratio seu deprecatio deuotissima ad obtinendam remissionem omnium peccatorum, gratiamque omnem juste petitam a Deo, 1562', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5321, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5323, true, 'Niccolini, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5322, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5324, true, 'Kepler, Johannes, Ad Vitellionem paralipomena (= Astronomiae pars optica), 1604', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5323, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5325, true, 'Lettre à Gassendi, 15 nov. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5324, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5326, true, 'Capponi, Serafino, Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc., 1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5325, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5327, true, 'Krakow', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5326, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5328, true, 'Lázaro y Terrer, Pedro, Domus sapientiae septem columnarum innix robore, 1688', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5327, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5329, true, 'Sghemma, Gaspare, Opusculum scoticum de scientia et voluntate Dei, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5328, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5330, true, 'Koarnjum', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5329, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5331, true, 'Collège des Jésuites (Rouen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5330, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5332, true, 'Bayon, Nicolas, De decem Decalogi et quinque Ecclesiae praeceptis, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5331, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5333, true, 'Verdun', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5332, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5334, true, 'Angri', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5333, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5335, true, 'Coccejus, Johannes, Ad Ultima Mosis, hoc est sex postrema capita Deuteronomii
considerationes, in quibus fundamentales veritates religionis
christianae ac canon prophetiae perspicue proponuntur, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5334, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5336, true, 'Alcaraz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5335, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5337, true, 'Celaya, Juan de, Magna exponibilia, magistri Joannis de Celaya, Valentini
cum parviis ejusdem, nuperrime impressa atque ab eodem sue integritati
restituta, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5336, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5338, true, 'Clément, Claude, Tabla chronológica del goviernó secular y eclesiastico de las Indias
Occidentales, islas y Tierra Firme ... : desde sv primero
descubrimiento año de 1492 hasta el presente de 1642, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5337, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5339, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1747', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5338, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5340, true, 'Ciorla, Vincenzo, Disputationes logicales collectae ex doctrina Scoti, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5339, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5341, true, 'Couvent récollet (Lyon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5340, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5342, true, 'Lettre à François Luillier, 31 janv. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5341, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5343, true, 'Trier', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5342, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5344, true, 'Mastri, Bartolomeo, Disputationes in libros generatione et corruptione, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5343, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5345, true, 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae, 1695', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5344, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5346, true, 'Lettre à Jan Amos Comenius, 1er nov. 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5345, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5347, true, 'Lettre à Ricci, 20 juil. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5346, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5348, true, 'Jesuiten (Freiburg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5347, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5349, true, 'Saint-Pol-de-Léon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5348, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5350, true, 'Nikolaischule', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5349, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5351, true, 'Peña, Francisco, Directorium Inquisitorum cum commentariis Francisci Pegnae, 1587', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5350, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5352, true, 'Vicenza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5351, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5353, true, 'Vázquez, Gabriel, Commentariorum in primam-secundae S. Thomae, 2 vol., 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5352, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5354, true, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda, 1756', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5353, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5355, true, 'Vives, Juan Luis, De Disciplinis, incl. De causis corruptarum artium, 1531', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5354, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5356, true, 'Hemstedt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5355, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5357, true, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5356, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5358, true, 'Université de Bordeaux', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5357, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5359, true, 'Como', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5358, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5360, true, 'Chanoines réguliers de Prémontré', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5359, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5361, true, 'Tesauro, Emanuele, l Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, traduction espagnole par Fr. Miguel
Sequeyros, 1741', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5360, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5362, true, 'Lettre à Claude Mydorge, (1er mars 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5361, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5363, true, 'Lettre à Mersenne, (15 mars 1647)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5362, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5364, true, 'Helmond', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5363, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5365, true, 'Lettre à Elia Diodati, 29 août 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5364, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5366, true, 'In primam partem Summae S. Thomae Commentaria, vol. II, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5365, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5367, true, 'Burgersdijk, Franco, Institutionum metaphysicarum libri duo, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5366, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5368, true, 'Savonarola, Girolamo, Haec intus habentur compendium totius philosophiae, tam
naturalis quam moralis. Opus de divisione ordine, ac utilitate omnium
scientiarum, in poeticen apologeticum. Compendium logices. Omnia
diligentissima cura nunc recens excusa, 1542', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5367, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5369, true, 'Nifo, Agostino, De immortalitate animae libellus, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5368, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5370, true, 'Baron, Vincent, Theologiae moralis pars altera de singulis vitae humanae et
christianae officiis, contra fici Amadei et veri Martini de Moia
Hispani tractatus
XV. Editio altera ad mentem Alexandri VII aucta eiusdem S. Pontificis
45 propositionum censuris et tribus cum Joanne Launoio diatribis de
forma
absolutionis et primatu Petri et verborum injuriis, 1668', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5369, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5371, true, 'Colegio de la Compañía de Jesús (Palencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5370, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5372, true, 'Alsted, Johann Heinrich, Encyclopaedia septem tomis distincta, 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5371, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5373, true, 'Le Tenneur, Jacques-Alexandre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5372, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5374, true, 'Baron, Vincent, Responsio ad librum Johannis de Cardenas, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5373, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5375, true, 'Daniel, Gabriel, Cleander et Eudoxus : seu de provincialibus quas vocant, literis, Dialogi,traduction latine, 1695', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5374, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5376, true, 'l''Assomption, Charles de, Complainte a Jesus-Christ, redempteur de tous les pecheurs,
penitens &amp;amp; impenitens, contre les rigoristes qui retirent les
hommes de la confession, 1683', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5375, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5377, true, 'Brescia, Fortunato da, Dissertatio physico-theologica de qualitatibus corporum sensibilibus, Brixiae : excudebat Joannes-Maria Rizzardi, 1740, 1740', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5376, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5378, true, 'Lettre à Hevelius, 12 mars 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5377, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5379, true, 'Sora', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5378, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5380, true, 'Théologie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5379, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5381, true, 'Lettre à Mersenne, 12 sept. 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5380, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5382, true, 'Latin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5381, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5383, true, 'Falaise', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5382, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5384, true, 'Céspedes, Baltasar de, Discurso de las letras humanas, 1965', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5383, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5385, true, 'Bruges', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5384, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5386, true, 'Beringen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5385, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5387, true, 'Vázquez, Gabriel, Monumenta Nipponica, 1960', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5386, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5388, true, 'Franciscains observants', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5387, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5389, true, 'Lugo, Jean de, Disputationes scholasticae et Morales. Tractatus de virtute fidei divinae, Lyon 1646., 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5388, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5390, true, 'Questiones de immortalitate animae, de unitate intellectus, quomodo fiat intellectio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5389, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5391, true, 'Egidi, Clemente', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5390, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5392, true, 'Lettre à Giovanni Kepler, 11/09/1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5391, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5393, true, 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5392, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5394, true, 'Dechamps, Etienne-Agard, Vindiciae Antonii Ricardi Adversvs I. G. Baccalavrei Racematoris Calvmnias, 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5393, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5395, true, 'Accarisi, Jacopo, Aristoteli detrahentes in Philosophicis Quanti faciendi sint, Disputatio Iacobi Accarisii Theol. Doct. Bonon. ac Sac. Inquisitionis Romanae Qualificatoris, Habita Romae, in Almo Sapientiae Gymnasio, dum Metaphysica Aristotelis publice explicare inciperet. Anno 1638, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5394, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5396, true, 'Lettre à Marino Mersenne, 30/11/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5395, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5397, true, 'Lettre à Torricelli, 8 juin 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5396, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5398, true, 'Conimbricense, Collegium, n quatuor libros de Coelo Aristotelis Stagiritae, 1593', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5397, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5399, true, 'Vázquez, Gabriel, Commentariorum in tertiam partem, 4 vol., 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5398, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5400, true, 'Lettre à Galileo Galilei, 03/11/1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5399, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5401, true, 'Université d''Innsbruck', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5400, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5402, true, 'Soto y Marne, Francisco, Reflexions crítico apologéticas sobre las obras del R.P. Maetro Fr. Benito Gerónymo Feijoo: En defensa de las milgrosas flores de San Luis de Monte, de la constante pureza de Fe, admirable Sabiduría, i utilíssima Doctrina de el Iluminado Doctor y esclarecido mártyr, el B. Raymundo Luli: De la gran erudición i sólido juicio del claríssimo Doctor el V. Fr. Nicolao de Lyra: De la famosa literatura i constante veracidad histórica del Ilmo. i V. Don Fr. Antonio de Guevara: i de otros claríssimos ingenios que ilustraron al Orbe literario. Dedicadas a el mismo P. Mro. Feyjoo, 2 vol., 1749', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5401, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5403, true, 'Lettre à Isaac Beeckman, 14 sept. 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5402, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5404, true, 'Colegio de la Compañía de Jesús (Calatayud)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5403, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5405, true, 'Báñez, Domingo, Commentaria in Secundam Secundae Angelici Doctoris S. Thomae, 1586', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5404, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5406, true, 'Mons', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5405, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5407, true, 'Dominicains (Chambéry)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5406, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5408, true, 'Collège de Pesaro (pesaro)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5407, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5409, true, 'Elizalde, Miguel de, De recta doctrina morum quatuor libris distincta, 1670', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5408, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5410, true, 'La Fleche', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5409, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5411, true, 'Convento San Giovanni & San Paolo (Domenicani) (Venezia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5471, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5412, true, 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5410, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5413, true, 'Lettre à Maarten Van Den Hove [Hortensius], 29 janv. 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5411, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5414, true, 'Collège anglais (Saint-Omer)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5412, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5415, true, 'Benet, Cipriano, De prima Orbis sede de consilio et ecclesiastica potestate ac de S.D.N. Papae supremo insuperabilique domine Opus, 1512', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5413, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5416, true, 'Clavius, Christopher, In sphaeram Johannis de Sacrobosco commentarius, 1581', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5414, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5417, true, 'Couvent Dominicain (Toro)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5415, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5418, true, 'Convento de los Carmelitas Calzados (Salamanca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5416, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5419, true, 'Vázquez de Padilla, Miguel, De augustissimo Trinitatis mysterio sermo, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5417, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5420, true, 'Augsburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5418, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5421, true, 'Lettre à Gassendi, à [Aix], Paris, 13 avril 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5419, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5422, true, 'Conti, Pietro, Philosophia rationalis universam logicam complectens,  secunda editio, Ancona, Ex typographia camerali, 1671,  in 8°., 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5420, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5423, true, 'Termonde', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5421, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5424, true, 'Schleiden', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5422, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5425, true, 'Durand, Barthélémy, Dissertationes ecclesiasticae pro foro tam sacramentali
quam contentioso, seu Opus morale ad normam universi iuris canonici
exactum, 1703', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5423, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5426, true, 'Erndtlin, Joachim, Disputatio physica de corporum naturalium proprietatibus in communi, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5424, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5427, true, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5425, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5428, true, 'Barbeito, Antonio, Grano de la teología moral limpio de la cizaña de errores, recogido de toda la sutil franciscana escuela, 1726', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5426, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5429, true, 'Bautzen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5427, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5430, true, 'Douai', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5428, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5431, true, 'Ferrier, Jean', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5429, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5432, true, 'Universidad de Barcelona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5430, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5433, true, 'Université d''Uppsala', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5431, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5434, true, 'Briz, Juan, Mundus peripateticus restitutus a nuperis eius impugnatoribus vindicatus, 2 vol., 1758', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5432, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5435, true, 'Dabillon, André, La divinité défendue contre les athées, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5433, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5436, true, 'Siguenza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5434, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5437, true, 'Iribarne e Uraburu, Juan, Tractatus de actibus humanis, iuxta mentem Scoti. Editio secunda, in
qua errata primae editionis purgantur; et quae supersunt notantur, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5435, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5438, true, 'Oreggi, Agostino, De Deo Uno. Tractatus primus, Ex typographia Reu. Camerae Apost., Romae 1629., 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5436, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5439, true, 'Reggio Di Calabria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5437, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5440, true, 'Lettre à Mersenne, (24 févr. 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5438, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5441, true, 'Lettre à Jean Ferrier, (2 déc. 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5439, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5442, true, 'Labin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5440, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5443, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1599', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5441, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5444, true, 'Valence', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5442, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5445, true, 'Friedberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5443, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5446, true, 'Telesio, Bernardino, De rerum natura iuxta propria principa, 1570, nouvelle édition avec des corrections et ajouts de Telesio, repr., 1989', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5444, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5447, true, 'Fabri, Honoré, Prodromus Velitaris in quo S.
Aurelius Augustinus Hipponensis ... cardinales baronius et bellarminus
et centeni societatis scriptores vindicantur a calumniis, conviciis,
imposturis Henrici de Noris, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5445, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5448, true, 'Hodierna, Giovanni Battista, Universae facultatis directionum physiotheorica, opus astronomicum, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5446, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5449, true, 'Diotallevi, Francesco, De concursu Dei ad actus liberos voluntatis creatae, ac de scientia quam Deus habet de contingentibus sub conditione futuris prius ratione quam libere quidquam decernat, opuscula theologica, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5447, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5450, true, 'Alsted, Johann Heinrich, Trigae canonicae, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5448, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5451, true, 'Fantono, Girolamo, Repertorium locupletissimum tam librorum quam Sententiaru, quam Quodlibetarum doctoris subtilis Joannis Duns Scoti,
olim a doctissimo P.M.F. Hieronymum de Ferrariis Fantano Viglevanensi ordinis praedicatorum et haereticae pravitatis inquisitore, 1588', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5449, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5452, true, 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5450, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5453, true, 'Dupleix, Scipion, La métaphysique. Rééditions, 1992', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5451, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5454, true, 'Croatie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5452, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5455, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5453, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5456, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1754', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5454, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5457, true, 'Clément, Claude, Tabla chronologica de los descubrimientos, conquistas, fundaciones,
poblaciones y otras cosas ilustres assi eclesiasticas como seculares,
de las Indias Occidentales, islas y Tierra-Firme del mar Oceano : desde
... 1492 hasta el presente de 1642, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5455, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5458, true, 'Arevaio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5456, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5459, true, 'Fabri, Honoré, Metaphysica demonstrativa, sive scientia rationum universalium, auctore Petro Mousnero, cuncta excerpta ex praelectionibus Honorati Fabri, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5457, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5460, true, 'Lettre à Mersenne, 25 févr. 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5458, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5461, true, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5459, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5462, true, 'Schickhardt, Guglielmo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5460, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5463, true, 'Collège des Jésuites (Agen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5461, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5464, true, 'DUBLIN', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5462, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5465, true, 'Cesena', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5463, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5466, true, 'Collège Saint Thomas (Strasbourg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5464, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5467, true, 'Orihuela', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5465, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5468, true, 'Frères mineurs capucins', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5466, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5469, true, 'Condom', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5467, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5470, true, 'Inchofer, Melchior, De epistola B. Virginis Mariae ad Messanenses coniectatio plurimis rationibus et verisimilitudinibus locuples, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5468, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5471, true, 'Halberstadt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5469, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5472, true, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1700', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5470, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5473, true, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5472, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5474, true, 'Lettre à Filippo Mueller (?), 18/12/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5473, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5475, true, 'Amersfoort', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5474, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5476, true, 'Couvent des Augustins (Nivelles)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5475, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5477, true, 'Iribarren, Antonio, Cursus philosophicus, 4 vol., 1695', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5476, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5478, true, 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5477, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5479, true, 'Lettre à Cavendish, 30 mars 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5478, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5480, true, 'Castro, Alfonso de, De iusta haereticorum punitione libri tres, 1549', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5479, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5481, true, 'Jesuitenkolleg (Augsburg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5480, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5482, true, 'Université de Napoli', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5481, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5483, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., octava editio correctior, 1711', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5482, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5484, true, 'Leiden', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5483, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5485, true, 'Unken', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5484, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5486, true, 'Lettre à Gassendi, 2 janv. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5485, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5487, true, 'Collège des Jésuites (Clermont-Ferrand)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5486, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5488, true, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica, 1749', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5487, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5489, true, 'Dechamps, Etienne-Agard, Stratagema Antonii Ricardi (S. Dechamps), quo bellum sui
sociorumque defensivum ab erroribus Massiliensium transtulit in S.
Augustini et episcopi Iprensis bellum offensivum, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5488, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5490, true, 'Alsted, Johann Heinrich, Summa casuum conscientiae, nova methodo elaborata, 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5489, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5491, true, 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5490, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5492, true, 'Du Bosc, Jacques, Jésus Christ mort pour tous, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5491, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5493, true, 'Lettre à René Descartes, 8 oct. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5492, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5494, true, 'Université de Pavia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5493, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5495, true, 'Cano, Juan, Cursus philosophicus, 1689', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5494, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5496, true, 'Alarcón, Diego de, Copia de los
pareceres y censuras de los reverendissimos padres maestros y señores
cathedraticos de las Insignes Universidades de Salamanca y Alcalá y de
otras personas doctas, sobre el abuso de las figuras y pinturas
lascivas y deshonestas en que se muestra que es pecado mortal
pintarlas, esculpirlas y tenerlas patentes donde sean vistas, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5495, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5497, true, 'Lettre à Gassendi, 1er sept. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5496, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5498, true, 'Crab, Gilbert, Tractatus noticiarum, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5497, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5499, true, 'Soto y Marne, Francisco, Chrónica de la santa provincia de San Miguel del orden y regular observancia de nuestro padre San Francisco,
parte II, &lt;i&gt;Que continene la sucesión chronológica de los capítulos y congregaciones que ha celebrado esta Santa
Provincia; las elecciones y aciertos de los prelados que la han governado; los religiosos y religiosas venerables en santidad,
en que ha florecido; los sugetes célebres en prendas y literatura que la han ilustrado; y varios sucessos que han acaecido
desde el año de 1668 hasta el de 1682, 1743', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5498, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5500, true, 'Barberini, Francesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5499, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5501, true, 'Lettre à René Descartes, 29 avril 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5500, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5502, true, 'Zuñiga, Diego de, Prima pars philosophiae, qua perfecte et eleganter quatuor scientiae Metaphysica, Dialectica, Rhetorica et Physica declarantur, ad Clementem octavum Pontificem maximum, 1597', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5501, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5503, true, 'Zuñiga, Diego de, In Iob commentaria, quibus triplex eius editio vulgata latina, hebraea et graeca septuaginta interpretum, necnon et chaldea explicantur, et inter se cum differre hae editiones videntur conciliantur, et praecepta vitae cum virtute colendae literaliter deducuntur, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5502, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5504, true, 'Lettre à Henri Reneri, 22 nov. 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5503, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5505, true, 'Lettre à Gassendi, 26 nov. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5504, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5506, true, 'Baron, Vincent, Libri quinque apologetici pro religione, utraque theologia,
moribus, ac iuribus ordinis praedicatorum, adversus Theophili Raynaudi
tres, totidem Petri de Alva libros, aliquot epistolas Johan. Launoii,
Expostulationes Carterii, aliosque. Quarta pars manuductionis ad
analyticam
theologiam caeteris copiosior, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5505, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5507, true, 'Frkic, Mate, Apologiae pro Ioanne Duns Scoto doctore subtili libri tres : in
Ioannem Fridericum Matenesium, in Abrahamum Bzouium Polonum, in Paulum
Iouium Nouocomensem, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5506, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5508, true, 'Licheto, Francesco, In Iohan. duns Scotum super secundo senten. clarissima commentaria subtilium difficultatum perpulchre solutiones, 1517', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5507, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5509, true, 'Collège jésuite (Polatsk)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5508, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5510, true, 'Solsona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5509, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5511, true, 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5510, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5512, true, 'Caramuel Lobkowitz, Juan, Declaración mystica de las Armas de España, invictamente belicosa Bruselas, en casa de Lucas Meerbeque, 1636, 1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5511, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5513, true, 'Amberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5512, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5514, true, 'Dialectique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5513, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5515, true, 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5514, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5516, true, 'San Feliz de Orbigo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5515, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5517, true, 'Albertini, Francesco, Panegirico sopra l''umiltà, pazienza e carità di S. Francesco di Paola, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5516, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5518, true, 'Lettre à Fabio Chigi, 14/11/1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5517, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5519, true, 'Couvent des Minimes (Toulouse)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5518, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5520, true, 'Bisterfeld, Johann Heinrich, Philosophiae primae Seminarium, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5519, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5521, true, 'Alghero', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5520, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5522, true, 'Convento de Santo Tomás (Dominicos) (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5521, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5523, true, 'Collegium Complutense, Disputationes in tres libros Aristotelis de anima iuxta miram Angelici Doctoris D. Thomae doctrinam et eius scholam, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5522, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5524, true, 'Steyr', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5523, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5525, true, 'Colegio de San Agustín (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5524, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5526, true, 'Grecque', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5525, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5527, true, 'Lettre à Pierre Gassendi, 17 nov. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5526, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5528, true, 'Uncastillo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5527, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5529, true, 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5528, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5530, true, 'Hortensius, Martin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5529, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5531, true, 'Lettre à Mersenne, (28 janv. 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5530, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5532, true, 'Lettre à Mersenne, 17 nov. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5531, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5533, true, 'Chaire de prime', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5532, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5534, true, 'Seminario de Nobles (Compañía de Jesús) (Valencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5533, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5535, true, 'Dubal, Francisco, De sacramentis in genere et in specie sive primum tomum operis moralis, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5534, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5536, true, 'Democritus reviviscens, seu de atomis', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5535, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5537, true, 'Kepler, Johannes, Dissertatio cum Nuncio sidereo, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5536, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5538, true, 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum, 1603', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5537, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5539, true, 'Lettre à Mersenne, (fin oct. 1640)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5538, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5665, true, 'Pissini, Andrea', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5662, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5540, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 9 mars 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5539, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5541, true, 'Albarracin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5540, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5542, true, 'Cally, Pierre, Primum philosophiae perficiendae rudimentum, anthropologia sive tractatus de homine, 1683', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5541, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5543, true, 'Klodzko', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5542, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5544, true, 'Bary, René, Logique où il est donné l''usage de la logique mesme, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5543, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5545, true, 'Gregorio, Maurizio Di, Controversiae haereticales ex D. Thoma et Scoto, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5544, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5546, true, 'Archevêque', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5545, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5547, true, 'Nizzoli (Nizolius), Mario, Observationes in M. Tullium Ciceronem, 1536', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5546, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5548, true, 'Couvent Augustin (Marseille)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5547, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5549, true, 'Wavre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5548, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5550, true, 'Compton Carleton, Thomas, Disputationes physicae ubi etiam De generatione et corruptione. Editions partielles, 1676', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5549, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5551, true, 'Lettre à Pierre Gassendi, 2 mars 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5550, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5552, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5551, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5553, true, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5552, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5554, true, 'Coronel, Antonio, ractatus exponibilium et fallacium, 1511', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5553, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5555, true, 'Bassée, Eloi de la, Lettre au P. Annat, jésuite, touchant un écrit qui a pour titre : la bonne fortune des jansénistes, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5554, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5556, true, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1713', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5555, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5557, true, 'Écouen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5556, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5558, true, 'Cabrera, Pedro de, De Sacramentis in genere, de auxilio praeuio &amp;amp; de
Baptismo, in Tertiam partem sancti Thomae, à quaestione sexagesima
usque ad septuagesimam priman Comentarij &amp;amp; Disputationes, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5557, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5559, true, 'Crab, Gilbert, De differentia et couenientia politice &amp;amp; economice et
ordine earum libri duo, cum annotationibus... G. de crab. Scoti ;
ejusde... de crab. questiones economice. Et Aristotelis postremo
economicarum publicarum liber unus, 1510', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5558, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5560, true, 'Rouen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5559, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5561, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1584', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5560, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5562, true, 'Théologie scotiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5561, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5563, true, 'Frkic, Mate, Vita Ioannis Dunsii Scoti, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5562, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5564, true, 'Annat, François, Jansenius a Thomistis gratiae per seipsam efficacis defensoribus condemnatus, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5563, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5565, true, 'Fabri, Filippo, Adversus impios atheos disputationes quatuor philosophicae, 1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5564, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5566, true, 'Lettre à René Descartes, 1er mars 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5565, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5567, true, 'Paris, Yves de, Le magistrat chrétien, 1688', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5566, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5568, true, 'Adam, Jean, Abrégé de la vie de S. François de Borgia, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5567, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5569, true, 'Universidad de Valencia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5568, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5570, true, 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules, 1713', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5569, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5571, true, 'Siracusa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5570, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5572, true, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1602', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5571, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5573, true, 'Lettre à Gabriel Naudé, 4 avril 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5572, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5574, true, 'Casarrubios del Monte', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5573, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5575, true, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5574, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5576, true, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 1746', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5575, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5577, true, 'Fabri, Honoré, Hermanni Conringii concussio excussa et romanae fidei firmitas inconcussa, 1664', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5576, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5578, true, 'Aymerich, Mateo, Quinti Moderati Censorini de vita et morte linguae latinae paradoxa
philologica criticis nonnullis dissertationibus exposita asserta et
probata, 1780', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5577, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5579, true, 'Lettre à Marino Mersenne, 01/11/1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5578, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5580, true, 'Lettre à Torricelli, 5 mars 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5579, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5581, true, 'Kepler, Johannes, Dioptrice, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5580, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5582, true, 'Álvarez, Diego, Commentarii in Isaiam, 2 vol., 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5581, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5583, true, 'Genève', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5582, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5584, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5583, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5585, true, 'Lettre à Cesare Cremonini, 13/01/1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5584, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5586, true, 'Mondeja', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5585, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5587, true, 'Dechales, Claude, Euclidis Elementorum libri octo ad faciliorem captum accommodati, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5586, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5588, true, 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber sextus de sacramentis, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5587, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5589, true, 'Jesuitenkolleg (Landsberg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5588, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5590, true, 'Vera Cruz, Alonso de la, The Writings of Alonso de la Vera Cruz. The Original Texts with English Translation, 1968', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5589, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5591, true, 'Perfetti, Stefano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5590, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5592, true, 'Couvent Saint-Honoré (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5591, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5593, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1694', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5592, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5594, true, 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium, 1607', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5593, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5595, true, 'Scaliger, Julius Caesar, Commentarius et animadversiones in VI libros de causis plantarum Theophrasti, 1566', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5594, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5596, true, 'Porzio, Simone, De humana mente disputatio, 1551', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5595, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5597, true, 'In libros Aristotelis de anima', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5596, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5598, true, 'Campanella, Tommaso, Lettere 1595-1638, 2000', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5597, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5599, true, 'Lettre à Charles de Condren, (2 déc. 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5598, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5600, true, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1680', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5599, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5601, true, 'Cochet, Jean-Baptiste, Preuves sommaires de la possibilité de la présence réelle du corps de Jésus-Christ dans l''eucharistie, 1764', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5600, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5602, true, 'Vigevano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5601, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5603, true, 'Paris, Yves de, Les miséricordes de Dieu, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5602, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5604, true, 'Dessau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5603, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5605, true, 'Chaldéen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5604, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5606, true, 'Merchant Taylors School', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5605, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5607, true, 'Dabillon, André, La morale des bons esprits, ou l''Idée et abrégé d''une morale familière et solide, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5606, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5608, true, 'Collegio dei Gesuiti (Trapani)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5607, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5609, true, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 1775', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5608, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5610, true, 'Philosophie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5609, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5611, true, 'Lettre à Joseph Gaultier, 9 juil. 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5610, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5612, true, 'Aldrete, Bernardo de, Commentariorum ac disputationum in Summam S. Thomae de visione et scientiae Dei : Tomus prior, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5611, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5613, true, 'Söflingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5612, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5614, true, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1569', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5613, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5615, true, 'Fracastoro, Gerolamo, Homocentrica, 1538', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5614, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5616, true, 'Nantes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5615, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5617, true, 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae, 1606', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5616, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5618, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5617, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5619, true, 'Dupleix, Scipion, L''ethyque. Rééditions, 1993', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5618, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5620, true, 'Congrégation de l''Inquisition', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5619, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5621, true, 'Allemagne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5620, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5622, true, 'Burgersdijk, Franco, Collegium physicum, 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5621, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5623, true, 'Daniel, Gabriel, Apologia
doctrinae Jesuitarum, data ad R. D. Episcopum Atrebatensem : occasione
censurae, quam contra casistam Germanum edidit ex Gallico idiomate in
Latinum traducta, traduction latine, 1706', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5622, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5624, true, 'Tarazona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5623, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5625, true, 'Lubeck', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5624, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5626, true, 'Nesselwang', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5625, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5627, true, 'Médecine Théorique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5626, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5628, true, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5627, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5629, true, 'Vindiciae Sedis Apostolicae, sanctorum tribunalium et auctoritatum adversus neopythagoreos terrae motores et solis statores', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5628, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5630, true, 'Martino, Spirito, Dialogus de entelechia, 1543', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5629, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5631, true, 'O''Fihely, Maurice', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5630, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5632, true, 'Alcala'' De Henares', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5631, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5633, true, 'Amort, Eusebius, Philosophia pollingiana ad normam Burgundicae, Cet ouvrage se compose des parties suivantes : Summulae ; Logica ; Physica, 1730', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5632, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5634, true, 'Lettre à Giovanni Kepler, 16/04/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5633, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5635, true, 'Lettre à Mersenne, 1er mai 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5634, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5636, true, 'Braga', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5635, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5637, true, 'Couvent Carme (Osuna)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5636, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5638, true, 'Vanderveken, Frans, Tractatus scholastici simplicitate et libertate divina ad QQ. III &amp;amp; XIX ex I parte D. Thomae, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5637, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5639, true, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1769', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5638, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5640, true, 'Sforza Pallavicino, Pietro, Assertionum theologicarum libri V. 1. De actibus humanis. 2. De gratia, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5639, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5641, true, 'Valera, Jerónimo, Vers latins parus dans le Symbolo catholico indiano du P. Oré., 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5640, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5642, true, 'Lima', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5641, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5643, true, 'Arriaga, Rodrigo de, De Oratore libri quatuor, Köln, 1637, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5642, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5644, true, 'Rocco, Antonio, De immortalitate animae rationalis via peripatetica libri duo, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5643, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5645, true, 'Nifo, Agostino, Expositio in IV Libros de Caelo et mundo, 1514', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5644, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5646, true, 'Lettre à Galileo Galilei, 20/07/1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5645, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5647, true, 'Coronel, Antonio, Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5646, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5648, true, 'Convento de San Francisco (Barcelona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5647, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5649, true, 'Mexique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5648, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5650, true, 'Araújo, Francisco de, In primam secundae diui Thomae lecturarum, tomus primus, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5649, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5651, true, 'Gravina, Domenico, Totius Summae theologicae S. Thomae Aquinatis compendium rhytmicum, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5650, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5652, true, 'Alonso, Francisco, Disputationes in octo libros Physicorum, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5651, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5653, true, 'Ursino, Benniamino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6007, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5654, true, 'Elche', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6008, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5655, true, 'Trombetta, Antonio, In tractatum formalitatum Scoti sententia. Formalitates Antonij
Syreti de mente eiusdem Scoti, nec non Stephani burlifer ; cum nouis
additionibus [et] concordantiis magistri Mauricii hibernici in margine
decorate, 1505', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5652, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5656, true, 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae, 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5653, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5657, true, 'Pont-Audemer', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5654, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5658, true, 'Briceño, Alonso, Celebriores controversias in primum Sententiarum Ioannis Duns Scoti Doctoris subtilis Theologorum facile Principis, 2 vol., 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5655, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5659, true, 'Lettre à Ricci, 11 févr. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5656, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5660, true, 'Università La Sapienza (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5657, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5661, true, 'Las Higueras', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5658, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5662, true, 'Cornaeus, Melchior, Crisis anticriseos et triga opisa dromos, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5659, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5663, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 18 août 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5660, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5664, true, 'Dicastillo, Juan de, De sacramentis : disputationes scholasticae &amp;amp; morales:
tomus segundus, in quo agitur de sacramento poenitentiae et annexis
purgatorio indulgentijs et sufragijs, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5661, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5666, true, 'Lettre à Mersenne, (22 déc. 1641)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5663, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5667, true, 'Lucarini, Reginaldo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5664, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5668, true, 'Chaire de théologie expositive', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5665, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5669, true, 'Egel, Ambrosius, Positiones de organo visionis huiusque phaenomenis ad leges optices examinatis, 1771', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5666, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5670, true, 'Pamplona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5667, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5671, true, 'Lettre à Giacomo van der Straeten, 23/07/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5668, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5672, true, 'Compagni, Vittoria Perrone / Pomponazzi, Pietro, Il fato, il libero arbitrio e la predestinazione, 2004', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5669, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5673, true, 'Courbevoie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5670, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5674, true, 'Vázquez, Gabriel, Disputationes metaphysicae desumptae ex variis locis suorum operum, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5671, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5675, true, 'Costacciaro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5672, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5676, true, 'Lettre à Roberval, 4 déc. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5673, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5677, true, 'Véria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5674, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5678, true, 'Genuini, Ambrogio', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5675, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5679, true, 'Baronius, Robert, Philosophia theologiae ancillans, 1649', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5676, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5680, true, 'Lettre à Mersenne, 13 déc. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5677, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5681, true, 'Teruel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5678, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5682, true, 'Viterbe, Gilles de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5679, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5683, true, 'Lettre à Giovanni Kepler , 05/10/1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5680, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5684, true, 'Villalobos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5681, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5685, true, 'Convento de San Francisco (Totimihuacán)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5682, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5686, true, 'Lettre à Giovanni Kepler, 28/05/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5683, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5687, true, 'Université de Toulouse, Faculté de Droit', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5684, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5688, true, 'Couvent de Llombay', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5685, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5689, true, 'Capponi, Serafino, Tota Theologia Sancti Thomae Abbreviata, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5686, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5690, true, 'Lettre à Jacques Gool (Golius), 6 sept. 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5687, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5691, true, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5688, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5692, true, 'Lettre à Mersenne, (début août 1629)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5689, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5693, true, 'Ciechanow', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5690, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5694, true, 'Vives, Juan Luis, De ratione studii puerilis, 1523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5691, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5695, true, 'Fabri, Filippo, Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam, 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5692, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5696, true, 'Lille', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5693, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5697, true, 'Lettre à Pietro Gassendi, 26/05/1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5694, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5698, true, 'Lettre à Gassendi, fin 1628', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5695, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5699, true, 'Collège de Cardinal-Lemoine (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5696, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5700, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1575', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5697, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5701, true, 'Lettre à Mersenne, 13 janv. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5698, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5702, true, 'Censura [de la Nova de universis philosophia de Patrizi], été 1592', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5699, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5703, true, 'Lettre à Marino Mersenne, 01/03/1636', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5700, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5704, true, 'La Plata', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5701, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5705, true, 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5702, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5706, true, 'Diest', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5703, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5707, true, 'Álvarez, Diego, Disputationes theologicae in Iam-IIae S. Thomae, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5704, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5708, true, 'Bois, François Du, t. V : Opuscula varia, 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5705, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5709, true, 'Montbeliard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5706, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5710, true, 'Ingolstadt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5707, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5711, true, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1760', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5708, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5712, true, 'Lettre à Galileo Galilei, 10/03/1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5709, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5713, true, 'Aldrete, Bernardo de, Commentariorum ac disputationum in primam partem Divi
Thomae, De voluntate Dei, &amp;amp; de praedestinatione &amp;amp; reprobatione
: Tomus posterior, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5710, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5714, true, 'Brescia, Fortunato da, Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis, 1751', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5711, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5715, true, 'Pomponazzi, Pietro, Tractatus acutissimi, utillimi et mere peripatetici. Ristampa anastatica, 1995', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5712, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5716, true, 'Coccejus, Johannes, Aphorismi Breviores et Prolixiores, in : Opera, vol. VI, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5713, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5717, true, 'Spinula, Stefano, Novissima Philosophia, Gênes 1651, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5714, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5718, true, 'Fabri, Honoré, Lettera di Eustachio Divini
all''Ill. Sig. Conte Carl''Antonio Manzini. Si ragguaglia di un nuovo
lavoro e componimento di Lenti, che servono a occhialoni o semplici, o
composti, 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5715, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5719, true, 'Lettre à Gassendi, 18 oct. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5716, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5720, true, 'Porto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5717, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5721, true, 'Celaya, Juan de, Magnae suppositiones, magistri Joannes de Celaya, Valentini, 1516', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5834, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5722, true, 'Bary, René, La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire, 1672', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5718, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5723, true, 'Combach, Johannes, Themata de sole sequentia, 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5719, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5724, true, 'Trombetta, Antonio, De animarum humanarum plurificatione, [Venetiis] : [Bonetus Locatellus] : [per Octavianus Scotus], 1498, 1497', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5720, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5725, true, 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae, 1593', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5721, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5726, true, 'Lettre à Gassendi, 20 sept. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5722, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5727, true, 'Colegio de la Compañía de Jesús (Santiago de Compostela)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5723, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5728, true, 'Vives, Jerónimo, De primatu divinae libertatis ad sciendum, et decernendum de contingentibus, Liber et tomus primus contra Scientiam mediam, 1654', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5724, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5729, true, 'Mydorge, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5725, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5730, true, 'Montbard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5726, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5731, true, 'Freitag, Johannes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5727, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5732, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Secunda editio correctior, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5728, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5733, true, 'Scaliger, Julius Caesar, Poemata, 1574', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5729, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5734, true, 'Lettre à Mersenne, (fin févr. 1634)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5730, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5735, true, 'Coninck, Gilles de, Responsio ad dissertationem impugnantem absolutionem
moribundi sensibus destituti, addita explicatione duorum dubiorum circa
ministrum
Sacramenti Matrimonii, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5731, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5736, true, 'Académie protestante de Saumur', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5732, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5737, true, 'Viola, Lorenzo, Arcana fere omnia tum theologiae tum philosophiae quaestiones disputatae ac ultimae voluntates Subtilissimi Doctoris I. Duns Scoti, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5733, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5738, true, 'Lettre à Mersenne, 3 déc. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5734, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5739, true, 'Bourdin, Pierre, Sol flamma, sive tractatus de sole, ut flamma est, eiusque
pabulo sol exurens montes, et radios igneos exsufflans Eccles. 43.
Aphorisimi analogici parvi mundi
ad magnum magni ad parvuum, 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5735, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5740, true, 'Lettre à Gassendi, l5juil. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5736, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5741, true, 'Bayon, Nicolas, De sacramentis Ecclesiae et sacrosanctae missae sacrificio liber, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5737, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5742, true, 'Panama', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5738, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5743, true, 'Sghemma, Gaspare, Enchiridion Scoticum in Organum logicum Aristotelis Stagiritae, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5739, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5744, true, 'Lettre à Louis-Emmanuel de Valois, 29 janv. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5740, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5745, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5741, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5746, true, 'Alsted, Johann Heinrich, Compendium philosophicum exhibens methodum, definitiones, canones, distinctiones &amp;amp; quaestiones per universam philosophiam, 1626', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5742, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5747, true, 'Lettre à Giovanni Kepler, 21/08/1603', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5743, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5748, true, 'Frénicle de Bessy, Bernard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5744, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5749, true, 'Lettre à Mersenne, (vers le 17 mai 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5745, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5750, true, 'Collegio dei Gesuiti (Milano)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5746, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5751, true, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5747, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5752, true, 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace, 1700', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5748, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5753, true, 'Botto, Antonino, Disputationes in Aristotelis Logicam, philosophiam naturalem et metaphysicam : in tres tomos distributa, 3 vols, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5749, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5754, true, 'Arcetri', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5750, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5755, true, 'Freising', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5751, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5756, true, 'Wendelin, Godefroid', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5752, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5757, true, 'Erndtlin, Joachim, Disputatio physica de praecipuis corporum naturalium actionibus, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5753, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5758, true, 'Lettre à Mersenne, 27 août 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5754, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5759, true, 'Amico, Bartolomeo, De fide, 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5755, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5760, true, 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5756, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5761, true, 'Lettre à Gassendi, 18 oct. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5757, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5762, true, 'Lettre à François Luillier, 24 nov. 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5758, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5763, true, 'Steinfurt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5759, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5764, true, 'Marburg An Der Lahn', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5760, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5765, true, 'Baldelli, Niccolo, Disputationum libri quatuor. I. De fide et infidelitate. II. De spe et charitate. III. De adoratione et oratione. IV. De superstitione et irreligiositate, 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5761, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5766, true, 'Boscovich, Ruggiero Giuseppe, Philosophiae naturalis theoria, 1758', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5762, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5767, true, 'David, Pierre, Summula tractatus de praedestinatione ad mentem doctoris
subtilis, eiusque fidelissimi interpretis magistri Angeli a Monte
Piloso ord. FF. minorum conventualium. Huius summulae veritatem docebat
V.P. Petrus David... A.D. 1646, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5763, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5768, true, 'Barbieri da Castelvetro, Bartolomeo, Glossa seu summa ex omnibus S. Bonaventurae expositionibus
in Sacram Scripturam exactè collecta &amp;amp; in facilem usum studiosis,
ac concionatoribus secundùm ordinem biblicum concinnata : tomus primus, contient : I. Tomus primus : continens libros Genesis, Erodi, Levitie,
Numerorum, Deuteromonii Josue, Judicum, Ruth, Regum, Paralipomenon,
Esdrae, Tobiae, Judith, Esther &amp;amp; Job. II. Tomus secundus :
continens omnes Psalmos III. Tomus tertius : continens libros
sapientiales et omnes prophetas, nec non duos libros Machabaeorum. IV.
Tomus quartus : continens totum Testamentum Novum. V. Tabula seu index
generalis in opera omnia S. Bonaventurae, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5764, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5769, true, 'Lettre à Ismaël Boulliaud, 29 sept. 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5765, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5770, true, 'Durand, Barthélémy, Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt, 1709', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5766, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5771, true, 'Dieppe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5767, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5772, true, 'Conti, Pietro, Philosophia rationalis universam logicam complectens, secunda editio, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5768, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5773, true, 'Forlì', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5769, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5774, true, 'Lettre à Mersenne, 2 nov. 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5770, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5775, true, 'Convento de San Diego (Mexico)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5771, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5776, true, 'Lettre à Desnoyers, 20 sept. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5835, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5777, true, 'Nifo, Agostino, Destructiones destructionum Averroys cum Augustini Niphi de Suessa expositione. Ejusdem Augustini questio de sensu agente. Omnia Aristotelis opera tam in logica quam in philosophia naturali et morali et metaphysica cum sui fidelissimi interpretis Averroys cordubensis commentariis, Venezia :  per Bonetum Locatellum. Kal. Mart. 1497, 1497', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5772, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5778, true, 'Lettre à Giovanni Kepler, 27/04/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5773, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5779, true, 'Bellarini, Giovanni, Doctrina S. Thomae de physicis praemotionibus et de generica determinatione omnium rerum et causarum ad actu operandum, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5774, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5780, true, 'Coccejus, Johannes, Disputationes selectae, in : Opera, vol. VI, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5775, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5781, true, 'Munster (westfalen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5776, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5782, true, 'Couvent de Sainte Eulalie (Barcelona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5777, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5783, true, 'Pomponazzi, Pietro, Expositio super primo et secundo De partibus animalium, 2004', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5778, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5784, true, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1679', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5779, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5785, true, 'Lettre à Giovanfrancesco Sagredo, 07/01/1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5780, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5786, true, 'Couvent Saint-Jacques (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5781, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5787, true, 'Couvent des Franciscains (Marseille)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5782, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5788, true, 'Mecklenburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5783, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5789, true, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5784, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5790, true, 'Fracastoro, Gerolamo, De causis criticorum dierum, 1538', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5785, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5791, true, 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur, 1667', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5786, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5792, true, 'Basel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5787, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5793, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, Editio sexta ab auctore recognita, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5788, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5794, true, 'Théologie morale', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5789, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5795, true, 'Colegio de la Compañía de Jesús (Medinal del Campo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5790, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5796, true, 'WIEN (Autriche)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5791, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5797, true, 'Lettre à Const. Huygens, 26 juin 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5792, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5798, true, 'Baena', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5793, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5799, true, 'Lettre à Francesco Niccolini, 25/04/1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5794, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5800, true, 'Avila', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5795, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5801, true, 'Politi, Ambrogio Catarino, Excusatio disputationis contra Lutherum ad universas Ecclesias, 1521', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5796, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5802, true, 'Viva, Domenico, Cursus theologicus ad usum Tyronum elucubratus, 1719', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5797, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5803, true, 'Lettre à Louis-Emmanuel de Valois, 5 févr. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5798, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5804, true, 'Physique expérimentale', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5799, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5805, true, 'Convento franciscano conventuale (Ferrara)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5800, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5806, true, 'Montemor-o-nova', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5801, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5807, true, 'Lettre à Pierre Gassendi, 2 juin 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5802, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5808, true, 'Universidad Real y Pontificia de Mexico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5803, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5809, true, 'Lisboa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5804, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5810, true, 'Clerselier, Claude', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5805, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5811, true, 'Annat, François, Rabat-joye des Jansénistes ou observations nécessaires sur ce qu''on dit être arrivé au Port Royal au sujet de la Ste Epine, 1656', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5806, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5812, true, 'Cambrils', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5807, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5813, true, 'Colegio de la Compañía de Jesús (Plasencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5808, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5814, true, 'Telesio, Bernardino, De rerum natura iuxta propria principia libri IX, Neapoli, 1586', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5809, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5815, true, 'Anreiter, Thomas, Quaesita philosophica de Iesu, Maria, Ioseph Amiranda Triade, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5810, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5816, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1724', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5811, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5817, true, 'Baeza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5812, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5818, true, 'Bancel, Louis, Moralis divi Thomae doctoris angelici ordinis praedicatorum, ex
omnibus ipsius operibus ita exacte deprompta, ut censeri possit opus
novum: omnibus cuiusque conditionis personis, sed maxime confessariis,
&amp;amp; concionatoribus vtilissimum ... Adiecta sunt variis in locis
decreta summorum pontificum ... Accedit quoque opusculum de castitate, 1723', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5813, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5819, true, 'Lettre à Mersenne, (23 déc. 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5814, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5820, true, 'Lettre à Mersenne, 11 déc. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5815, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5821, true, 'Lettre à Louis-Emmanuel de Valois, 25 sept. 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5816, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5822, true, 'Jaen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5817, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5823, true, 'Ashford', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5818, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5824, true, 'Gymnasium (Bremen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5819, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5825, true, 'Bilbao', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5820, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5826, true, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum secundum utramque Aristotelis methodum pertractata metaphysice, et empirice a Joanne Baptista Ptolemaeo Societatis Jesu in Collegio Romano. Editio post Romanam, Prima in Germania, multo auctior &amp; emendatior, Adjuncta Philosophia Morali, seu Ethica. Cum facultate superiorum. Augustae Vindelicorum et Dilingae, sumptibus Joannis Caspari Bencard. Anno M DC XCVIII., 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5821, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5827, true, 'Cottet, Anton, Controversiae philosophicae selectae de anima, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5822, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5828, true, 'Congrégation (Marseille)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5823, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5829, true, 'Arriaga, Rodrigo de, Cursus philosophicus, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5824, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5830, true, 'Frascati', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5825, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5831, true, 'Conti, Pietro, Disputationes metaphysicae theologice exagitatae, occasione examinandi an detur ens rationis obiectivum ?, 1658', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5826, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5832, true, 'Couvent Recollet (Passau)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5827, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5833, true, 'Collège des Jésuites (Fribourg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5828, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5834, true, 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5829, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5835, true, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1678', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5830, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5836, true, 'Monastère de Saint-Martin (Tournai)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5831, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5837, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1573', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5832, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5838, true, 'Toro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5833, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5839, true, 'Korbach', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5836, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5840, true, 'Clauberg, Johannes, Ontosophia,
quae vulgo metaphysica vocatur, notis perpetuis in philosophiae et
theologiae studiosorum usum illustrata, a Joh. Henrico Suicero. In
calce annexa est Claubergii logica contracta, 1694', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5837, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5841, true, 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5838, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5842, true, 'Pomponazzi, Pietro, Libri quinque de fato, de libero arbitrio et de praedestinatione, 1957', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5839, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5843, true, 'Lettre à Mersenne, (13 oct. 1642)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5840, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5844, true, 'Lettre à Mersenne, 15 mars 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5841, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5845, true, 'Fabri, Honoré, Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur, 1655', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5842, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5846, true, 'Leonberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5843, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5847, true, 'Hilvarenbeek', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5844, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5848, true, 'Monasterio y Colegio San Vicente (Salamanque)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5845, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5964, true, 'Académie Franeker', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5961, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5965, true, 'Balfour, Robert, Commentarii in Organum Logicum Aristotelis, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5962, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6021, true, 'Lettre à Gassendi, 1er nov. 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6021, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5849, true, 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova auctior et correctior, 1662', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5846, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5850, true, 'Possevino, Antonio, udicium de Nouae Militis Galli, Joannis Bodii, Philippi Mornaei, et Nicolai Machiavello quibusdam scriptis, 1592', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5847, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5851, true, 'Alarcón, Diego de, Prima pars theologiae scholasticae, 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5848, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5852, true, 'Lettre à René Descartes, 14 août 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5849, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5853, true, 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit, 1512', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5850, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5854, true, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, édition allemande, éd. Th. F. Klitsche, 8 vol., 1835', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5851, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5855, true, 'Abtei Priflingen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5852, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5856, true, 'Cavendish, Charles Sir', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5853, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5857, true, 'Théologie scolastique', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5854, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5858, true, 'Castro, Alfonso de, Opera omnia theologica in duobus tomis, 1578', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5855, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5859, true, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quinta, correctior, 1682', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5856, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5860, true, 'Lettre à Pierre Gassendi, 15 juil. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5857, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5861, true, 'Ulloa, Juan de, Physica speculativa quatuor distinctionibus distincta, 1713', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5858, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5862, true, 'Bonne Espérance, François de la, Liber apologeticus pro Joanne XLIV, episcopo et patriarcha Jerosolymitano, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5859, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5863, true, 'Gymnase (Stettin)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5860, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5864, true, 'Lettre à René Descartes, (28 avril 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5861, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5865, true, 'Clauberg, Johannes, De philosophiae fontibus derivata ; id est, via
Germanicarum vocum et origines et praestantiam detegendi ; cum plurium
tum harum Vernunft, Suchen, Außspruch exemplis atque exinde enatis
regulis praemonstrata, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5862, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5866, true, 'Vázquez, Gabriel, Disputationes metaphysicae desumptae ex variis locis suorum operum, 1617', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5863, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5867, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5864, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5868, true, 'Porzio, Simone, De coloribus oculorum liber, 1550', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5865, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5869, true, 'Lettre à Hevelius, 26 janv. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5866, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5870, true, 'Sforza Pallavicino, Pietro, L''art de la perfection chrétienne, trad. Catoire, 1854', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5867, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5871, true, 'Ansbach', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5868, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5872, true, 'Wittenberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5869, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5873, true, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1768', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5870, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5874, true, 'l''Assomption, Charles de, Scientia media ad examen revocata, 1671', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5871, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5875, true, 'La Roda', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5872, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5876, true, 'Zimara, Marco Antonio, Theoremata, seu memorabilium propositionum limitationum, 1539', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5873, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5877, true, 'Fantis, Antonio de, Tabula generalis scoticae subtilitatis, et disputationes collationales, 1530', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5874, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5878, true, 'Lettre à René Descartes, 16 mai 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5875, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5879, true, 'Frkic, Mate, Istri seu Danubii ortus aliorumque fluminum ab Aristotele in primo Meteoro inductorum. Accessit Lacus Asphaltitis confirmatio, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5876, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5880, true, 'Annat, François, Opuscula theologica, 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5877, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5881, true, 'Zuñiga, Diego de, In Iob commentaria, 1591', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5878, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5882, true, 'Maître général de l''Ordre dominicain', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5879, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5883, true, 'Lettre à Niccolò Riccardi, 31/05/1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5880, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5884, true, 'Rossi da Lugo, Alessandro, Commentaria in libros Aristotelis de anima, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5881, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5885, true, 'Séminaire Episcopal (Nantes)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5882, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5886, true, 'Vázquez, Gabriel, Respuestas a varios casos del Japón, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5883, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5887, true, 'Cartes y Valdivieso, Bernardo de, Relectio politica de Tyrannide, ad Nobilitatem. Ad lib. 6 cap. I
Politicorum Aristotelis. Suppremo Castellae Senatui dicata, Eleborata
vigintiquatuor horarum spatio, pro obtienda Philosophiae Moralis
Cathedra, eiusdem Universitatis, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5884, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5888, true, 'Combach, Johannes, Disputatio physica de coelo, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5885, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5889, true, 'Lettre à Mersenne, (vers le 17 mai 1637)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5886, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5890, true, 'Couvent des dominicains (Albi)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5887, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5891, true, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1585', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5888, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5892, true, 'Nifo, Agostino, Agostino, Aristotelis topica inventio interpretata atque exposita, 1540', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5889, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5893, true, 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 6 vol., 1757', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5890, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5894, true, 'Riva, Raffaele, Commentaria et quaestiones ad S. Thomae Aquinatis De ente et essentia tractatum, 1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5951, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5895, true, 'Inchofer, Melchior, Oratio funebris qua reverendissimo patri F. Nicolao Riccardio Ordinis Praedicatorum sacri Palatii apost. magisro in aede sanctae Mariae ad Minervam Primo die Iunij, altero ab emortuali, praesente funere parentabat, Romae 1639, Ex Typographia Ludouici Grignani, Superiorum Permissu., 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5891, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5896, true, 'Naudé, Gabriel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5892, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5897, true, 'Fabri, Honoré, Tractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine, 1677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5893, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5898, true, 'Puente la Reina', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5894, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5899, true, 'Gregorio, Maurizio Di, Encyclopedia, id est, omnium scientiarium circulus ad sensum prooemii in quatuor contra Gentiles, 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5895, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5900, true, 'Riccardi, Niccolò, Historiae Concilii Tridentini emacvlatae synopsis..., Roma : typis Ludovici Grignani, 1637., 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5896, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5901, true, 'Lettre à Godefroid Wendelin, 6 mai 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5897, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5966, true, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1675', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5963, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5902, true, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646, incl. Responsio eiusdem ad obiectiones Vincentianas Vincentii Lenis, 1650', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5898, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5903, true, 'Lettre à Mersenne, 11 janv. 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5899, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5904, true, 'Monastère Bénédictin (Ratisbonne)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5900, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5905, true, 'Maelcote, Odo van', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5901, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5906, true, 'Possendorf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5902, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5907, true, 'Castel Bolognese', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5903, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5908, true, 'Caramuel Lobkowitz, Juan, Theologia Moralis, Fundamentalis, Praeterintentionalis, Decalogica, Sacramentalis, Canonica, Regularis, Civilis, Militaris, Frankfurt 1652, Impendio Ioan-Gottfridi Schonvvetteri., 1652', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5904, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5909, true, 'Sagredo, Gianfrancesco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5905, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5910, true, 'Coronel, Antonio, Duplex tractatus terminorum magistri Anthonii Coronel, 1518', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5906, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5911, true, 'Mainz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5907, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5912, true, 'Alsted, Johann Heinrich, Cursus philosophici Encyclopedia libri XXVI, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5908, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5913, true, 'Markt Wald', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5909, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5914, true, 'Lettre à Giovanni Kepler, 13/08/1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5910, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5915, true, 'Lettre à Torricelli, 9 déc. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5911, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5916, true, 'Jena', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5912, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5917, true, 'Collège de Jaroslaw (Jaroslaw)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5913, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5918, true, 'Paris, Yves de, Les progrès de l''amour divin, 4 vol., 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5914, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5919, true, 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5915, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5920, true, 'Zaragoza y Vilanova, José, Euclides nueuo-antiguo : geometria especulatiua y practica de de los planos, y solidos, 1678', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5916, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5921, true, 'Ricci, Paolo, Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio, 1515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5917, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5922, true, 'Montefortino, Girolamo da, Duns Scoti (...) Summa Theologica ex universis eius operis concinnata, 5 vol., 1728', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5918, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5923, true, 'Lettre à Cavendish, (2 nov. 1646)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5919, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5924, true, 'Lettre à Torricelli, 20 août 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5920, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5925, true, 'Nancy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5921, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5926, true, 'Crassot, Jean, Dilucidium compendium, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5922, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5927, true, 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata, 1514', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5923, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5928, true, 'Géométrie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5924, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5929, true, 'Burgersdijk, Franco, Idea philosophiae moralis, 1629', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5925, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5930, true, 'Angra do Heroismo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5926, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5931, true, 'Daniel, Gabriel, Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe, 1697', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5927, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5932, true, 'Langenstein', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5928, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5933, true, 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor, 1623', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5929, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5934, true, 'Deza, Diego de, Novarum defensiones doctrinae beati Thomae de Aquino super libros Sententiarum quaestiones, 3 vol., 1517', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5930, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5935, true, 'Cienfuegos, Álvaro, Viator christianns in patriam tendens per motus anagogicos, 1730', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5931, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5936, true, 'Gregorio, Maurizio Di, Physica, Metaphysica, Mathematica, Moralis, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5932, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5937, true, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1831', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5933, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5938, true, 'Collegio dei Gesuiti (Palermo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5934, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5939, true, 'Collège de la Visitation (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5935, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5940, true, 'Convento de los Dominicos (Valencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5936, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5941, true, 'Lettre à Florimond Debeaune, ( 30 avril 1639 )', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5937, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5942, true, 'Lettre à Mersenne, (15 sept. 1634 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5938, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5943, true, 'Lettre à Pietro Gassendi, 05/01/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5939, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5944, true, 'Bagot, Jean, Avis aux catholiques pour juger de la bonne doctrine sur la matière de la grâce et servir de réponse à la première
partie de la lettre d''un abbé à un évesque, dirigé contre la Lettrre (de Sainte-Marthe) sur la conformité
de S. Augustin avec le Concile de Trente dans la doctrine de la grâce, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5940, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5945, true, 'Castiglione, F., Cursus philosophicus, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5941, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5946, true, 'Aragón, Pedro de, In Secundam-Secundae Divi Thomae doctoris Angelici commentaria. De iustitia et iure, 1590', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5942, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5947, true, 'Université de Salerno', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5943, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5948, true, 'Porzio, Simone, An homo bonus vel malus volens fiat, con il volgarizzamento di G.B. Gelli, a cura di Eva Del Soldato, 2005', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5944, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5949, true, 'Lettre à Gio. Antonio Magini, 10/05/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5945, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5950, true, 'Lorca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5946, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5951, true, 'Lettre à Mersenne, 26 avril 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5947, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5952, true, 'Lettre à Marino Mersenne, 15/05/1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5948, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5953, true, 'Dechamps, Etienne-Agard, Quaestio facti. Utrum Theologorum Societati Iesu Propriae
sint istae Sententiae duae: prima, ex duabus opinionibus probabilibus
possumus sequi minus tutam. Secunda, ex duabus opinionibus probabilibus
licitum est amplecti minus probabilem, 1659', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5949, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5954, true, 'Luillier, François', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5950, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5955, true, 'Egel, Ambrosius, Positiones de organo auditus et sono, 1772', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5952, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5956, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5953, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5957, true, 'Fantis, Antonio de, Speculum spirituale rationale, 1546', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5954, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5958, true, 'Soria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5955, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5959, true, 'Lettre à Mersenne, 11 janv. 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5956, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5960, true, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1619', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5957, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5961, true, 'Ferrari, Giuseppe Antonio, Philosophia peripatetica adversus veteres, et recentiores praesertim philosophos firmioribus propugnata..., Editio tertia ab ipso auctore recognita, et nonnullis quaestionibus, atque doctrinis adaucta, 3 t., Venetiis, apud Thomam Bettinelli, 1767, 1767', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5958, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5962, true, 'Lettre à Puteanus, 6 janv. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5959, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5963, true, 'Hanau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5960, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5967, true, 'Comenius, Johann Amos, Opera didactica omnia, repr. vol. 1-3, 1957', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5964, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5968, true, 'Anstey', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5965, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5969, true, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5966, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5970, true, 'Académie de Genève', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5967, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5971, true, 'Gregorio, Maurizio Di, Viridarium omnium scientiarum, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5968, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5972, true, 'Compton Carleton, Thomas, Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur. Secunda editio priore multo correctior et ab ipso Auctore revisa, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5969, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5973, true, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol., 1709', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5970, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5974, true, 'Lettre à Giovanni Kepler, 16/04/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5971, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5975, true, 'Lettre à Jan Amos Comenius, 22 nov. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5972, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5976, true, 'Daniel, Gabriel, A voyage to the world of Cartesius, traduction anlglaise, 1692', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5973, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5977, true, 'Conimbricense, Collegium, In Universam Dialecticam Aristotelis, 1606', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5974, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5978, true, 'Collège de l’Oratoire (Angers)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5975, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5979, true, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5976, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5980, true, 'Lettre à Mersenne, 26 janv. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5977, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5981, true, 'Limoges', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5978, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5982, true, 'Saint-Quentin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5979, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5983, true, 'Possevino, Antonio, Bibliotheca selecta ad rationem studiorum, ad disciplinas et ad salutem omnium gentium procurandam, Coloniae 1607, 1607', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5980, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5984, true, 'Noris, Enrico, Historia pelagiana et dissertatio de synodo V. Oecumenica in qua Origenis
ac Theodori Mopsuesteni Pelagiani erroris Auctorum iusta damnatio exponitur,
et Aquileiense Schisma describitur, additis
Vindiciis Augustininanis pro libris a S. Doctore contra Pelagianos ac Semipelagianos scriptis, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5981, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5985, true, 'Maignan, Emmanuel, De usu licito pecuniae dissertatio theologica, Toulouse 1673-1674, B. Bosc, in 8°., 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5982, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5986, true, 'Fabri, Honoré, Historia compendiaria de vita et morte P. Petri Pauli Simii, 1682', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5983, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5987, true, 'Daniel, Gabriel, Litterae ad Alexandrum dominicanum, in quibus thomistarum doctrina cum doctrina theologorum societatis Iesu comparatur, traduction latine, 1700', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5984, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5988, true, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5985, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5989, true, 'Toledo, Francisco de, Commentaria, una cum quaestionibus, in octo libr. Aristot. ''De Physica auscultatione'', Venise 1573, 1573', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5986, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5990, true, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus Dissertatio Physico-Theologica, Brescia 1756, 1756', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5987, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5991, true, 'Lettre à Torricelli, 7 janv. 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5988, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5992, true, 'Conti, Pietro, Tractatus de intellectu et scientia Dei, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5989, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5993, true, 'Lettre à Urbano VIII, 07/12/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5990, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5994, true, 'Nizzoli (Nizolius), Mario, De veris Principiis et vera Ratione philosophandi, 1553', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5991, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5995, true, 'Lettre à Mersenne, 2 nov. 1635', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5992, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5996, true, 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci, 1673', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5993, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5997, true, 'De immortalitate animae', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5994, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5998, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5995, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (5999, true, 'Oreggi, Agostino, De Individuo Sanctissimae Trinitatis Mysterio. Tractatus Secundus […], Roma 1630., 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5996, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6000, true, 'Lettre à Mersenne, (1635 ?)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5997, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6001, true, 'Mastri, Bartolomeo, Compendium totius theologiae moralis B.M. de Meldula, 1706', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5998, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6002, true, 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam, 1740', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 5999, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6003, true, 'Mastri, Bartolomeo, Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol., 1687', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6000, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6004, true, 'Lettre à Giovanni Kepler, 24/05/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6001, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6005, true, 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci, 1663', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6002, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6006, true, 'Lettre à René Descartes, 14 nov. 1647', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6003, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6007, true, 'Seo De Urgel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6004, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6008, true, 'Lettre à Nicolas-Claude Fabri de Peiresc, 28 avril 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6005, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6009, true, 'Clavius, Christopher, In Sphaeram Ioannis de Sacro Bosco Commentarius, 1570', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6009, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6010, true, 'Agostiniani (Bologna)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6010, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6011, true, 'Dicastillo, Juan de, De iustitia et iure ceterisque virtutibus cardinalibus libri duo, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6011, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6012, true, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1687', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6012, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6013, true, 'Université de Sienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6013, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6014, true, 'Scaliger, Julius Caesar, Adversus D. Erasmum orationes duae eloquentiae romanae vindices cum auctoris opusculis, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6014, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6015, true, 'Leerdam', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6015, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6016, true, 'Telesio, Bernardino, De Rerum Natura iuxta propria principia Libri IX. Neapoli, Apud Horatium Salvianum, MDLXXXVI, 1586', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6016, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6017, true, 'Cologne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6017, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6018, true, 'Bretten', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6018, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6019, true, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1603', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6019, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6020, true, 'Bary, René, Réflexions chrétiennes sur les plus beaux principes de la morale, 1678', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6020, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6022, true, 'Mästlin, Michael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6022, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6023, true, 'Lettre à Clemente Egidii, 19/07/1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6023, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6024, true, 'Iribarne e Uraburu, Juan, Question comentatoria y declaratoria de la clausula decernentes etc.
del motu proprio de N.S.P. Gregorio XV despachado en favor de los
Padres Descalços a 24 de noviembre de 1621. Y juntamente oratoria y
supplicatoria de su revocacion o suspension: endereçada a los dos
Monarchas del mundo, Papa y Rey catholico Felipe III, 1621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6024, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6025, true, 'Lettre à Giangiorgio Herwart von Hohenburg, 26/03/1598', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6025, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6026, true, 'Lettre à René Descartes, 2juin 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6026, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6027, true, 'Lettre à Mersenne, 28 oct. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6027, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6028, true, 'Loudun', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6028, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6029, true, 'Colegio de la Compañía de Jesús (Jaén)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6029, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6030, true, 'Professeur extraordinaire de philosophie naturelle (Université de Padoue)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6030, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6031, true, 'Vitoria, Francisco de, Comentarios inéditos a la II-IIae de Santo Tomás, 1932', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6031, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6032, true, 'Mauri, Silvestro, Quaestiones philosophicae, 3 vol., Le Mans, Typis Leguicheux-Gallienne, 1875, 1875', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6032, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6033, true, 'Lettre à Mersenne, 11 nov. 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6033, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6034, true, 'Medina De Rioseco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6034, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6035, true, 'Bayon, Nicolas, Tractatus de contractibus tam in genere quam in specie, 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6035, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6036, true, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6036, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6037, true, 'Lettre à René Descartes, 15 févr. 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6037, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6038, true, 'Couvén', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6038, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6039, true, 'Nieuport', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6039, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6040, true, 'Sforza Pallavicino, Pietro, Disputationum in primam secundae Divi Thomae, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6040, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6041, true, 'Kepler, Johannes, Dissertatio cum Nuncio sidereo, 1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6041, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6042, true, 'Lettre à Const. Huygens, (25 janv. 1638)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6042, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6043, true, 'Chanevelle, Jacques, Ethica seu philosophia moralis iuxta principia Aristotelis, 2 vol., 1666', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6043, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6044, true, 'Sghemma, Gaspare, De Deo uno et trino. Scotica opuscula quo ad essentialia et notionalia ad intra, 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6044, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6045, true, 'Chachapoyas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6045, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6046, true, 'Ferrari, Giuseppe Antonio, Philosophia peripatetica adversus veteres, et recentiores praesertim philosophos firmioribus propugnata rationibus Joannis Duns Scoti subtilium principis opera et studio f. Josephi Antonii Ferrari de Modoetia ... Tomus primus (-terius), Editio secunda priore auctior, in qua etiam r.p. Fortunati a Brixia responsa, &amp; objecta distinctius diluuntur, Venetiis : apud Thomam Bettinelli, 1754, 3 v., 1754', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6046, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6047, true, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1665', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6047, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6048, true, 'Dondi, Cornelia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6048, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6049, true, 'Albergoni, Eleuterio, Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur, 1593', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6049, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6050, true, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1583', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6050, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6051, true, 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Nunc primum in Germaniae editae, 3 t., 1613', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6051, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6052, true, 'Hiéronymites', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6052, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6053, true, 'Trombetta, Antonio, Formalitatum doctoris subtilis Scoti, Ant. Sirecti, Antonii
Trombetae, et Stephani Bruliferi, eximiorum theologorum Ordinis
minorum, monotessera in philosophiae Aristotelis &amp;amp; theologiae
theoricae studiosorum gratiam adunata, ac in tres libros capitibus
sectos ordine perfacili digesta. Studio &amp;amp; opera F. Ioannis Du Douet, 1587', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6053, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6054, true, 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6054, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6055, true, 'Saint Anthony''s College (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6055, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6056, true, 'Caramuel Lobkowitz, Juan, Anitius Manlius Torquatus Severinus Boetius, expresso stylo Caramuelis, Pragae, Ex Typographia Georgii Schyparz, 1648, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6056, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6057, true, 'Notaire de la Congrégation du Saint-Office', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6057, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6058, true, 'Raey, Johannes de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6058, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6059, true, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1698', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6059, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6060, true, 'Convento de San Agustín (Salamanca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6060, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6061, true, 'Lettre à Descartes, (mi-sept.) 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6061, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6062, true, 'Anzo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6062, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6063, true, 'Lettre à Const. Huygens, 22 mai 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6063, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6064, true, 'Coccejus, Johannes, Summa Doctrinae de Foedere et Testamento Dei, 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6064, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6065, true, 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium, 1651', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6065, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6066, true, 'ZAGREB', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6066, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6067, true, 'Elbe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6067, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6068, true, 'Lettre à Giovanni Kepler, 01/01/1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6068, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6069, true, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1717', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6069, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6070, true, 'Lettre à Mersenne, (juil. 1643)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6070, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6071, true, 'Lettre à Mersenne, 21 févr. 1631', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6071, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6072, true, 'Munchen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6072, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6073, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6073, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6074, true, 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice, 1681', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6074, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6075, true, 'Couvent de Torrelaguna (Torrelaguna)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6075, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6076, true, 'Evrard, Christophe, Theses ex universa theologia pro licentiatu et doctoratu theologico, 1727', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6076, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6077, true, 'Varesio, Carlo Francesco, Promptuarium scoticum ab oculos exhibens quidquid in quatuor
Sententiarum libris, et quodlibeto Doctoris Subtilis continetur suos in titulos digestum atque ordine alphabetico explanatum. Opus omnibus tum
philosophis, tum theologis Scoto doctrinae studiosis optandum maxime et necessarium... concinnatum, perfectum et illustratum, eiusdemque opera
in lucem editum, 2 vols, 1690', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6077, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6078, true, 'Lettre à François Luillier, 10 avril 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6078, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6079, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1587', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6079, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6080, true, 'Alexander VII', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6080, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6081, true, 'Fabri, Filippo, hilosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6081, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6082, true, 'Juromenha', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6082, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6083, true, 'Aachen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6083, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6084, true, 'Kennis, Ignatius Der, Positiones sacrae de Augustissimo Sacramento Eucharistiae rationibus illustratae ad serenissimum Principem
Ferdinandum Hispaniam Infantem etc. praeside R.P. Ignatio Der-Kennis, tuebitur ac explicabit Andreas Aloysius de Zamora in Collegio Societatis Jesu Lovanii, 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6084, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6085, true, 'Histoire', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6085, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6086, true, 'Pereira, Benito, De communibus omnium rerum naturalium principiis et affectionibus libri quindecim. Qui plurimum conferunt, ad eos octo libros Aristotelis, qui de physico auditu inscribuntur, intelligendos, Roma 1576, impensis Venturini Tramezini, apud Franciscum Zanettum et Bartholomaeum Tosium socios., 1576', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6086, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6087, true, 'Gent', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6087, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6088, true, 'Lettre à Pietro Gassendi, 21/06/1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6088, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6089, true, 'Constanta', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6089, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6090, true, 'Dechamps, Etienne-Agard, Invictissimo principi Ludovico Borbonio, Enguiennensium duci, ad
Rocroyam victori, Theodonis Villae expugnatori, Canna Mellonis quam
nupera ex pugna victor retulit, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6090, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6091, true, 'Cantalapiedra, Martín Martínez de, Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino, 1612', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6091, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6092, true, 'Séminaire (Salerno)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6092, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6093, true, 'Aversa, Raffaello, Tertia pars in qua de Deo Incarnato eiusdem Christi Domini mysteriis et sacramentis ab eo institutis accurate disseritur, 1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6093, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6094, true, 'Bayon, Nicolas, Solutions des cas de conscience, 1620', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6094, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6095, true, 'Welser, Marco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6095, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6096, true, 'Ecuador', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6096, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6097, true, 'Campanella, Tommaso, Universalis philosophiae seu Metaphysicarum rerum iuxta propria dogmata, trad. partielle en italien par G. Di Napoli, 1967', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6097, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6098, true, 'Daniel, Gabriel, Traité théologique touchant l''efficacité de la grâce, 1705', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6098, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6099, true, 'Lettre à Galileo Galilei, 25/10/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6099, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6100, true, 'Elejondo, Francisco, Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata, 1755', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6100, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6101, true, 'Álvarez, Diego, Commentarii in Isaiam, 2 vol., 1599', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6101, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6102, true, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1727', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6102, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6103, true, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6103, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6104, true, 'l''Assomption, Charles de, Défence de la pratique commune de l''Eglise, présentée au Roy contre la nouveauté des rigoristes sur l''usage de l''absolution, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6104, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6105, true, 'Gymnase (Danzig)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6105, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6106, true, 'Buffier, Claude, Cours de sciences, sur les principes nouveaux et simples, pour
former le langage, l''esprit et le cœur, dans l''usage ordinaire de la vie, 1732', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6106, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6107, true, 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque, 1643', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6107, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6108, true, 'Urbanus VIII', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6108, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6109, true, 'Caietano, Tommaso de Vio, Commentaria in De anima Aristotelis, ed. I. Coquelle, 1938', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6109, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6110, true, 'Lettre à Florimondo de Beaune, 20/02/1639', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6110, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6111, true, 'Pontoise', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6111, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6112, true, 'Groningen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6112, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6113, true, 'Ricci, Paolo, Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio, 1510', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6113, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6114, true, 'Philosophie cartésienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6114, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6115, true, 'Wolbeck', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6115, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6116, true, 'Someren', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6116, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6117, true, 'Capponi, Serafino, Commentarii in Psalterium Davidicum. Opus posthumum, 4 vol., 1736', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6117, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6118, true, 'Zara, Antonius, Anatomia ingeniorum et scientiarum sectionibus quattuor comprehensa, 1615', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6118, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6119, true, 'Viva, Domenico, Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio nova, 1720', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6119, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6120, true, 'Lettre à Mersenne, (mi-janv. 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6120, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6121, true, 'Convento de San Francisco (Salamanca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6121, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6122, true, 'Sperling, Johannes, Institutiones physicae, Wittenberg (?) 1653, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6122, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6123, true, 'Albiz, Martín de, De altissima scientia, inscrutabili voluntate, investigabili praedestinatione ac ineffabili Trinitate, 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6123, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6124, true, 'Vincent, Jean, Cursus philosophicus, 1660', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6124, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6125, true, 'Fabri, Honoré, Dialogi physici, quorum primus est de lumine, secundus et
tertius de vi percussionis et motu, quartus de humoris elevatione per
canaliculum, quintus et sextus de variis selectis, prout in praefixis
singularibus titulis planius declaratur, 1669', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6125, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6126, true, 'Olp', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6126, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6127, true, 'Lettre à Étienne Noël, avril 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6127, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6128, true, 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor, 1624', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6128, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6129, true, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1616', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6129, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6130, true, 'Lettre à Mersenne, (15 avril 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6130, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6131, true, 'Lettre à Torricelli, 24 déc. 1644', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6131, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6132, true, 'Lettre à Mersenne, (25 nov. 1630)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6132, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6133, true, 'Riom', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6133, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6194, true, 'Brescia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6194, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6134, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1634', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6134, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6135, true, 'Lettre à Gisbert Voët, 13 déc. 1642', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6135, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6136, true, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1684', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6136, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6137, true, 'Sforza Pallavicino, Pietro, Primo viaggio fatto a Roma dalla Regina Cristina Maria, 1838', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6137, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6138, true, 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam, 1759', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6138, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6139, true, 'Collège Irlandais (Salamanque)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6139, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6140, true, 'Lettre à Giovanni Kepler, 19/08/1610', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6140, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6141, true, 'Tesauro, Emanuele, Il Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6141, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6142, true, 'Lettre à Niccolò Wickens, 01/07/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6142, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6143, true, 'Ville-Bressieu, Etienne de', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6143, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6144, true, 'Iribarne e Uraburu, Juan, ommentarii in quartum librum Sententiarum Ioannis Duns Scoti, tomus
primus. Adduntur sex dubia ab eodem authore, in quibus confutatur impugnatio qua Gabriel Vazquez in Scoti molitur doctrinam urgere, 1614', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6144, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6145, true, 'Combach, Johannes, Disputatio metaphysica de entis affectionibus ..., 1618', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6145, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6146, true, 'Lettre à Galileo Galilei, 03/11/1640', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6146, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6147, true, 'Castiglione', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6147, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6148, true, 'Coimbra', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6148, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6149, true, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1609', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6149, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6150, true, 'Lettre à Pierre Gassendi, 10 sept. 1633', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6150, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6151, true, 'Villanueva de los Infantes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6151, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6152, true, 'Burgersdijk, Franco, Idea philosophiae naturalis, 1627', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6152, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6153, true, 'Rossi da Lugo, Alessandro, Commentaria in libros de coelo et de generatione et corruptione, 1657', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6153, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6154, true, 'Lettre à Mersenne, 20 avril 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6154, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6155, true, 'Arriaga, Rodrigo de, Cursus philosophicus, Antwerpiae 1632, Ex officina plantiniana Balthasaris Moreti., 1632', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6155, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6156, true, 'Théologie positive', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6156, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6157, true, 'Busembaum, Hermann, editio tertia ab auctore recognita, 1653', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6157, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6158, true, 'Saint Jean-de-maurienne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6158, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6159, true, 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum, 1557', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6159, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6160, true, 'Philosophie latine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6160, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6161, true, 'Lettre à Mersenne, 19 déc. 1630', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6161, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6162, true, 'Castro Alfonso de, De iusta haereticorum punitione,  Antuerpiae 1545., 1545', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6162, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6163, true, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6163, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6164, true, 'Lettre à Jan Amos Comenius, 19 avril 1648', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6164, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6165, true, 'Lettre à Torricelli, 30 avril 1645', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6165, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6166, true, 'Celaya, Juan de, Expositio in in librum Predicamentorum Aristotelis, cum
questionibus ejusdem, secundum viam triplicem beati Thome, realium et
nominalium, 1516', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6166, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6167, true, 'Théologie Thomiste', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6167, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6168, true, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1641', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6168, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6169, true, 'Valois, Louis-Emmanuel de - comte d'' Alais', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6169, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6170, true, 'Lettre à Mersenne, 9 mai 1646', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6170, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6171, true, 'Brescia, Fortunato da, Elementa mathematica in quatuor tomos digesta, 1755', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6171, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6172, true, 'Universidad de Salamanca', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6172, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6173, true, 'Lemay, Richard / Pomponazzi, Pietro, Petri Pomponatii Mantuani Libri quinque de fato, de libero arbitrio et de praedestinatione, 1957', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6173, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6174, true, 'Bisterfeld, Johann Heinrich, Bisterfeld redivivus. Tomus 2 posthumorum operum, 1111', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6174, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6175, true, 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute, 1520', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6175, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6176, true, 'Compagnie de Jésus', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6176, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6177, true, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1683', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6177, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6178, true, 'Qualificateur de la Congrégation de l''Inquisition', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6178, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6179, true, 'Belmonte', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6179, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6180, true, 'Paris, Yves de, Les morales chrétiennes, 4 vol., 1638', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6180, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6181, true, 'Burgersdijk, Franco, Institutionum logicarum libri duo, 1637', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6181, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6182, true, 'Daniel, Gabriel, Remonstrance à Monseigneur l''archevêque de Reims, 1697', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6182, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6183, true, 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice, 1704', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6183, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6184, true, 'Convento dei francescani conventuali (Venezia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6184, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6185, true, 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6185, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6186, true, 'Astronomie', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6186, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6187, true, 'Lettre à Mersenne, (25 janv. 1647)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6187, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6188, true, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1678', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6188, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6189, true, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1708', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6189, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6190, true, 'Matematici (I) Del Collegio Romano à Roberto Bellarmino, 24/04/1611', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6190, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6191, true, 'Alsted, Johann Heinrich, Thriumphus Bibliorum Sacrorum sive Encyclopedia Biblica, 1625', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6191, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6192, true, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1606', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6192, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6193, true, 'Université de Sévilla', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2012-11-19 21:46:22.985324', 6193, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6197, true, 'Collège des Jésuites (Bratislava)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6331, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6198, true, 'Collège de la Compagnie de Jésus (Nice)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6332, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6199, true, 'Narbonne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6333, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6200, true, 'Barnabiti (Novara)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6334, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6201, true, 'Klosterneuburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6429, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6202, true, 'Colegio de la Compañía de Jesús (Andújar)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6235, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6203, true, 'Couvent Saint Bonaventure (Lyon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6236, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6204, true, 'Convento de Santo Domingo (Benavente)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6237, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6205, true, 'Carmel de Charenton (Charenton)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6197, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6206, true, 'Colegio de la Compañía de Jesús (Cochambaba)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6198, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6207, true, 'Couvent des Carmes (Lyon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6199, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6208, true, 'Fulda', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6200, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6209, true, 'Taranto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6201, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6210, true, 'Trencin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6202, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6211, true, 'Colmar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6203, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6212, true, 'Collège des Jésuites (Rodez)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6204, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6213, true, 'Bolzano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6205, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6214, true, 'Universidad San Fulgencia (Agostinos) (Quito)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6206, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6215, true, 'Nice', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6207, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6216, true, 'Collège des Bernardins (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6208, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6217, true, 'Rodez', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6209, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6218, true, 'Convento de los franciscanos (Torrijos)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6210, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6219, true, 'Casa Profesa (Sevilla)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6211, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6220, true, 'Monterrey', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6212, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6221, true, 'Colegio de San Pablo (Agustinos) (Mexico)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6213, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6222, true, 'Mindelheim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6214, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6223, true, 'Collège des Jésuites (Billom)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6215, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6224, true, 'KIYEV (KIEV)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6216, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6225, true, 'Oropesa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6217, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6226, true, 'Jesuitenkolleg (Hildesheim)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6218, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6227, true, 'Straubing', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6219, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6228, true, 'Tournon', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6220, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6229, true, 'Convento Francescani conventuali (Cesena)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6221, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6230, true, 'Tortosa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6222, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6231, true, 'Dominikanerkloster Heilig Kreuz (Köln)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6223, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6232, true, 'Colegio de la Compañía de Jesús (Tarija)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6224, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6233, true, 'Clermont-ferrand', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6225, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6234, true, 'Collège de l’Oratoire (Nantes)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6226, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6235, true, 'Paulus IV', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6227, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6236, true, 'Couvent des Augustins (Enghien)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6228, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6237, true, 'San Pedro Cholula', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6229, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6238, true, 'Collegio S. Blasii Montis (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6230, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6239, true, 'Collège Jésuite (Montepulciano)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6231, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6240, true, 'Billom', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6232, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6241, true, 'Rieti', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6233, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6242, true, 'Francescani conventuali (Catania)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6234, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6243, true, 'Convento de Santa María de Jesús (Alcalá)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6238, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6244, true, 'Convento de los Trinitarios (Atocha (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6239, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6245, true, 'Pau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6240, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6246, true, 'Mondovi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6241, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6247, true, 'Collegio dei Gesuiti (Perugia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6242, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6248, true, 'Collège Saint-Martial (Avignon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6243, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6249, true, 'Tucuman', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6244, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6250, true, 'Roanne', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6245, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6251, true, 'Smigiel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6246, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6252, true, 'Uppsala', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6247, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6253, true, 'Maulbronn', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6248, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6254, true, 'Jesuitenkolleg (Mindelheim)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6249, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6255, true, 'Torrelaguna', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6250, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6256, true, 'Couvent des Capucins (Narbonne)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6251, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6257, true, 'Barnabiti (Milano)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6252, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6258, true, 'Jesuitenkolleg (Konstanz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6253, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6259, true, 'Colegio dos Jesuitas (Braga)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6254, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6260, true, 'Couvent des franciscains (Aix-en-Provence)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6255, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6261, true, 'L''aquila', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6256, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6262, true, 'Jesuitenkolleg (Brig)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6257, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6263, true, 'Colegio de la Compañía de Jesús (Juli)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6258, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6264, true, 'Colegio de la Compañía de Jesús (La Plata)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6259, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6265, true, 'Fribourg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6260, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6266, true, 'Santiago de Querétaro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6261, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6267, true, 'Oviedo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6262, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6268, true, 'Couvent des franciscains (Ieper)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6263, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6269, true, 'Convento de Santa Barbara (Mercedarios Descalzos) (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6264, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6270, true, 'Collège des Jésuites (Dijon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6265, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6271, true, 'Jerez', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6266, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6272, true, 'Ettal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6267, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6273, true, 'Convento de Nuestra Señora del Carmen (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6268, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6274, true, 'Thiene, Gaetano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6269, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6275, true, 'Colegio dos Jesuitas (Santarém)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6270, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6276, true, 'Cervera', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6271, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6277, true, 'Convento dominicano (Gerona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6272, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6278, true, 'Novara', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6273, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6279, true, 'Convento San Francisco (Palma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6274, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6280, true, 'Villarejo de Orbigo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6275, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6281, true, 'Convento francescano osservante (Padova)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6276, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6282, true, 'Collèges des Jésuites (Porrentruy)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6277, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6283, true, 'Tlaltelulco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6278, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6284, true, 'Collège de la Madeleine (Compagnie de Jésus) (Bordeaux)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6279, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6285, true, 'Segorbe', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6280, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6286, true, 'Brześć Kujawski', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6281, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6287, true, 'Cadiz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6282, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6288, true, 'Francescani osservanti (Vicenza)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6283, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6289, true, 'Convento de los Agustinos (Jaén)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6284, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6290, true, 'Sées', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6285, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6291, true, 'Charenton', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6286, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6292, true, 'Fiuggi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6287, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6293, true, 'Convento de Santa María Victoria (Minimos (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6288, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6294, true, 'Convento Real de San Agustín (Cordoba)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6289, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6295, true, 'Colegio de San Ignacio (Compañía de Jesús) (Queretaro)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6290, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6296, true, 'Barnabiti (Spoleto)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6291, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6297, true, 'Convento domenicano (Torino)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6292, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6298, true, 'Couvent des Franciscains conventuels (Nice)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6293, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6299, true, 'Meira', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6294, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6300, true, 'Couvent des Augustins (Lyon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6295, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6301, true, 'Convento della Minerva', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6296, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6302, true, 'Colegio de la Concepción (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6297, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6303, true, 'Xochimilco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6298, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6304, true, 'Benedictins cassin (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6299, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6305, true, 'Binche', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6300, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6306, true, 'Couvent des Jacobins (Rouen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6301, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6307, true, 'Cordoba', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6302, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6308, true, 'Barnabiti (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6303, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6309, true, 'Alba-iulia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6304, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6310, true, 'Cambron-Casteau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6305, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6311, true, 'Odernheim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6306, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6312, true, 'Colegio de la Compañía de Jesús (Urgel)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6307, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6313, true, 'Franciscains bohèmes (Olomouc)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6308, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6314, true, 'Convento de los Trinitarios (Ubeda)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6309, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6315, true, 'Monasterio Real de San Juan (Burgos)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6310, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6316, true, 'Colégio de São Paulo (Goa)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6311, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6317, true, 'Convento de los Carmelitas calzados   (Barcelona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6312, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6318, true, 'Couvent des franciscains (Schwaz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6313, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6319, true, 'Convento dei cappuccini (Piacenza)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6314, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6320, true, 'Convento de los Agustinos (Pamplona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6315, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6321, true, 'Colegio de San Gabriel (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6316, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6322, true, 'San Lorenzo in Lucina (Clerici Minori) (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6317, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6323, true, 'Jesuitenkolleg (Ellwangen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6318, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6324, true, 'Collège de la Compagnie de Jésus (Verdun)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6319, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6325, true, 'Colegio de los Carmelitas Calzados (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6320, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6326, true, 'Real Casa de la Congregación del Oratorio (Valencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6321, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6327, true, 'Montauban', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6322, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6328, true, 'Fidenza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6323, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6329, true, 'Jesuitenkolleg (Regensburg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6324, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6330, true, 'Chartreuse Sainte-Marthe (Aix-en-Provence)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6325, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6331, true, 'Monastère des franciscains récollets (Douai)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6326, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6332, true, 'Abbaye des Dunes (Brugge)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6327, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6333, true, 'Couvent des franciscains conventuels (Serravalle)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6328, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6334, true, 'Trianos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6329, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6335, true, 'Domschule (Ratzeburg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6330, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6336, true, 'Casa Profesa (Compañía de Jesús) (Valencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6335, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6337, true, 'Jesuitenkolleg (Hall)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6336, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6338, true, 'Couvent des minimes (Aix-en-Provence)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6337, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6339, true, 'Puebla de Zaragoza', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6338, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6340, true, 'Colegio de la Compañía de Jesús (Villareal)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6339, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6341, true, 'Tarija', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6340, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6342, true, 'Scotti, Bernardino', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6341, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6343, true, 'Couvent des Minimes (Avignon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6342, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6344, true, 'Chorherren (Polling)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6343, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6345, true, 'Passau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6344, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6346, true, 'Abbaye Notre-Dame de Cambron (Cambron-Casteau)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6345, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6347, true, 'Convento de la Reina de los Ángeles (Cadiz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6346, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6348, true, 'Convento de los Agustinos (Estella)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6347, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6349, true, 'Wettenhausen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6348, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6350, true, 'Couvent des Capucins (Avignon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6349, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6351, true, 'Monastère du Saint-Sauveur (Antwerpen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6350, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6352, true, 'Cuzco', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6351, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6353, true, 'Jesuitenkolleg (Solothurn)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6352, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6354, true, 'Lublin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6353, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6355, true, 'Jesuitenkolleg (Münster)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6354, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6356, true, 'Couvent de San Pedro Martyr', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6355, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6357, true, 'Convento de Nuestra Señora de Atocha (Dominicos) (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6356, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6358, true, 'Juli', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6357, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6359, true, 'Landshut', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6358, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6360, true, 'Agostiniani (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6359, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6361, true, 'Evora', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6360, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6362, true, 'Villareal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6361, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6363, true, 'Tudela', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6362, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6364, true, 'Fürstenzell', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6363, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6365, true, 'Rivas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6364, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6366, true, 'Convento de San Francisco (Cordoba)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6365, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6367, true, 'Maastricht', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6366, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6368, true, 'Gandia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6367, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6369, true, 'Convento de los Trinitarios (Cordoba)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6368, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6370, true, 'Colegio dos Jesuitas (Salvador de Bahia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6369, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6371, true, 'Domenicani (Rieti)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6370, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6372, true, 'Butzow', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6371, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6373, true, 'Francescani (Parma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6372, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6374, true, 'Landsberg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6373, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6375, true, 'Universidad San Tomás de Aquino (Dominicos) (Quito)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6374, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6376, true, 'Bremen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6375, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6377, true, 'Convento San Francisco (Pamplona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6376, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6378, true, 'Casanate (Domenicani) (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6377, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6379, true, 'Colegio de la Compañía de Jesús (Cuenca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6378, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6380, true, 'Jesuitenkolleg (Altötting)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6379, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6381, true, 'Orsha', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6380, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6382, true, 'Andujar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6381, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6383, true, 'Colegio de la Compañía de Jesús (Arevalo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6382, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6384, true, 'Abbaye Saint-Jacques-le-Mineur (Liège)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6383, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6385, true, 'Kloster St. Katharinental (Diessenhofen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6384, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6386, true, 'Domenicani (Ferrara)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6385, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6387, true, 'Couvent des carmes (Mons)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6386, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6388, true, 'Ratzeburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6387, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6389, true, 'Eichsätt', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6388, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6390, true, 'Couvent des capucins (Aix-en-Provence)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6389, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6391, true, 'Collège des Jésuites (Metz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6390, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6392, true, 'Convento San Agustín (Haro)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6391, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6393, true, 'Convento de los Carmelitas Calzados (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6392, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6394, true, 'Casa Profesa São Roque (Lisboa / Jesuitas)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6393, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6395, true, 'Couvent des Capucins (Perpignan)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6394, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6396, true, 'Freiburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6395, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6397, true, 'Callao', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6396, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6398, true, 'Rawa Mazowiecka', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6397, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6399, true, 'Convento de San Pedro Álcantara (Cordoba)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6398, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6400, true, 'Couvent des Augustins (Dendermonde)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6399, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6401, true, 'Collegio dei Gesuiti / Jesuitenkolleg (Trento)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6400, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6402, true, 'Grand Couvent des Capucins (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6401, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6403, true, 'Convento de San Jerónimo (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6402, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6404, true, 'Jesuitenkolleg (Rottenburg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6403, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6405, true, 'Montserrat (Praha)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6404, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6406, true, 'Casimiranum (Neustadt)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6405, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6407, true, 'Aversa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6406, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6408, true, 'Llombai', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6407, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6409, true, 'Osuna', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6408, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6410, true, 'Brig', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6409, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6411, true, 'Morelia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6410, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6412, true, 'Couvent des dominicains (Mons)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6411, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6413, true, 'Maison de l’Oratoire (Bruxelles)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6412, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6414, true, 'Collège des Jésuites (Auch)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6413, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6415, true, 'Tarragona', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6414, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6416, true, 'La Paz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6415, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6417, true, 'Jesuitenkolleg (Köln)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6416, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6418, true, 'Macerata', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6417, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6419, true, 'Colegio de San Basilio (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6418, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6420, true, 'Obermarchtal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6419, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6421, true, 'Couvent des Carmes Déchaux (Bruxelles)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6420, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6422, true, 'Colegio de San Elías (Carmelitas descalzos) (Salamanque)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6421, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6423, true, 'Colegio de Santa Cecilia (Mercedarios Descalzos) (Rivas)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6422, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6424, true, 'Colegio San Pablo (Compañía de Jesús) (Chuquisaca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6423, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6425, true, 'Granada', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6424, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6426, true, 'Jesuitenkolleg (Eichstätt)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6425, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6427, true, 'Bourg-en-Bresse', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6426, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6428, true, 'Convento de Agustinos (Valencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6427, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6429, true, 'Convento de San Pablo (Dominicos)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6428, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6430, true, 'Collège Jésuites (Oviedo)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6430, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6431, true, 'Porrentruy', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6431, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6432, true, 'Orense', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6432, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6433, true, 'Collegio romano', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6433, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6434, true, 'Monasterio de San Basilio el Grande (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6434, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6435, true, 'Convento de los Cistercienses (Valladolid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6435, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6436, true, 'Luck', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6436, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6437, true, 'Jesuitenkolleg (Straubing)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6437, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6438, true, 'Albi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6438, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6439, true, 'Convento Francescani conventuali (L''Aquila)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6439, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6440, true, 'Convento de los franciscanos (Jérez)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6440, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6441, true, 'Jesuitenkolleg (Neuburg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6441, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6442, true, 'Convento dei Domenicani (L''Aquila)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6442, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6443, true, 'Barnabiti (Pavia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6443, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6444, true, 'Minimes de San Francesca da Paula (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6444, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6445, true, 'Colegio de la Compañía de Jesús (Potosi)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6445, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6446, true, 'Collège des Jésuites (Pau)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6446, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6447, true, 'Collège d’Aulne (Cisterciens) (Louvain)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6447, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6448, true, 'Clerici minori (Verona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6448, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6449, true, 'Couvent des Capucins (Montpellier)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6449, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6450, true, 'Leira', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6450, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6451, true, 'Salerno', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6451, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6452, true, 'Serravalle', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6452, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6453, true, 'Neuburg an der Donau', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6453, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6454, true, 'Rottweil', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6454, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6455, true, 'Aix', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6455, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6456, true, 'Santarem', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6456, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6457, true, 'Grammont', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6457, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6458, true, 'Nivelles', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6458, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6459, true, 'Couvent des dominicains (Namur)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6459, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6460, true, 'Ninove', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6460, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6461, true, 'Couvent Notre Dame des Neiges (Praha)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6461, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6462, true, 'Couvent des Dominicains (Lyon)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6462, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6463, true, 'Luxembourg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6463, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6464, true, 'Convento dei Cappuccini (Fiuggi)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6464, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6465, true, 'Servi di Maria (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6465, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6466, true, 'Convento del Rosario (Tudela)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6466, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6467, true, 'Couvent des Carmes Déchaux (Caen)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6467, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6468, true, 'Polling', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6468, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6469, true, 'Convento dominicano (Huesca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6469, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6470, true, 'Buxheim', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6470, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6471, true, 'Olomouc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6471, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6472, true, 'Couvent des franciscains (Province franco-parisienne) (Sées)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6472, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6473, true, 'Pesaro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6473, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6474, true, 'Francescani conventuali (Perugia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6474, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6475, true, 'Perugia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6475, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6476, true, 'Rottenburg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6476, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6477, true, 'Greifswald', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6477, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6478, true, 'Calatayud', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6478, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6479, true, 'Nesvizh', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6479, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6480, true, 'Convento de Nuestra Señora de la Merced (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6480, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6481, true, 'Franciscains irlandais (Praha)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6481, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6482, true, 'Couvent des Carmes Déchaux (Angers)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6482, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6483, true, 'Colegio de la Compañía de Jesús (Orense)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6483, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6484, true, 'Haro', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6484, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6485, true, 'Università la Sapienza (Roma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6485, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6486, true, 'Dominkaner (Mainz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6486, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6487, true, 'Altötting', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6487, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6488, true, 'Abtei (Disibodenberg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6488, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6489, true, 'Palazzo di Propaganda Fide', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6489, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6490, true, 'Colegio de la Compañía de Jesús (La Paz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6490, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6491, true, 'Goa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6491, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6492, true, 'Colegio de la Compañía de Jesús (Burgos)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6492, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6493, true, 'Kassel', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6493, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6494, true, 'Jesuitenkolleg (Amberg)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6494, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6495, true, 'Convento de San Agustín (Barcelona)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6495, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6496, true, 'Assesseur', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6496, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6497, true, 'Couvent des Grands Augustins (Paris)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6497, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6498, true, 'Convento de los franciscanos (Sévilla)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6498, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6499, true, 'Ellwangen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6499, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6500, true, 'Torrijos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6500, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6501, true, 'Casa del Espíritu Santo (Clerigos menores) (Madrid)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6501, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6502, true, 'Paulus III', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6502, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6503, true, 'Colegio de San José (Clerigos menores) (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6503, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6504, true, 'Santiago de Compostela', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6504, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6505, true, 'Dominikanerkloster (Konstanz)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6505, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6506, true, 'Kloster Buxkheim (Karthäuser) (Buxheim)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6506, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6507, true, 'Convento de la Sangre de Cristo (Valencia)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6507, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6508, true, 'Plasencia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6508, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6509, true, 'Colegio de San Círilo (Carmelitas Descalzos) (Alcala)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6509, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6510, true, 'Collège des Jésuites (Angoulême)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6510, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6511, true, 'Montpellier', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6511, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6512, true, 'Estella', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6512, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6513, true, 'Michoacan', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6513, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6514, true, 'Sint-Truiden', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6514, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6515, true, 'Solothurn', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6515, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6516, true, 'Arequipa', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6516, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6517, true, 'Résidence des Jésuites (Pontoise)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6517, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6518, true, 'Convento de São Francisco (Lisboa)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6518, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6519, true, 'Potosi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6519, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6520, true, 'Collèges des Jésuites (Trencin)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6520, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6521, true, 'Zacatecas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6521, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6522, true, 'Jésuites (Olomouc)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6522, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6523, true, 'Ciudad Rodrigo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6523, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6524, true, 'Polatsk', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6524, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6525, true, 'Luzern', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6525, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6526, true, 'Couvent annexé à l''Eglise de San Giovanni Battista (Serravalle - Vittorio Veneto) ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6526, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6527, true, 'Jaroslaw', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6527, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6528, true, 'Jesuitenkolleg (Rottweil)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6528, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6529, true, 'Colegio de la Compañía de Jesús (Caravaca)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6529, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6530, true, 'Attention manque la clé de l''objet ou son libellé selon la source', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6530, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6531, true, 'Quito', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6531, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6532, true, 'Diessenhofen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6532, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6533, true, 'Assisi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6533, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6534, true, 'Couvent des franciscains conventuels (Bourg-en-Bresse)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6534, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6535, true, 'Convento San Francisco (Zalamea de la La Serena)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6535, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6536, true, 'Colegio de los Jesuitas desterrados (Ferrara)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6536, NULL, NULL);
INSERT INTO nom_objet (pk_nom_objet, si_nom_standard, nom, descriptif, date_debut, notes_dd, date_fin, notes_df, code_langue, notes, creation, fk_objet, fk_type, type_nom) VALUES (6537, true, 'Chartreuse de Valldemossa (Palma)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-11-05 09:47:57.748127', 6537, NULL, NULL);


--
-- TOC entry 2369 (class 0 OID 0)
-- Dependencies: 188
-- Name: nom_objet_pk_nom_objet_seq; Type: SEQUENCE SET; Schema: tables_objet; Owner: -
--

SELECT pg_catalog.setval('nom_objet_pk_nom_objet_seq', 1, false);


--
-- TOC entry 2355 (class 0 OID 19428)
-- Dependencies: 189
-- Data for Name: objet; Type: TABLE DATA; Schema: tables_objet; Owner: -
--

INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2129, '', 'Acteurs qui appartiennent à la population du site www.scholascticon.fr', '', '', '', '2012-11-19 18:23:05.250791', 9, 1, 1, '', 66, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2150, 'Bibl5612', NULL, NULL, NULL, 'Pomponazzi, Pietro, Tractatus de immortalitate animae, ed. Burkhard Mojsisch, 1990', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2151, 'Bibl4260', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2152, 'Bibl4434', NULL, NULL, NULL, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1692', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2153, 'Bibl4107', NULL, NULL, NULL, 'Ysambert, Nicolas, Disputationes in primam partem S. Thomae, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2154, 'Bibl3212', NULL, NULL, NULL, 'Possevino, Antonio, De sectariorum nostri temporis atheismis liber, 1586', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2155, 'Bibl3390', NULL, NULL, NULL, 'Foscarini, Paolo Antonio, Lettera sopra l''opinione de'' Pitagorici e del Copernico. Della mobilità della Terra e stabilità del Sole, e del nuovo Pittagorico Sistema del Mondo. Al Reverendiss. P.M. Sebastiano Fantone Generale dell''Ordine Carmelitano, 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2157, 'Bibl5233', NULL, NULL, NULL, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2158, 'Bibl5780', NULL, NULL, NULL, 'Zimara, Marco Antonio, Theoremata, seu memorabilium propositionum limitationum, 1556', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2161, 'Bibl4542', NULL, NULL, NULL, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2168, 'Bibl5376', NULL, NULL, NULL, 'Fabri, Honoré, Observationes cometae in meridiano qui apparuit Romae mensibus decem. 1664, januar. februar. 1665 factae a R.P. Honorato Fabri, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2169, 'Bibl5379', NULL, NULL, NULL, 'Fabri, Honoré, ractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2171, 'Bibl5418', NULL, NULL, NULL, 'De poenitentia qua virtute qua sacramento disputationes theologicae circa textum D. Thomae Angelici, 1626', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2172, 'Bibl4804', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in libros Aristotelis de generatione et corruptione cum quaestionibus, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2175, 'Bibl4120', NULL, NULL, NULL, 'Paris, Yves de, L''Agent de Dieu dans le monde, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2176, 'Bibl4843', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2180, 'Bibl5621', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Almagestum novum astronomiam veterem novamque complectens, 2 vol., 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2182, 'Bibl4547', NULL, NULL, NULL, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2183, 'Bibl6846', NULL, NULL, NULL, 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum, ac recentiorum philosophorum lectionem comparatae, 1751', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2184, 'Bibl4646', NULL, NULL, NULL, 'Bonarte, Thomas, Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2185, 'Bibl5346', NULL, NULL, NULL, 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2186, 'Bibl5690', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 3 en 1 vol., 1717', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2188, 'Bibl4255', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Septem artes liberales, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2189, 'Bibl4458', NULL, NULL, NULL, 'Barbieri da Castelvetro, Bartolomeo, Esercizio della presenza di Dio, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2191, 'Bibl4712', NULL, NULL, NULL, 'Campanella, Tommaso, De praedestinatione, reprobatione et auxiliis divinae gratiae, 1936', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2192, 'Bibl3240', NULL, NULL, NULL, 'Froidmont, Libert, Saturnalitiae Coenae, variatae somnio sive peregrinatione coelesti, Lovanii 1616., 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2193, 'Bibl4335', NULL, NULL, NULL, 'Araújo, Francisco de, Variae et selectae decisiones morales : ad statum
ecclesiasticum &amp;amp; ciuilem pertinentes : opus bipartitum suis
summariis &amp;amp; indicibus necessariis exornatum, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2194, 'Bibl4682', NULL, NULL, NULL, 'Brutscher, Johannes, Disputatio philosophica in IV libros de coelo, resp. Günther Vischer OSB, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2197, 'Bibl4133', NULL, NULL, NULL, 'Zabarella, Giacomo, De rebus naturalibus libri XXXX, 1607', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2198, 'Bibl4706', NULL, NULL, NULL, 'Caietano, Tommaso de Vio, Commentaria in Summam Theologiam, ed. H. Prosper, 1892', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2199, 'Bibl5504', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, La Stella nuova e peregrina, comparsa l''anno 1600 sul petto del Cigno, scoverta nuovamente dal Dott. D. Gio. Battista Hodierna, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2215, 'Bibl3459', NULL, NULL, NULL, 'Basso, Sebastian, Philosophiae naturalis adversus Aristotelem libri XII. in quibus abstrusa Veterum physiologia restauratur et Aristotelis errores solidis rationibus refellutnur, Genève, apud P. de La Rovière, 1621, XL/701 p., 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2218, 'Bibl5448', NULL, NULL, NULL, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica, 1756', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2220, 'Bibl4149', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars tertia : de solidis, 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2223, 'Bibl4937', NULL, NULL, NULL, 'Comenius, Johann Amos, De rerum humanorum consultatio catholica, 2 vol., 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2224, 'Bibl5419', NULL, NULL, NULL, 'Ferrari, G., Physica sive de corpore, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2225, 'Bibl4775', NULL, NULL, NULL, 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1568', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2226, 'Bibl3544', NULL, NULL, NULL, 'Albert de Saxe / Vernia, Nicoletto, Acutissime questiones super libros de physica auscultatione ab Alberto de Saxonia edite: ... nuperrime vero quam diligentissime a vitijs purgate; ac summo studio emendate: &amp; quantum aniti ars potuit fideliter impresse. Nicoleti Verniatis ... contra peruersam Auerrois opinionem de vnitate intellectus: &amp; de anima felicitate questiones diuine: nuper castigatissime in lucem prodeuntes. Eiusdem etiam De grauibus &amp; leuibus questio subtilissima, Venetijs : sumptibus heredum q. d. Octauiani Scoti Modoetiensis ac sociorum, 21 Augusti 1516, 94 f., 1516', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2228, 'Bibl5194', NULL, NULL, NULL, 'Desgabets, Robert, Oeuvres philosophiques inédites,  7 fascicules, 1984', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2231, 'Bibl4289', NULL, NULL, NULL, 'Álvarez, Diego, Manuale concionatorum, 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2232, 'Bibl4583', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2233, 'Bibl4623', NULL, NULL, NULL, 'Bisterfeld, Johann Heinrich, Elementorum logicorum libri tres, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6195, NULL, 'La longitude est une coordonnée géographique représentée par une valeur angulaire, expression du positionnement est-ouest d''un point sur Terre', NULL, NULL, NULL, '2012-11-20 09:38:59.410376', 9, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2825, 'CoAc12098', NULL, NULL, NULL, 'Carmes déchaussés', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2142, 'Bibl4922', NULL, NULL, NULL, 'Cochet, Jean-Baptiste, Anon., La logique ou l''art de raisonner juste, 1744', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2143, 'Bibl5517', NULL, NULL, NULL, 'Malafossa, Giacomino, Quaestio de subjecto metaphysicae, in qua est inclusa quaestio, an metaphysica sit scientia, 1553', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2144, 'Bibl5594', NULL, NULL, NULL, 'Nizzoli (Nizolius), Mario, De veris Principiis et vera Ratione philosophandi, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2145, 'Bibl5673', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Philosophiae moralis pars prima, sive de Bono livri IV, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2146, 'Bibl3383', NULL, NULL, NULL, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica, 1740', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2160, 'CoAc12994', NULL, NULL, NULL, 'Couvent des franciscains observants à Naples (Napoli)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2164, 'CoAc12873', NULL, NULL, NULL, 'Collège jésuite (Cologne)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2187, 'CoAc12494', NULL, NULL, NULL, 'Collège d''Adrien VI (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2149, 'MaOb6167', NULL, NULL, NULL, 'Lettre à Mersenne, 29 janv. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2147, 'Actr639', NULL, NULL, NULL, 'Leo X', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2156, 'Actr3225', NULL, NULL, NULL, 'Pisani, Ottavio', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2163, 'Actr181', NULL, NULL, NULL, 'Gualdo, Paolo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2181, 'Actr2893', NULL, NULL, NULL, 'Ernesto, Elettore - di Colonia', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2196, 'CoAc12287', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Pamplona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2200, 'Bibl5513', NULL, NULL, NULL, 'Oreggi, Agostino, Aristotelis vera de rationalis animae immortalitate sententia accurate explicata, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2204, 'Bibl4264', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Definitiones theologicae secundum ordinem locorum communium traditae, 1626', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2206, 'Bibl4589', NULL, NULL, NULL, 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum, 1683', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6196, NULL, 'La latitude est une coordonnée géographique représentée par une valeur angulaire, expression de la position d''un point sur Terre (ou sur une autre planète), au nord ou au sud de l''équateur qui est le plan de référence.', NULL, NULL, NULL, '2012-11-20 09:52:53.733372', 9, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2209, 'Bibl4701', NULL, NULL, NULL, 'Büttner, Christoph Andreas, Cursus philosophicus omnes philosophiae partes complectens, vol. II : Philosophia practica, 1734', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2213, 'Bibl3316', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Almagestum novum astronomiam veterem novamque complectens observationibus aliorum, et propriis nouisque theorematibus…, t. I, 2 vol., Bologna 1651, ex typographia haeredis Victorii Benatii (vér. l’éditeur)., 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2203, 'CoAc12345', NULL, NULL, NULL, 'English College of St. Albans (Valladolid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2207, 'CoAc12315', NULL, NULL, NULL, 'Convento de Santa Cruz (Dominicanos) (Segovia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2211, 'CoAc13009', NULL, NULL, NULL, 'Université de Kiel', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2238, 'CoAc12100', NULL, NULL, NULL, 'Ordre des frères mineurs', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2253, 'CoAc12766', NULL, NULL, NULL, 'Siebenbürgische Akademie Weißenburg (Weissenburg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2234, 'Actr290', NULL, NULL, NULL, 'Fabri, Nicolas-Claude - seigneur de Peiresc', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2244, 'Actr3015', NULL, NULL, NULL, 'Gaultier, Giuseppe', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2235, 'Bibl4553', NULL, NULL, NULL, 'Baumeister, Friedrich Christian, Institutiones metaphysicae, 1736', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2236, 'Bibl3464', NULL, NULL, NULL, 'Mauri, Silvestro, Aristotelis Opera omnia quae extant, brevi paraphrasi et litterae perpetuo inhaerente expositione illustrata a Silvestro Mauro,... Editio juxta romanam anni 1668 denuo typis descripta opera Francisci Ehrle,... adjuvantibus Bonif. Felchlin (Augustino Bringmann) et Fr. Beringer,..., 4 vol., Parisiis : sumptibus et typis P. Lethielleux, 1885-1886., 1885', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2239, 'Bibl4981', NULL, NULL, NULL, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1597', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2241, 'Bibl4738', NULL, NULL, NULL, 'Cano, Melchior, De locis theologicis libri duodecim, 1563', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2268, 'CoAc12620', NULL, NULL, NULL, 'Collegio dei Teatini (Napoli)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2292, 'CoAc91', NULL, NULL, NULL, 'Collège de France', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2310, 'CoAc12616', NULL, NULL, NULL, 'Collegio dei Gesuiti (Mantova)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2312, 'CoAc12407', NULL, NULL, NULL, 'Colegio de San Bernardino de Siena (Xochimilco)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2257, 'Actr3624', NULL, NULL, NULL, 'Eding, Johann Wilhelm', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2262, 'Actr221', NULL, NULL, NULL, 'Magini, Giovanni Antonio', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2275, 'Actr1457', NULL, NULL, NULL, 'Trapolin, Pietro', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2283, 'Actr133', NULL, NULL, NULL, 'Del Monte, Francesco Maria', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2313, 'CoAc12457', NULL, NULL, NULL, 'Couvent Saint-Bonaventure (Douai)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2316, 'CoAc13015', NULL, NULL, NULL, 'Collège jésuites (Orsha)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2319, 'CoAc12984', NULL, NULL, NULL, 'Collège (Utrecht)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2247, 'Bibl4186', NULL, NULL, NULL, 'Aguilar, José de, Cursus philosophicus dictatus Limae, 3 vol., 1701', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2248, 'Bibl4626', NULL, NULL, NULL, 'Conceptione, Blasius a, Philosophia moralis in III libros divisa, 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2252, 'Bibl3578', NULL, NULL, NULL, 'Lugo, Jean de, Responsorum moralium libri sex, Lyon, 1651, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2254, 'Bibl5201', NULL, NULL, NULL, 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae, 1694', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2256, 'Bibl5388', NULL, NULL, NULL, 'Fabri, Honoré, Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, Editio altera, in Germania prima, duplo auctior, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2259, 'Bibl6002', NULL, NULL, NULL, 'Margalho, Pedro, Phisices compendium, 1520', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2323, 'CoAc12963', NULL, NULL, NULL, 'Académie réformée d''Orléans', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2335, 'CoAc12392', NULL, NULL, NULL, 'Colegio Máximo de San Pedro y San Pablo (Compañía de Jesús) (Mexico)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2336, 'CoAc12978', NULL, NULL, NULL, 'Faculté de médecine (Toulouse)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2339, 'CoAc12277', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Ocana)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2325, 'Actr3681', NULL, NULL, NULL, 'Hübner, Joachim', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2349, 'Actr247', NULL, NULL, NULL, 'Medici, Giuliano de''', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2354, 'Actr3279', NULL, NULL, NULL, 'Straeten, Giacomo (van der)', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2359, 'Actr3627', NULL, NULL, NULL, 'Condren, Charles de', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2340, 'CoAc41', NULL, NULL, NULL, 'Collège de Sorbonne', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2345, 'CoAc12897', NULL, NULL, NULL, 'Collège d''Evora (Evora)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2350, 'CoAc12704', NULL, NULL, NULL, 'Hohe Schule Herborn (Academia Nassauensis)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2356, 'CoAc12194', NULL, NULL, NULL, 'Colegio de la Santíssima Trinidad (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3065, 'CoAc12857', NULL, NULL, NULL, 'Collège de la Trinité (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2363, 'CoAc12301', NULL, NULL, NULL, 'Convento de San Esteban (Salamanca)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2372, 'CoAc12394', NULL, NULL, NULL, 'Colegio de San Ildefonso (Morelia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2261, 'Bibl2033', NULL, NULL, NULL, 'Pomponazzi, Pietro / Poppi, Antonino, Corsi inediti dell''insegnamento padovano, 2 vol., 1966', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2266, 'Bibl4398', NULL, NULL, NULL, 'Bagot, Jean, Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme, traduction latine, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2270, 'Bibl3501', NULL, NULL, NULL, 'Viva, Domenico, Opuscula theologico-moralia, editio tertia, Patavii, Ex Typographia Seminarii apud Joannem Manfrè, 1739, 1739', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2272, 'Bibl5682', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Lettere scelte, distribuite ne''loro vari argomenti, 1825', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2273, 'Bibl5749', NULL, NULL, NULL, 'Medici, Girolamo de, Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 5 vols, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2387, 'CoAc43', NULL, NULL, NULL, 'Grand Couvent des Cordeliers de Paris', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2388, 'CoAc12575', NULL, NULL, NULL, 'Collège de Standonk (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2393, 'CoAc12283', NULL, NULL, NULL, 'Colegio de Montesión (Compañía de Jesús) (Palma)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2396, 'CoAc13021', NULL, NULL, NULL, 'Université de Bruges', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2399, 'CoAc12843', NULL, NULL, NULL, 'Couvent Saint-Jacques (Pampelune)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2386, 'Actr2783', NULL, NULL, NULL, 'Bruce, Edmondo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2403, 'Actr3663', NULL, NULL, NULL, 'Reneri, Henri', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2401, 'CoAc12618', NULL, NULL, NULL, 'Collegio dei Gesuiti (Mondovi)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2417, 'CoAc12487', NULL, NULL, NULL, 'Université de Paris', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2419, 'CoAc12257', NULL, NULL, NULL, 'Colegio Imperial de la Compañía de Jesús (Madrid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2426, 'CoAc12167', NULL, NULL, NULL, 'Université de Coimbra', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2274, 'Bibl4382', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1601', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2277, 'Bibl5371', NULL, NULL, NULL, 'Fabri, Honoré, Brevis annotatio in Systema Saturnium Christiani Eugenii, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2278, 'Bibl5645', NULL, NULL, NULL, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1580', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2279, 'Bibl4751', NULL, NULL, NULL, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1571', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2280, 'Bibl5044', NULL, NULL, NULL, 'Coronel, Antonio, Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione, 1509', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2285, 'Bibl5367', NULL, NULL, NULL, 'Fabri, Honoré, Probabilismus methodo mathematica demonstratus, autor patre Pithanophilo, 1747', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2286, 'Bibl5075', NULL, NULL, NULL, 'Crassot, Jean, La science morale d''Aristote réduite en abrégé, fort méthodiquement expliquée, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2288, 'Bibl5798', NULL, NULL, NULL, 'Bernardi della Mirandola, Antonio, Institutio in universam logicam. In eandem commentarius. Apologiae libri VII, 1545', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2290, 'Bibl4535', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2438, 'CoAc12539', NULL, NULL, NULL, 'Couvent des franciscains de la stricte observance (Vire)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2451, 'CoAc12701', NULL, NULL, NULL, 'Kloster Fürstenzell', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2452, 'CoAc12453', NULL, NULL, NULL, 'Université de Douai', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2467, 'CoAc12615', NULL, NULL, NULL, 'Agostiniani (Milano)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2476, 'CoAc12746', NULL, NULL, NULL, 'Jesuitenkolleg (Würzburg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2484, 'CoAc12536', NULL, NULL, NULL, 'Collège des Jésuites (Tournon)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2486, 'CoAc12745', NULL, NULL, NULL, 'Universität Wittenberg', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2487, 'CoAc12680', NULL, NULL, NULL, 'Merton College (Oxford)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2498, 'CoAc13140', NULL, NULL, NULL, 'Archidiocèse de Trani', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2501, 'CoAc12593', NULL, NULL, NULL, 'Convento dei cappuccini (Faenza)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2293, 'Bibl4673', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1719', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2296, 'Bibl4731', NULL, NULL, NULL, 'Campos, Urbano, Magni Raymundi Lumbier Ordinis Carmelitarum Elogium, in José Boneta Racionero, Vida exemplar del Venerable Padre M. Fr. Raymundo Lumbier, 1687', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2297, 'Bibl5408', NULL, NULL, NULL, 'Fantono, Girolamo, Indicem in quatuor volumina Capreoli, seu tabulam ut dicitur, tam accurate, ut si quis eam habuerit, totum habere se
Capreolum sub epitomate perspicue, gloriari possit, 1519', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2299, 'Bibl5299', NULL, NULL, NULL, 'Durand, Barthélémy, Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt, 1726', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2300, 'Bibl5556', NULL, NULL, NULL, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1688', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2508, 'CoAc12216', NULL, NULL, NULL, 'Convento de los Dominicos (Guadalajara)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2512, 'CoAc12523', NULL, NULL, NULL, 'Séminaire de Joyeuse (Rouen)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2513, 'CoAc12945', NULL, NULL, NULL, 'Université San Marcos (Lima)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2518, 'CoAc12844', NULL, NULL, NULL, 'Couvent de Sainte Catherine (Barcelona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2561, 'CoAc12870', NULL, NULL, NULL, 'Collège d''Aquitaine (Bordeaux)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3397, 'CoAc12249', NULL, NULL, NULL, 'Universidad de Huesca', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2520, 'AbOb270', NULL, NULL, NULL, 'Géographie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2515, 'Actr3542', NULL, NULL, NULL, 'Poysson, Jean-Baptiste - de la Bénérie', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2537, 'Actr135', NULL, NULL, NULL, 'Diodati, Elia', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2304, 'Bibl4733', NULL, NULL, NULL, 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus secundus, 1712', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2305, 'Bibl4998', NULL, NULL, NULL, 'Conimbricense, Collegium, In duos libros De Generatione et Corruptione Aristotelis Stagiritae, 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2308, 'Bibl5411', NULL, NULL, NULL, 'Farinoni, Guglielmo, Conciliatio controversiarum inter divum Thomam et Aegidium Columnam, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2309, 'Bibl2338', NULL, NULL, NULL, 'Perfetti, Stefano / Pomponazzi, Pietro, Expositio super primo et secundo "De partibus animalium", 2004', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2565, 'CoAc12544', NULL, NULL, NULL, 'Collège des Augustins (Binche)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2569, 'CoAc12895', NULL, NULL, NULL, 'Collège de Cracovie (Cracovie)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2570, 'CoAc12941', NULL, NULL, NULL, 'Collège Jésuite (Talavera)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2574, 'CoAc12628', NULL, NULL, NULL, 'Agostiniani (Padova)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2588, 'CoAc12177', NULL, NULL, NULL, 'English College (Lisboa)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2584, 'MaOb2206', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 18/11/1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2586, 'MaOb5484', NULL, NULL, NULL, 'Lettre à Jacques Gool (Golius), 8 mars 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2590, 'MaOb5588', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 25 févr. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2600, 'Actr2900', NULL, NULL, NULL, 'Fermat, Pietro', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2614, 'NaPl90095', NULL, NULL, NULL, 'Meldola', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.062500, 44.128333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2612, 'CoAc13020', NULL, NULL, NULL, 'Collège de Tiripetio (Michoacan)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2617, 'CoAc12586', NULL, NULL, NULL, 'Convento domenicano, Studium generale (Bologna)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2619, 'CoAc12633', NULL, NULL, NULL, 'Francescani conventuali (Palermo)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2620, 'CoAc12365', NULL, NULL, NULL, 'Convento de San Gabriel (Cholula)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2622, 'CoAc12505', NULL, NULL, NULL, 'Collège des Grassins (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2311, 'Bibl4447', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2314, 'Bibl5158', NULL, NULL, NULL, 'David, Pierre, Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2317, 'Bibl4306', NULL, NULL, NULL, 'Annat, François, Le libellé intitulé : la théologie morale des Jésuites contredit et convaincu en tous ses chefs, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2321, 'Bibl4116', NULL, NULL, NULL, 'Paris, Yves de, Digestum sapientiae, 4 vol., 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2322, 'Bibl5283', NULL, NULL, NULL, 'Dupleix, Scipion, La curiosité naturelle rédigée en questions selon l''ordre alphabétique, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2626, 'Bibl4205', NULL, NULL, NULL, 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2629, 'CoAc12932', NULL, NULL, NULL, 'Couvent Carme (Granada)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2634, 'CoAc12097', NULL, NULL, NULL, 'Ordre de Saint-Benoît', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2636, 'CoAc13022', NULL, NULL, NULL, 'Université d''Erfurt', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2661, 'CoAc12726', NULL, NULL, NULL, 'Jesuitenkolleg (München)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2623, 'MaOb6751', NULL, NULL, NULL, 'Lettre à M. A. Ricci, 5 oct. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2669, 'Actr1545', NULL, NULL, NULL, 'Mojsisch, Burkhard', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2324, 'Bibl4928', NULL, NULL, NULL, 'Cochet, Jean-Baptiste, La clef des sciences et des beaux-arts, ou la logique, la métaphysique, la morale et la physique expérimentale, 4 vol., 1766', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2329, 'Bibl5000', NULL, NULL, NULL, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1600', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2330, 'Bibl5307', NULL, NULL, NULL, 'Eberhard, Georg, Disputatio theologica de sanctissimo Trinitatis mysterio, 1588', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2332, 'Bibl5335', NULL, NULL, NULL, 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2670, 'Bibl5119', NULL, NULL, NULL, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1696', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2671, 'CoAc12675', NULL, NULL, NULL, 'Christ’s College (Cambridge)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2672, 'CoAc12613', NULL, NULL, NULL, 'Convento domenicano (Milano)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2677, 'CoAc12546', NULL, NULL, NULL, 'Couvent des Augustins (Bruxelles)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2698, 'CoAc12532', NULL, NULL, NULL, 'Couvent des Jacobins (Dominicains) (Toulouse)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2700, 'CoAc12516', NULL, NULL, NULL, 'Université (Compagnie de Jésus) (Pont-à-Mousson)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2705, 'CoAc12583', NULL, NULL, NULL, 'Couvent des Augustins (Sint-Truiden)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (180, 'Actr1693', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2722, 'CoAc12617', NULL, NULL, NULL, 'Convento dei cappuccini (Modena)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2334, 'Bibl4956', NULL, NULL, NULL, 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2341, 'Bibl4225', NULL, NULL, NULL, 'Alonso, Francisco, Disputationes in universam Aristotelis logicam, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2343, 'Bibl4303', NULL, NULL, NULL, 'Amico, Bartolomeo, In universam Aristotelis logicam explicatio et quaestiones, 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2346, 'Bibl4483', NULL, NULL, NULL, 'Baron, Vincent, Apologia pro sacra congregatione Indicis, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2351, 'Bibl4736', NULL, NULL, NULL, 'Campoverde, Juan de, Primatus Hispaniarum
vindicatus, sive defensio Primatus Ecclesiae Toletanae adversus
momoriale Ecclesia Hispalensis, in tres partes divisa, 1729', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2726, 'Bibl4400', NULL, NULL, NULL, 'Bay (Baius), Michel du, Opuscula omnia priore impressione edita, cum aliquot alijs hactenus non visis, quorum catalogus sequens pagella indicabit, 1566', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2730, 'Bibl4598', NULL, NULL, NULL, 'Bellarmino, Roberto, De arte bene moriendi libri duo, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2737, 'Bibl5533', NULL, NULL, NULL, 'Mastri, Bartolomeo, Institutiones logicae, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2727, 'CoAc12493', NULL, NULL, NULL, 'Maison Professe des Jésuites (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2736, 'CoAc12863', NULL, NULL, NULL, 'Collège Jésuite (Monterrey)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2743, 'CoAc13014', NULL, NULL, NULL, 'Université d''Ingolstadt', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2758, 'CoAc12576', NULL, NULL, NULL, 'Collège des Augustins (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2760, 'CoAc84', NULL, NULL, NULL, 'Neustadt, Casimirianum', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2761, 'CoAc12706', NULL, NULL, NULL, 'Jesuitenkolleg (Ingolstadt)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2767, 'CoAc12940', NULL, NULL, NULL, 'Collège jésuites (Alcaraz)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2780, 'CoAc12944', NULL, NULL, NULL, 'Sainte-Justine (Padova)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2734, 'Actr80', NULL, NULL, NULL, 'Calvin, Jean', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2768, 'Actr3647', NULL, NULL, NULL, 'Eichstad, Lorenz', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2779, 'Actr3231', NULL, NULL, NULL, 'Langren, Michele Fiorenzo (van)', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2787, 'CoAc12632', NULL, NULL, NULL, 'Agostiniani (Palermo)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2353, 'Bibl5769', NULL, NULL, NULL, 'Spina, Bartolomeo, Opuscula edita. Propugnaculum Aristotelis de immortalitate animae contra Thomam Caietanum, cum littera eiusdem Caietani ex commentatione sua super libros Aristotelis de anima, quantum proposito deservit, assumta. Tutela veritatis de immortalitate animae contra Petrum Pomponatium Mantuanum cognominatum Perettum, cum eiusdem libro de mortalitate animae fideliter toto inserto. Flagellum in tres libros apologiae eiusdem Peretti de eadem materia. Utilis quaestio de ordine sacra, 1519', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2355, 'Bibl5610', NULL, NULL, NULL, 'Polizzi, Giuseppe, Disputationes in universam philosophiam, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2795, 'CoAc12846', NULL, NULL, NULL, 'Université de Leipzig', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2804, 'CoAc12104', NULL, NULL, NULL, 'Minimes', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2817, 'CoAc12584', NULL, NULL, NULL, 'Convento franciscano conventuale (Aversa)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2819, 'CoAc13017', NULL, NULL, NULL, 'Collège jésuite (Nieswiesz)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2823, 'CoAc12934', NULL, NULL, NULL, 'Couvent de Bolzano (Bolzano)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2793, 'MaOb6414', NULL, NULL, NULL, 'Lettre à René Descartes, 25 janv. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2834, 'CoAc12280', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Oropesa)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2835, 'CoAc12589', NULL, NULL, NULL, 'Collegio dei Gesuiti (Cagliari)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2842, 'CoAc12707', NULL, NULL, NULL, 'Universität Jena', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2357, 'Bibl5635', NULL, NULL, NULL, 'Rossi da Lugo, Alessandro, Resolutiones morales in quibus potiores casus conscientiae
frequentius in qualibet materia occurrentes iuxta mentem Scoti et
Thomae examinantur et solvuntur, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2358, 'Bibl5049', NULL, NULL, NULL, 'Coronel, Antonio, Prima pars Rosarii magistri Anthonii Coronel in qua de
propositione multa notanda, de materiis propositionum, de
contradictoriis in obliquis, de conditionatis et conversionibus ex
libro consequentiarum ejusdem assumptis, de modalibus, de
propositionibus, de futuro contingenti et de modo arguendi ab
affirmativa ad negativam, omnia de novo ab erratis multis castigata, 1512', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2361, 'Bibl4768', NULL, NULL, NULL, 'Castro, Alfonso de, De iusta haereticorum punitione libri tres, 1547', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2852, 'Bibl3298', NULL, NULL, NULL, 'Oreggi, Agostino, Theologia, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2847, 'CoAc12716', NULL, NULL, NULL, 'Jesuitenkolleg (Luzern)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2862, 'CoAc12281', NULL, NULL, NULL, 'Convento de los dominicos (Palencia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2865, 'CoAc12358', NULL, NULL, NULL, 'Universidad de Zaragoza', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2866, 'CoAc12989', NULL, NULL, NULL, 'Collège du Saint-Esprit (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2868, 'CoAc12949', NULL, NULL, NULL, 'Collège de Parme (Parma)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2871, 'CoAc12451', NULL, NULL, NULL, 'Collège des Jésuites (Dole)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2883, 'CoAc12292', NULL, NULL, NULL, 'Convento de Santo Domingo (Plasencia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2857, 'Actr462', NULL, NULL, NULL, 'Cannino, Paolo Maria', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2901, 'Actr3625', NULL, NULL, NULL, 'Surck, Anthonie Studler Van - Sr. de Bergen', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2884, 'CoAc12703', NULL, NULL, NULL, 'Universität Helmstedt', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2885, 'CoAc12185', NULL, NULL, NULL, 'Convento de San Diego (franciscanos) (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2893, 'CoAc12568', NULL, NULL, NULL, 'Université de Cologne', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2894, 'CoAc13003', NULL, NULL, NULL, 'Collège Jésuite (Bologna)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2906, 'CoAc12501', NULL, NULL, NULL, 'Collège de Bourgogne (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2362, 'Bibl5381', NULL, NULL, NULL, 'Fabri, Honoré, Synopsis optica : in qua illa omnia quae ad opticam
dioptricam, catoptricam pertinent : id est, ad triplicem radium
visualem directum, refractum, reflexum, breviter quidem accurate tamen
demonstrantur, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2369, 'Bibl5009', NULL, NULL, NULL, 'Conimbricense, Collegium, In Universam Dialecticam Aristotelis, 1607', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2371, 'Bibl4357', NULL, NULL, NULL, 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2913, 'Bibl3210', NULL, NULL, NULL, 'Cano, Melchior, Locorum theologicorum libri duodecim, 1585', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2920, 'CoAc12679', NULL, NULL, NULL, 'Queen''s College (Oxford)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2925, 'CoAc12275', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Murcia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2938, 'CoAc12610', NULL, NULL, NULL, 'Collegio dei Gesuiti (Messina)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2941, 'CoAc12723', NULL, NULL, NULL, 'Universität Marburg', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2943, 'CoAc12286', NULL, NULL, NULL, 'Universidad Lulliana (Palma)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2932, 'SoCh358', NULL, NULL, NULL, 'Commissaire du Saint-Office', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2922, 'Actr3534', NULL, NULL, NULL, 'Hevelius, Johann', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2944, 'Actr2908', NULL, NULL, NULL, 'Fugger, Giorgio', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2945, 'CoAc9', NULL, NULL, NULL, 'Chierici regolari minori', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2952, 'CoAc12946', NULL, NULL, NULL, 'Colegio San José (Lima)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2955, 'CoAc12096', NULL, NULL, NULL, 'Ermites de Saint Augustin', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2958, 'CoAc12511', NULL, NULL, NULL, 'Collège de Sainte-Barbe (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2959, 'CoAc12700', NULL, NULL, NULL, 'Jesuiten (Fulda)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2963, 'CoAc12594', NULL, NULL, NULL, 'Università di Ferrara', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3400, 'CoAc12507', NULL, NULL, NULL, 'Collège de la Marche (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2373, 'Bibl5339', NULL, NULL, NULL, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2378, 'Bibl4980', NULL, NULL, NULL, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1596', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2379, 'Bibl4530', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2381, 'Bibl5405', NULL, NULL, NULL, 'Fantis, Antonio de, Commentarium in Primum et Secundum Sententiarum, 1530', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2975, 'Bibl5797', NULL, NULL, NULL, 'Campanella, Tommaso, Philosophia sensibus demonstrata, 1591', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2971, 'CoAc12678', NULL, NULL, NULL, 'Exeter College (Oxford)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2986, 'CoAc12103', NULL, NULL, NULL, 'Ordre cistercien', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2987, 'CoAc12872', NULL, NULL, NULL, 'Collège de Luxembourg (Luxembourg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2993, 'CoAc12335', NULL, NULL, NULL, 'Colegio de San Pablo (Compañía de Jesús) (Valencia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2994, 'CoAc12621', NULL, NULL, NULL, 'Convento San Domenico Maggiore (Napoli)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2977, 'Actr3714', NULL, NULL, NULL, 'Pascal, Etienne', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3011, 'Actr1543', NULL, NULL, NULL, 'Gentile, Giovanni', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3019, 'Actr3046', NULL, NULL, NULL, 'Huygens, Costantino', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3007, 'CoAc12693', NULL, NULL, NULL, 'Universität Duiburg', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2382, 'Bibl4595', NULL, NULL, NULL, 'Bellarini, Giovanni, Ascencion del entendimiento a Dios por escalas de la cosas criadas, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 1. f. 1-52v, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2383, 'Bibl4314', NULL, NULL, NULL, 'Annat, François, Réponse à quelques demandes dont l''éclaircissement est nécessaire au temps présent, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2384, 'Bibl5520', NULL, NULL, NULL, 'Malafossa, Giacomino, Duae quaestiones R.P.M. Iacobini Bargij scotistae clarissimi, in Petri
Tartareti Parisiensis Ioan. duns. Scoti doctoris subtilis, sectatoris
fidelissimi *In Aristotelis philosophiam, naturalem, diuinam, et
moralem exactissima commentaria. Per R.P.F. Liuium a Lege Venetum aug.
s.t. doct. nunc recens summo studio recognita, et ab infinitis prope
mendis repurgata... Cum syllabo copiosissimo. Tertia pars., 1592', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3024, 'CoAc12893', NULL, NULL, NULL, 'Collège de Rawa (Rawa)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3025, 'CoAc12988', NULL, NULL, NULL, 'Saint John''s (Cambridge)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3045, 'CoAc12509', NULL, NULL, NULL, 'Collège de Montaigu (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3059, 'CoAc12655', NULL, NULL, NULL, 'Trinità dei Monti (Roma)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3083, 'CoAc12344', NULL, NULL, NULL, 'Colegio San Ignacio (Valladolid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3087, 'CoAc12647', NULL, NULL, NULL, 'Agostiniani (Pulcino)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3071, 'AbOb241', NULL, NULL, NULL, 'Politique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3042, 'MaOb3634', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 28/05/1618', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3053, 'SoCh683', NULL, NULL, NULL, 'Attention manque la clé de l''objet ou son libellé selon la source', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3039, 'Actr822', NULL, NULL, NULL, 'Grimani, Domenico', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3047, 'Actr60', NULL, NULL, NULL, 'Boulliau, Ismaël', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3048, 'Actr1518', NULL, NULL, NULL, 'Barrón, Vicente', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3064, 'Actr3687', NULL, NULL, NULL, 'Bartsch, Jakob', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2385, 'Bibl5753', NULL, NULL, NULL, 'Carbone, Ludovico, Compendium absolutissimum totius Summae theologiae D. Thomae Aquinatis, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2389, 'Bibl3247', NULL, NULL, NULL, 'Mariana, Juan de, Scholia in Vetus et Novum Testamentum, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2391, 'Bibl5059', NULL, NULL, NULL, 'Cottet, Anton, Controversia philosophica de identitate et distinctione reali, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2392, 'Bibl4047', NULL, NULL, NULL, 'Ulloa, Juan de, Theologia scholastica quinque tomis comprehensa. I. De Deo atque de ejus possessione. II. De actibus humanis. III. De tribus
virtutibus thelogicis atque de justitia, prima virtutum pure moralium. IV. De Sacramentis in genere et poenitentia. V. De incarnatione et
eucharistia, 5 tomes en 3 vol., 1719', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2395, 'Bibl4675', NULL, NULL, NULL, 'Brancacio de Caravinea, Clemens, De angelis, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3057, 'NaPl90181', NULL, NULL, NULL, 'Tournai', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.383333, 50.600000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2397, 'Bibl5535', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in libros de coelo et mundo et metheoris, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3088, 'CoAc12297', NULL, NULL, NULL, 'Universidad de Salamanca, Facultad de Artes', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3093, 'CoAc12320', NULL, NULL, NULL, 'Universidad de Sigüenza, Facultad de Teología', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3100, 'CoAc12321', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Tarragona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3108, 'CoAc12646', NULL, NULL, NULL, 'Servites (Pisa)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3111, 'CoAc12510', NULL, NULL, NULL, 'Collège de Cocqueret (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3712, 'CoAc13008', NULL, NULL, NULL, 'Université de Butzow', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3097, 'Actr95', NULL, NULL, NULL, 'Casanate, Girolamo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3129, 'Actr105', NULL, NULL, NULL, 'Ciampini, Giovanni', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2398, 'Bibl4515', NULL, NULL, NULL, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2402, 'Bibl5417', NULL, NULL, NULL, 'Fassari, Vicenzo, Immaculata Deiparae conceptio theologicae commissa trutinae
ad dignoscendam et firmandam certitudinem eius. Lucubratio opuscula
varia complectens, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2404, 'Bibl5366', NULL, NULL, NULL, 'Fabri, Honoré, Pithanophilus, seu Dialogus vel opusculum de opinione
probabili in quo proxima morum regula, scilicet conscientia, ad sua
principia reducitur, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3153, 'Bibl5470', NULL, NULL, NULL, 'Frkic, Mate, Vita Ioannis Dunsii Scoti, 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3148, 'CoAc12581', NULL, NULL, NULL, 'Couvent des Augustins (Ninove)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3165, 'CoAc12415', NULL, NULL, NULL, 'Couvent des franciscains récollets (Aix-en-Provence)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3176, 'CoAc12346', NULL, NULL, NULL, 'Universidad de Valladolid', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3194, 'CoAc12260', NULL, NULL, NULL, 'Convento de San Francisco (Madrid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3147, 'AbOb215', NULL, NULL, NULL, 'Droit civil', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3162, 'MaOb6665', NULL, NULL, NULL, 'Lettre à Caramuel, 15 oct. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3167, 'Actr3526', NULL, NULL, NULL, 'Desargues, Girard', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3181, 'Actr982', NULL, NULL, NULL, 'Rivet, André', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3199, 'Actr3162', NULL, NULL, NULL, 'Boulègue, Laurence', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2406, 'Bibl5548', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In quartum Sententiarum, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2407, 'Bibl5748', NULL, NULL, NULL, 'Medici, Girolamo de, Formalis explicatio Summae theologiae D. Thomae Aquinatis Doctoris Angelici tribus partibus absoluta, 1ère éd., 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2409, 'Bibl5786', NULL, NULL, NULL, 'Ciorla, Vincenzo, Disputationes in libros de generatione et corruptione, de anima et metaphysica, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3208, 'Actr22139', NULL, NULL, NULL, 'Wickens, Niccolo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3212, 'Actr253', NULL, NULL, NULL, 'Mersenne, Marin', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3215, 'Actr3539', NULL, NULL, NULL, 'Buxtorf, Johann - le jeune', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2420, 'Bibl4176', NULL, NULL, NULL, 'Adam, Jean, La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2422, 'Bibl5329', NULL, NULL, NULL, 'Erndtlin, Joachim, Disputatio physica de corporum naturalium principis, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2424, 'Bibl5503', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Opuscoli del Dor Gio. Battista Hodierna,... 1. Il nunzio
della terra. 2. La nuvola pendente. 3. L''ochio della mosca. 4. Il sole
del microcosmo, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2428, 'Bibl4856', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2430, 'Bibl5663', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Poemata, 1600', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2431, 'Bibl4050', NULL, NULL, NULL, 'Hunger, Albert, De prouidentia diuina oratio : qua prophanorum sacrorumque de hoc argumento dissertationes non minus dilucidè quàm breuiter continentur, an M.D. LXX. VII. Cal. Octob. in alma Vniuersitate Ingolstandiensi publicè habita, 1577', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2432, 'Bibl5117', NULL, NULL, NULL, 'Daniel, Gabriel, Viaggio per il mondo di Cartesio, 1739', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2434, 'Bibl5058', NULL, NULL, NULL, 'Corsini, Odoardo, Institutiones philosophicae ad usum scholarum piarum, 5 vols., 1741', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2435, 'Bibl5040', NULL, NULL, NULL, 'Cornaeus, Melchior, Scriptum est : esse purgatorium, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2436, 'Bibl5334', NULL, NULL, NULL, 'Escobar y Mendoza, Antonio, Examen de Confessores y practica de penitentes en todas la materias de la teología moral, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2437, 'Bibl4292', NULL, NULL, NULL, 'Ames, William, Medulla theologiae, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2439, 'Bibl4936', NULL, NULL, NULL, 'Comenius, Johann Amos, Opera omnia - Dilo Jana Amose Komenského, 1967', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2441, 'Bibl4339', NULL, NULL, NULL, 'Arnu, Nicolas, Presagio dell''imminente rovina e caduta dell''Imperio ottomano, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2444, 'Bibl4564', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2447, 'Bibl5684', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Opere, 2 vols, 1834', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2449, 'Bibl5096', NULL, NULL, NULL, 'Dabillon, André, Le Concile de la Grâce, ou Réflexions théologiques sur le second Concile d''Orange, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2453, 'Bibl4106', NULL, NULL, NULL, 'Yon de Jonage, François, Theses ex universa philosophia, 1734', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2454, 'Bibl5015', NULL, NULL, NULL, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2455, 'Bibl4491', NULL, NULL, NULL, 'Bartholinus, Kaspar, Metaphysica maior, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2457, 'Bibl4930', NULL, NULL, NULL, 'Combach, Johannes, Inauguralis disputatio, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2459, 'Bibl4762', NULL, NULL, NULL, 'Toulouse, Casimir de, Atomi peripateticae sive tum veterum tum recentiorum Atomistarum placita, 6 vol., 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2460, 'Bibl4898', NULL, NULL, NULL, 'Clavius, Christopher, Geometria practica, 1604', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2461, 'Bibl3231', NULL, NULL, NULL, 'Capponi, Serafino, Summa totius theologia D. Thomae de Aquino […] cum elucidationibus formalibus, Venetiis 1612, apud Iuntas., 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2462, 'Bibl4704', NULL, NULL, NULL, 'Cadana, Salvatore, Dicta philosophica in VIII libros physicorum ad mentem Scoti, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2463, 'Bibl3441', NULL, NULL, NULL, 'Descartes, René, Meditationes de prima philosophia, Paris 1641, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2464, 'Bibl3208', NULL, NULL, NULL, 'Báñez, Domingo, De fide, spe et charitate. Scholastica commentaria in 2am 2ae Angelici Doctoris partem, quae ad quaest. 45 protenduntur, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2473, 'Bibl4096', NULL, NULL, NULL, 'Vives, Juan Luis, De initiis, sectis et laudibus philosophiae, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2474, 'Bibl4134', NULL, NULL, NULL, 'Zabarella, Giacomo, De rebus naturalibus libri XXXX, 1966', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2475, 'Bibl3241', NULL, NULL, NULL, 'Scheiner, Christoph, Refractiones coelestes, sive solis ellipticus, Ingolstadii 1617., 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2477, 'Bibl4352', NULL, NULL, NULL, 'Aznar, Juan, Termini secundum viam realium, 1513', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2478, 'Bibl5688', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2479, 'Bibl5777', NULL, NULL, NULL, 'Zanchius, Hieronymus, De operibus Dei intra spacium sex dierum creatis opus, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2481, 'Bibl5033', NULL, NULL, NULL, 'Córdoba, Antonio de, Opera, libris quinque digesta : I. Quaestionarium theologicum, II. De ignorantia, III. De conscientia, 
IV. Arma fidei et Ecclesiae, seu de potestate Papae, V. De Indulgentiis, 1569', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2489, 'Bibl4875', NULL, NULL, NULL, 'Clauberg, Johannes, Tobias Andreae praes., Tessarakas thesium philosophicarum de logicae ab aliis disciplinis quibuscum vulgo confundi assolet distinctione, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2491, 'Bibl5751', NULL, NULL, NULL, 'Alagona, Pietro, S. Thomae Aquinatis theologiae summae compendium, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2496, 'Bibl5697', NULL, NULL, NULL, 'Moscatelli, Giordano, Considerationes ad Controversias P. Xantes Mariales in quibus doctrina praesertim P. Philippi Fabri Faventini in Gymnasio Patavino... propugnatur. Pars prima complectens XIX priores controversias, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2499, 'Bibl5763', NULL, NULL, NULL, 'Brasavola, Ireneo, Quaestiones quolibetales, seu miscellaneae theologicae. Ac philosophicae, omnibus, praecipue que doctrinam Scoti profitentibus necessariae, 1600', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2502, 'Bibl4358', NULL, NULL, NULL, 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Editio postremo caeterarum omnium tersissima, 3 t., 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2503, 'Bibl5377', NULL, NULL, NULL, 'Fabri, Honoré, Dialogi physici in quibus de motu terrae disputatur, marini
aestus nova causa proponitur necnon aquarum et mercurii supra libellum
elevatio examinatur, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2504, 'Bibl5618', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Geographiae et hydrographiae reformatae : nuper recognitae, &amp;amp; auctae, libri duodecim, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2509, 'Bibl5177', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, La Secrette politique des Iansenistes, et l''estat present
de la Sorbonne de Paris, decouuert par vn docteur le quei ayant appris
le iansenisme lors qu''il estudioit en theologie sous la conduite d''un
professeur qui l''enseignoit publiquement, s''est enfin desabuse, &amp;amp;
suit maintenant le party des Catholiques, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2514, 'Bibl4979', NULL, NULL, NULL, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1594', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2517, 'Bibl5042', NULL, NULL, NULL, 'Coronel, Antonio, Termini magistri Antonii Coronel, 1506', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2519, 'Bibl5545', NULL, NULL, NULL, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1727', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2521, 'Bibl5589', NULL, NULL, NULL, 'Nifo, Agostino, In Aristotelis libros Posteriorum analyticorum commentaria, 1553', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2523, 'Bibl5505', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2524, 'Bibl3275', NULL, NULL, NULL, 'Froidmont, Libert, Labyrinthus sive de compositione continui liber unus. Philosophis, Mathematicis, Theologis utilis ac iucundus, Antverpiae 1631, Ex officina plantiniana Balthasaris Moreti., 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2526, 'Bibl4336', NULL, NULL, NULL, 'Arce y Suárez, Baltasara Petronila, Tractatus logicae parvae, distributus in tribus libris, iuxta mentem doctoris Ioannis Duns Scoti, 1692', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2529, 'Bibl5729', NULL, NULL, NULL, 'Trombetta, Antonio, Insigne formalitatum opus de mente Doctoris Subtilis vna cum
editione ... Urbinatis episcopi Antonij Trombete ... Excussum latebris
habes volumen Sirecti, 1516', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2531, 'Bibl4596', NULL, NULL, NULL, 'Bellarmino, Roberto, De aeterna felicitate Sanctorum libri quinque, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2536, 'Bibl4594', NULL, NULL, NULL, 'Bellarini, Giovanni, De ascensione mentis in Deum per scalas rerum creatarum, 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2538, 'Bibl3463', NULL, NULL, NULL, 'Mauri, Silvestro, Quaestionum philosophicarum libri quinque, Romae 1658, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2539, 'Bibl4299', NULL, NULL, NULL, 'Ames, William, Disputatio theologica adversus metaphysicam, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2540, 'Bibl5017', NULL, NULL, NULL, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2546, 'Bibl4350', NULL, NULL, NULL, 'Aversa, Raffaello, De eucharistiae sacramento et sacrificio de poenitentiae sacramento et virtute et de extrema unctione doctrina theologici ac
morales speculativa simul et practica doctrina accurate ac dilucide complectentes, 1642', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2547, 'Bibl4507', NULL, NULL, NULL, 'Bary, René, La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2552, 'Bibl4154', NULL, NULL, NULL, 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus primus, 1585', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2556, 'Bibl4730', NULL, NULL, NULL, 'Campanella, Tommaso, Tommaso Campanella,  a cura di G. Ernst, introduzione di N. Badaloni, 1999', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2557, 'Bibl5180', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus, 1711', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2560, 'Bibl5162', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2562, 'Bibl5552', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1719', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2563, 'Bibl5215', NULL, NULL, NULL, 'Dubal, Francisco, Vida de San Norberto, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2564, 'Bibl5365', NULL, NULL, NULL, 'Fabri, Honoré, Una fides unius Ecclesiae Romanae contra indifferentes huius saeculi : tribus libris facili metodo asserta, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2566, 'Bibl4317', NULL, NULL, NULL, 'Annat, François, La conduite de l''église et du roi justifiée dans la condamnation de l''hérésie des Jansénistes, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2567, 'Bibl4510', NULL, NULL, NULL, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Seconde édition, revue, corrigée et augmentée, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2571, 'Bibl4451', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2572, 'Bibl5036', NULL, NULL, NULL, 'Cornaeus, Melchior, Aristoteles redivivus romano-catholicus, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2573, 'Bibl5333', NULL, NULL, NULL, 'Esbarroya, Agustin de, Libro intitulado Purificador de la Consciencia, 1569', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2575, 'Bibl4197', NULL, NULL, NULL, 'Albertini, Francesco, Explicatio I et II Posteriorum analyticorum, 1606', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2576, 'Bibl5175', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, S. Augustinus theologorum Aristoteles, sive de S. Augustini
in rebus theologicis auctoritate oratio, dicta Lutet. Paris. VI. non
octob. 1656, in aula theologica collegii Claromontani, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2577, 'Bibl5727', NULL, NULL, NULL, 'Trombetta, Antonio, n tractatum formalitatum Scoti sententia. Formalitates Antonij
syreti de mente eiusdem Scoti. necnon stephani burlifer cum nouis
additionibus &amp;amp; concordantiis magistri Mauricij hibernici in margine
decorate, 1502', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2579, 'Bibl5804', NULL, NULL, NULL, 'Socini (Sozzini, Socinus), Fausto, Praelectiones theologicae, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2580, 'Bibl4938', NULL, NULL, NULL, 'Comenius, Johann Amos, Janua rerum, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2582, 'Bibl3970', NULL, NULL, NULL, 'Echeverria, Carlos de, Sermon de acción de gracias al dulcissimo Padre, illustrissimo Doctor y gloriosissimo patriarcha San Bernardo, 1693', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2583, 'Bibl4180', NULL, NULL, NULL, 'Adam, Jean, Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2589, 'Bibl5191', NULL, NULL, NULL, 'Derham, William, Théologie physique, ou démonstration de l''existence et des attributs de Dieu, tirée des Oeuvres de la Création, Accompagnée d''un
grand nombre de Remarques et d''Observations curieuses, traduite de l''Anglois par Jacques Lufneu, Seconde édition revue et corrigée, 1740', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2591, 'Bibl4240', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Lexicon theologicum, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2592, 'Bibl4147', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars prima : [de minimis in communi], 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2599, 'Bibl5138', NULL, NULL, NULL, 'Daniel, Gabriel, Apologie pour la doctrine des jesuites, envoyée a
Monseigneur d''Arras à l''occasion de la censure qu''il a faite du livre
d''un Casuiste Allemand, 1704', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2602, 'Bibl5202', NULL, NULL, NULL, 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae, 1701', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2607, 'Bibl2031', NULL, NULL, NULL, 'Perrone Compagni, Vittoria / Pomponazzi, Pietro, Trattato sull’immortalità dell’anima, 1999', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2610, 'Bibl4702', NULL, NULL, NULL, 'Cabrera, Pedro de, In tertiam partem Sancti Thomae Aquinatis commentarij et
disputationes : a quaestione decima vsque ad vigessimam sextam
inclusiuè, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2613, 'Bibl5308', NULL, NULL, NULL, 'Eberhard, Georg, Disputatio theologica de angelis, 1588', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2616, 'Bibl5457', NULL, NULL, NULL, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1757', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2618, 'Bibl4201', NULL, NULL, NULL, 'Albertini, Francesco, Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2624, 'Bibl4565', NULL, NULL, NULL, 'Bauny, Etienne, De sacramentis ac personis sacris, earum dignitate, obligationibus ac iure, iuxta sacrarum litterarum
testimonia, SS. Patrum sententias, canonum ac conciliorum sanctiones, cum summariis, indice duplici, uno 
tractatuum et quaestionum, rerum altero theologiae moralis, 2 in-fol., 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2625, 'Bibl4876', NULL, NULL, NULL, 'Clauberg, Johannes, Elementa philosophiae seu Ontosophia. Scientia prima, de
iis quae Deo creaturisque suo modo communiter attribuuntur, distincta
partibus quatuor, quarum I. Prolegomena,
quibus ostenditur ratio huius scientiae perficiendae; II. Didactica,
ipse nim. Ontosophia seu scientia prima et catholica methodo
didascalicae inclusa brevissime; III. De usu illius
scientiae in caeteris facultatibus ac scientiis omnibus; IV. Diacritica
de differentia huius scientiae ab aliis disciplinis et imprimis
theologia et logica quibuscum vulgo confundi solet.
Pro mensura gratiae divinae impraesentiarum adspiranis elaborata, et ad
elicienda Doctorum de his conatibus vel continuandis vel corrigendis
iudiciis, iuris publici facta, 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2627, 'Bibl4042', NULL, NULL, NULL, 'Ulloa, Juan de, Dialectica, seu logica minor, 1711', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2628, 'Bibl3266', NULL, NULL, NULL, 'Pereira, Benito, Commentariorum et disputationum in Genesim Tomi quatuor, Coloniae Agrippinae 1622., 1627', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2630, 'Bibl4351', NULL, NULL, NULL, 'Ayleworth, William, Metaphysica scholastica, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2631, 'Bibl5483', NULL, NULL, NULL, 'Genovesi, Antonio, Lezioni di commercio, 1765', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2637, 'Bibl5030', NULL, NULL, NULL, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1874', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2638, 'Bibl5131', NULL, NULL, NULL, 'Daniel, Gabriel, Lettre à une dame de qualité touchant la Bible française de M. de Saci, 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2640, 'Bibl5704', NULL, NULL, NULL, 'Serina (Sireno), Giulio, De fato libri nouem, in quibus inter alia, de contingentia, necessitate, prouidentia, praescientia prophetia, et diuinatione,
diuina, tam secundum philosophorum opinionem, quàm secundum catholicorum theologorum sententiam, doctè,et copiosè differitur, 1563', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3834, 'CoAc12109', NULL, NULL, NULL, 'Oratoire de France', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2642, 'Bibl5415', NULL, NULL, NULL, 'Fassari, Vicenzo, Disputationes de quantitate, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2643, 'Bibl3552', NULL, NULL, NULL, 'Spina, Bartolomeo, Opuscula, Venezia : per Gregorium de Gregorijs, 1519, 1519', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2645, 'Bibl4984', NULL, NULL, NULL, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1603', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2646, 'Bibl5285', NULL, NULL, NULL, 'Dupleix, Scipion, La quatrième partie de la Métaphysique, ou science sur-naturelle, qui est de la Divinité, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2649, 'Bibl4141', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Canon trigonometricus : continens logarithmos, sinuum et
tangentium, ad singula scrupula totius semicirculi : radij logarithmo,
10.0000000, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2650, 'Bibl4381', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1597', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2652, 'Bibl5794', NULL, NULL, NULL, 'De Angelis, Agostino, De recto usu opinionis probabilis quaestio unica in quinque lectiones distribuita, ubi breuissima, &amp; clarissima methodo strictior nonnullorum opinandi modus, laxior aliorum temperantur, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2653, 'Bibl4417', NULL, NULL, NULL, 'Bancel, Louis, Moralis Divi Thomae ... ex omnibus ipsius operibus ita exacè deprompta, ut censeri possit opus novum
adiecta sunt Decreta summorum pontificum, quibus iuxta doctrinam Sancti Doctoris plures opiniones morales damnatae fuerunt, 2 vol., 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (333, 'Actr1847', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1649, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2654, 'Bibl4590', NULL, NULL, NULL, 'Bellarini, Giovanni, Praxis scientiarum seu methodus scientifica practice considerata ex Aristotele potissimum accepta, 1606', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2657, 'Bibl4887', NULL, NULL, NULL, 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio tertia, 1685', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2658, 'Bibl4328', NULL, NULL, NULL, 'Araújo, Francisco de, De fide, spe et charitate in secundam secundae Angelici doctoris commentarius, 1635', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2659, 'Bibl5345', NULL, NULL, NULL, 'Fabri, Filippo, Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam ... in hac secunda editione ab auctore recognita, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2660, 'Bibl4755', NULL, NULL, NULL, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2662, 'Bibl5353', NULL, NULL, NULL, 'Fabri, Filippo, Expositiones et disputationes in XII libros Aristotelis Metaphysicorum, quibus doctrina Scoti magna cum facilitate illustratur, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2664, 'Bibl4175', NULL, NULL, NULL, 'Adam, Jean, La Conduite des fidelles par les règles de la foy, les
maximes de l''Évangile et les saints devoirs des chrestiens dans tous
les estats, tirée de l''Escriture Sainte et des Pères de l''Église, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2665, 'Bibl4648', NULL, NULL, NULL, 'Borrull, Matías, Tractatus de voluntate Dei, 1661', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2666, 'Bibl5710', NULL, NULL, NULL, 'Spinula, Stefano, Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens, 1678', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2673, 'Bibl5628', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Immunitas ab errore tam speculativo quam practico
definitionum S. Sedis apostolicae in canonizatione sanctorum, in
festorum ecclesiasticorum institutione et in decisione dogmatum quae in
verbe Dei scripto traditove implicite tantum continentur aut ex
alterutro sufficienter deducuntur, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2675, 'Bibl4156', NULL, NULL, NULL, 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, 2 vols., 1597', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2676, 'Bibl4609', NULL, NULL, NULL, 'Benjumea, Blasco de, Commentaria in octo libros Physicorum ad mentem Doctoris Subtilis, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2681, 'Bibl4436', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2683, 'Bibl4576', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2684, 'Bibl5623', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2686, 'Bibl4621', NULL, NULL, NULL, 'Bérulle, Marc de, Briefve et claire explication de toute la sainte Bible selon le sens littéral, 3 vol. in-fol., 1679', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2689, 'Bibl4036', NULL, NULL, NULL, 'Peña, Francisco, Directorium Inquisitorum cum commentariis Francisci Pegnae, 1578', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2690, 'Bibl5147', NULL, NULL, NULL, 'Daniel, Gabriel, Histoire de la milice françoise, et des changemens qui s''y
sont faits depuis l''établissement de la monarchie françoise dans les
Gaules, jusqu''à la fin du regne de Louis Le Grand, 2 vol., 1721', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2692, 'Bibl4802', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium, 1517', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2693, 'Bibl5579', NULL, NULL, NULL, 'Nazario, Giovanni Paolo, Opuscula varia, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2695, 'Bibl5564', NULL, NULL, NULL, 'Mastri, Bartolomeo, Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol., 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2696, 'Bibl5670', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2697, 'Bibl4337', NULL, NULL, NULL, 'Arnu, Nicolas, Clypeus philosophiae thomisticae veridica S. Thomae Aquinatis
Doctoris Angelici et Alberti Magni doctrina exornatus validisque eorum
rationibus munitus contra novos ejus impugnatores, 6 vol. in-18, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2699, 'Bibl4597', NULL, NULL, NULL, 'Bellarmino, Roberto, Los cinco libros de la eterna felicidad de los Santos o del Reino de Dios, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 2. ff. 56-105, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2701, 'Bibl5113', NULL, NULL, NULL, 'Daniel, Gabriel, Voyage du monde de Descartes, 1739', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2703, 'Bibl3381', NULL, NULL, NULL, 'Pourchot, Edmond, Institutiones philosophicæ ad faciliorem veterum, ac recentiorum philosophorum lectionum comparatæ, 1738', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2706, 'Bibl4796', NULL, NULL, NULL, 'Celaya, Juan de, cum parvis ejusdem a magistro Johanne Ribeyro novissime castigate sueque integritati restitute et de novo Cadomi impresse, 1527', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2709, 'Bibl5110', NULL, NULL, NULL, 'Daniel, Gabriel, Voyage du monde de Descartes, 1691', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2711, 'Bibl3539', NULL, NULL, NULL, 'Ystella, Lodovico, Commentaria in Exodum in parengrapham expositionem et scholia compacta, Roma : apud Stephanum Paulinum, 1601, [4], 303, [1] p., 1601', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2712, 'Bibl3495', NULL, NULL, NULL, 'Du Hamel, Jean Baptiste, De consensu veteris et novae philosophiae libri IV seu promotae per experimenta philosophiae pars prima, in 12, Rothomagi, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2714, 'Bibl5669', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2715, 'Bibl5549', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2717, 'Bibl5038', NULL, NULL, NULL, 'Cornaeus, Melchior, Manes Lutheri et Calvini iudicati, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2999, 'Bibl5774', NULL, NULL, NULL, 'Vicomercato, Francesco, In tertium librum Aristotelis de anima commentarii, 1543', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2719, 'Bibl4871', NULL, NULL, NULL, 'Cienfuegos, Álvaro, Varii dialogi et catecheses de intima reali, &amp;amp; mutua
conjunctione digné cõ municantis cum Anima Christi Domini, etiam
destructis speciebus Eucharisticis, 1735', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2724, 'Bibl4127', NULL, NULL, NULL, 'Zabarella, Giacomo, Opera logica, 1597', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2732, 'Bibl3982', NULL, NULL, NULL, 'Gil Becerra, Benito, Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae, 1745', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2735, 'Bibl4961', NULL, NULL, NULL, 'Collegium Complutense, Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1627', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5121, 'Bibl4488', NULL, NULL, NULL, 'Baronius, Robert, Philosophia theologiae ancillans, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2745, 'Bibl4852', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2747, 'Bibl4052', NULL, NULL, NULL, 'Hurtado, Gaspar, Tractatus de fide, spe et charitate, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2748, 'Bibl5343', NULL, NULL, NULL, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2750, 'Bibl4450', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2753, 'Bibl5184', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Jugement legitime porte contre les
prestres de l''oratoire de Mons avec des reflexions pour servir de
reponse au P. Jean Bauduin de meme oratoire. Par Louis Benoit licentie
en theologie, 1692', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3220, 'MaOb6062', NULL, NULL, NULL, 'Lettre à Mersenne, (1639)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (544, 'Actr2054', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (545, 'Actr2055', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (546, 'Actr2056', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (547, 'Actr2057', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (548, 'Actr2058', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (549, 'Actr2059', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2756, 'Bibl3194', NULL, NULL, NULL, 'Telesio, Bernardino, De rerum natura iuxta propria principia. Liber primus et secundus denuo editi. Neapoli, apud Iosephum Cacchium 1570., 1570', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2764, 'Bibl4999', NULL, NULL, NULL, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2765, 'Bibl3407', NULL, NULL, NULL, 'Mauri, Silvestro, Quaestionum philosophicarum libri quinque, Romae 1670, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2775, 'Bibl4221', NULL, NULL, NULL, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1642', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2776, 'Bibl5515', NULL, NULL, NULL, 'Oreggi, Agostino, De Deo uno tractatus primus, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2777, 'Bibl4579', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2781, 'Bibl4727', NULL, NULL, NULL, 'Campanella, Tommaso, Compendio di filosofia della natura, 1999', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2782, 'Bibl5203', NULL, NULL, NULL, 'Diaz de Llanos, Froylan, Dialectica disputata per quaestiones et articulus distincta iusta mentem D. Thomae, 1746', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2783, 'Bibl4399', NULL, NULL, NULL, 'Bagot, Jean, Réponse du P. Bagot aux plaintes qu''on fait de son livre intitulé, Défense..., 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2785, 'Bibl3549', NULL, NULL, NULL, 'Pomponazzi, Pietro, Opera. De naturalium effectuum admirandorum causis, seu de incantationibus liber, item De fato, libero arbitrio, praedestinatione, prouidentia Dei, libri V, Basileae, 1567, 1567', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2786, 'Bibl3376', NULL, NULL, NULL, 'Spina, Bartolomeo, Tractatus de praeeminentia sacrae theologiae super alias omnes scientias, et praecipuae humanarum legum, 1525', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2791, 'Bibl3282', NULL, NULL, NULL, 'Oreggi, Agostino, De opere sex dierum tractatus quartus, Romae 1632, 172 p., 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2792, 'Bibl3467', NULL, NULL, NULL, 'Boscovich, Ruggiero Giuseppe, Theoria philosophiae naturalis redacta ad unicam legem virium in natura existentium, 1758 (compl.), 1758', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2796, 'Bibl5369', NULL, NULL, NULL, 'Fabri, Honoré, Opusculum geometricum de linea sinuum et cycloide, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2797, 'Bibl5523', NULL, NULL, NULL, 'Manganellis, Luis de, Liber primus correspondens primo libro Sententiarum Scoti
Doctoris Subtilis. Discursus praedicabiles theologici speculativi in
modum meditationum et soliloquiorum, per quos habetur expositio primi
et secundi Cantici Canticorum, Salomonis... admodum utiles
contemplativis et praedicatoribus... cum brevi ac paraphrastica
expositione, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2798, 'Bibl4926', NULL, NULL, NULL, 'Cochet, Jean-Baptiste, La physique expérimentale et raisonnée, 1756', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3233, 'CoAc12169', NULL, NULL, NULL, 'Universidade de Evora', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3239, 'CoAc175', NULL, NULL, NULL, 'Collège des Jésuites de Dillingen', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2799, 'Bibl5689', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2800, 'Bibl3971', NULL, NULL, NULL, 'Echeverria, Carlos de, Tractatus de angelis, 1697', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2801, 'Bibl5172', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio tertia, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2803, 'Bibl5725', NULL, NULL, NULL, 'Trombetta, Antonio, Quaestiones eximii sacre theologie doctoris magistri Antonij Trombette Ordi, 1502', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2805, 'Bibl5293', NULL, NULL, NULL, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol., 1685', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2809, 'Bibl5142', NULL, NULL, NULL, 'Daniel, Gabriel, Lettre a une dame de qualité, où l''on examine jusqu'' à quel
point il est permis aux Dames de raisonner sur les Matieres de Religion, 1715', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2810, 'Bibl4077', NULL, NULL, NULL, 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, 1788', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2811, 'Bibl4217', NULL, NULL, NULL, 'Aldrete, Bernardo de, Commentariorum ac disputationum in tertiam partem S. Thomae
de Sacris incarnati Verbi mysteriis et perfectionibus tomus posterior, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3412, 'Bibl4545', NULL, NULL, NULL, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2812, 'Bibl4793', NULL, NULL, NULL, 'Celaya, Juan de, Magna exponibilia, magistri Joannis de Celaya, Valentini
cum parviis ejusdem, nuperrime impressa atque ab eodem sue integritati
restituta, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2814, 'Bibl3991', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2815, 'Bibl4606', NULL, NULL, NULL, 'Benet, Cipriano, Clavis argentea totius logices, 1514', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2816, 'Bibl4454', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1984', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2818, 'Bibl5115', NULL, NULL, NULL, 'Daniel, Gabriel, Iter per mundum Cartesii, traduction latine, 1694', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2821, 'Bibl5607', NULL, NULL, NULL, 'Politi, Ambrogio Catarino, Defensio catholicorum pro possibili certitudine gratiae, 1547', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2826, 'Bibl4748', NULL, NULL, NULL, 'Cárdenas, Juan de, Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera], 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2829, 'Bibl5171', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique. Editio secunda, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2830, 'Bibl4855', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2832, 'Bibl5235', NULL, NULL, NULL, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2833, 'Bibl4248', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2836, 'Bibl5500', NULL, NULL, NULL, 'Grimaldi, Francesco Maria, Physico-mathesis de lumine, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2837, 'Bibl3265', NULL, NULL, NULL, 'Fabri, Filippo, Adversus impios atheos disputationes quatuor philosophicae, 1627', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2839, 'Bibl5324', NULL, NULL, NULL, 'Erber, Anton, Institutiones dialecticae sive brevis quaedam ad reliquam philosophiam introductio methodo scholastica elucubrata, 1750', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2840, 'Bibl4304', NULL, NULL, NULL, 'Amico, Francesco, Cursus theologicus iuxta scholasticam hujus temporis S.J. methodum tomi X, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2841, 'Bibl5522', NULL, NULL, NULL, 'Manca de Prado, Francesco, Aristotelis philosophiae selecta expositio thomistica quaestionibus ac dubiis illustrata, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2843, 'Bibl5667', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Lettres grecques de J.-C. Scaliger à Imbert, 1877', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2844, 'Bibl4338', NULL, NULL, NULL, 'Arnu, Nicolas, Divus Thomas Aquinas divinae voluntatis et sui ipsius in Summa theologiae fidissimus interpres, 4 vol., 1679', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2845, 'Bibl5389', NULL, NULL, NULL, 'Fabri, Honoré, Ad P. Ignatium Gastonem Pardesium,... epistolae tres de sua hypothesi philosophica..., 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2853, 'Bibl4657', NULL, NULL, NULL, 'Bourdin, Pierre, Le dessein ou la perspective militaire, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2854, 'Bibl5302', NULL, NULL, NULL, 'Duval, André, Vie admirable de la Soeur Marie de l''Incarnation, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2856, 'Bibl5237', NULL, NULL, NULL, 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae, 1693', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2863, 'Bibl3475', NULL, NULL, NULL, 'Sennert, Daniel, Hypomnemata physica, I. de Rerum naturalium principiis, II. de Occultis qualitatibus, III. de Atomis et mistione, IV. de Generatione viventium, V. de Spontaneo viventium ortu, ... , Francofurti : sumptibus C. Schleichii, 1636, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2864, 'Bibl3557', NULL, NULL, NULL, 'Licheto, Francesco, In Io. Duns Scotum super primo Sententiarum clarissima commentaria ingeniosarum difficultatum perpulcre dilucidationes, 1512', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2867, 'Bibl4368', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1580', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2869, 'Bibl5488', NULL, NULL, NULL, 'Palombo di Ascanio, Marco Antonio, In primam partem Angelici Doctoris S. Thomae de Aquino De Deo uno et trino commentarius literae, et doctrinae, quae in litera continetur scholasticum examen, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2870, 'Bibl5588', NULL, NULL, NULL, 'Nifo, Agostino, Super libros Priorum Aristotelis, 1553', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2873, 'Bibl3285', NULL, NULL, NULL, 'Inchofer, Melchior, Tractatus syllepticus, In quo, quid de terrae, solisq. motu, vel statione, secundum S. Scripturam, &amp; Sanctos Patres sentiedum, quaue cetitudine alterutra sententia tenenda sit, breviter ostenditur, Roma, L. Grignani, 1633, 1633', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2877, 'Bibl4987', NULL, NULL, NULL, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1608', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2878, 'Bibl5221', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2879, 'Bibl5553', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1731', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4672, 'Bibl5316', NULL, NULL, NULL, 'Egel, Ambrosius, Observationes in historiam Phosphorum naturalium, 1773', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2880, 'Bibl4664', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., &gt;sexta editio, correctior, 1688', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2881, 'Bibl5562', NULL, NULL, NULL, 'Mastri, Bartolomeo, Compendium totius theologiae moralis B.M. de Meldula, 1686', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2882, 'Bibl3559', NULL, NULL, NULL, 'Licheto, Francesco, In Io. Duns Scotum super primo et tertio Sententiarum clarissima commentaria subtilium difficultatum perpulchre solutiones, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2886, 'Bibl5558', NULL, NULL, NULL, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1719', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2887, 'Bibl3245', NULL, NULL, NULL, 'Froidmont, Libert, De cometa anni 1618 dissertationes […], Antverpiae 1619., 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2888, 'Bibl5695', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, édition française : Histoire du Concile de Trente, dans Migne, Paris - Montrouge, 1844', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2890, 'Bibl4293', NULL, NULL, NULL, 'Ames, William, Editio novissima, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2895, 'Bibl4187', NULL, NULL, NULL, 'Aguilar, José de, Tractationes postumae in primam partem D. Thomae, 5 vol., 1731', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2896, 'Bibl4383', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2899, 'Bibl4212', NULL, NULL, NULL, 'Albertini, Francesco, Apparatus angelicus cum diurnali aureo Angeli Tutelaris. Opus posthumum, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3805, 'Bibl4501', NULL, NULL, NULL, 'Bary, René, Esprit de cour ou les conversations galantes, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2900, 'Bibl4173', NULL, NULL, NULL, 'Adam, Jean, Les Pseaumes de David en latin et en françois, avec les
onze cantiques dont l''Eglie [sic] se sert dans l''office pour toute
l''année. Et quelques prieres &amp;amp; veritez catholiques tirées des
Pseaumes &amp;amp; des Cantiques, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3417, 'Bibl4976', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2907, 'Bibl5261', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1728', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2910, 'Bibl4404', NULL, NULL, NULL, 'Bail, Louis, De beneficio crucis, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2911, 'Bibl4949', NULL, NULL, NULL, 'Compton Carleton, Thomas, Philosophia universa, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2914, 'Bibl4343', NULL, NULL, NULL, 'Arriaga, Rodrigo de, Disputationes theologicae, 8 vol., 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2915, 'Bibl5782', NULL, NULL, NULL, 'Mauri, Silvestro, De iustitia Aristotelis Ethicorum ad Nicomachum liber V, cum commentariis Silvestri Mauri S.J., 1938', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2921, 'Bibl5626', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Evangelium unicum Domini Nostri Iesu Christi ex verbis ipsis quatuor Evangelistarum conflatum et in meditationes distributum, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2923, 'Bibl4342', NULL, NULL, NULL, 'Arriaga, Rodrigo de, Cursus philosophicus, Editio quarta, 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2926, 'Bibl5394', NULL, NULL, NULL, 'Fagnani, Prospero, Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 5 vol., 1661', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2927, 'Bibl4302', NULL, NULL, NULL, 'Amico, Bartolomeo, Commentaria in S. Thomae. Quaestiones de iure. Repertorium Decisionum Rotalium, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2930, 'Bibl5183', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Defense du "Secret du jansénisme" (du P. Dechamps) contre l''Ecrit de Monsieur Gery, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2933, 'Bibl5196', NULL, NULL, NULL, 'Deza, Diego de, In defensione sancti Thomae ab impugnationibus magistri Nicholai magistrique Mathiae propugnatoris sui, 1491', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2935, 'Bibl5041', NULL, NULL, NULL, 'Cornejo de Pedrosa, Pedro, Publici Salamanticensis Academiae cathedrarii diversarum materiarum quas in eodem gymnasio dictavit, 2 vols., 1628', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2936, 'Bibl5773', NULL, NULL, NULL, 'Zabarella, Giacomo, Commentarii in III. Aristotelis libros de Anima, 1606', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2937, 'Bibl3458', NULL, NULL, NULL, 'Basso, Sebastian, Philosophiae naturalis adversus Aristotelem Libri XII. [...] / a Sebastiano Bassone [...], cum Indice locupletissimo, Amsterodami : Apud Ludovicum Elzevirium, Anno [MDC] XLIX [1649], 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2939, 'Bibl4291', NULL, NULL, NULL, 'Ames, William, De conscientia, ejus jure et casibus, 1603', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2940, 'Bibl5802', NULL, NULL, NULL, 'Viva, Domenico, Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio octava, 1717', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2942, 'Bibl4903', NULL, NULL, NULL, 'Clément, Claude, El machiauelismo degollado por la christiana sabiduria de España y de Austria : discurso christiano-politico, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2946, 'Bibl5480', NULL, NULL, NULL, 'Galitius de Carpenedulo, Marcus Antonius, Summa Totius Philosophiae Aristotelicae ad mentem S. Bonaventurae, 1635', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2947, 'Bibl4193', NULL, NULL, NULL, 'Alamanni, Cosma, Summa philosophiae D. Thomae, 1885', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2948, 'Bibl4364', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1579', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2949, 'Bibl5035', NULL, NULL, NULL, 'Cornaeus, Melchior, Disquisitio theologica de continentia monachorum, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2950, 'Bibl5687', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 6 vol., 1792', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2953, 'Bibl4179', NULL, NULL, NULL, 'Adam, Jean, Le Triomphe de la Très Sainte Eucharistie, ou la Présence
réelle du corps et du sang de Jésus-Christ dans cet adorable sacrement,
prouvée par l''Escriture sainte et par les témoignages des Pères des
premiers siècles, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2954, 'Bibl4246', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2957, 'Bibl3429', NULL, NULL, NULL, 'Brescia, Fortunato da, Animadversiones criticae in epistolam apologeticam R.P. Udalrici Weis benedictini Ursinensis ..., Brescia, 1751, excudebat Joannes-Maris Rizzardi, 1751', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2961, 'Bibl4411', NULL, NULL, NULL, 'Bail, Louis, Summa conciliorum, 2 vol., 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2962, 'Bibl5236', NULL, NULL, NULL, 'Bois, François Du, Libri sex de praecipuis fidei nostrae orthodoxae controversiis cum nostris haereticis. 
Quibus subjungitur appendix diversarum he?reseon, cum orationibus quatuor de intentione ministri sacramentorum, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2964, 'Bibl5602', NULL, NULL, NULL, 'Politi, Ambrogio Catarino, Speculum haereticorum contra B. Ochinum, 1537', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2965, 'Bibl5699', NULL, NULL, NULL, 'Sghemma, Gaspare, Sermoni del Santissimo sacramento dell''Inmacolata Concettione di Maria Vergine, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2966, 'Bibl5427', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1768', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5122, 'Bibl5214', NULL, NULL, NULL, 'Dubal, Francisco, Sobre la regla de San Agustin, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3401, 'Bibl3480', NULL, NULL, NULL, 'Conti, Pietro, Theologia scholasticam, 11 t. in 12°, Venetiis et Patavii 1680-1684, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2969, 'Bibl4810', NULL, NULL, NULL, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Secundum volumen Sententiarum, 1531', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2978, 'Bibl5790', NULL, NULL, NULL, 'Maffei, Tommaso Pio, De cyclorum solilunarium inconstantia et emendatione, 1706', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2979, 'Bibl4521', NULL, NULL, NULL, 'Bary, René, Journal de la conversation, où les plus belles matières sont agitées de part et d''autre, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2980, 'Bibl5081', NULL, NULL, NULL, 'Crespo, Andrés, Tractatus de Angelis, 1751', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2981, 'Bibl5672', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 2 vols. repris dans les Opere, vol. II, 1834', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2982, 'Bibl4933', NULL, NULL, NULL, 'Combach, Johannes, Disputatio philosophica De coelo, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2983, 'Bibl4504', NULL, NULL, NULL, 'Bary, René, Esprit de cour ou les conversations galantes, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2985, 'Bibl5560', NULL, NULL, NULL, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1731', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2988, 'Bibl4628', NULL, NULL, NULL, 'Bonne Espérance, François de la, Commentarii tres in universam Aristotelis philosophiam, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2989, 'Bibl4983', NULL, NULL, NULL, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1600', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2995, 'Bibl4642', NULL, NULL, NULL, 'Bonne Espérance, François de la, Motivum juris pro excusatione legitima provincialium ordinum mendicantium, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2998, 'Bibl4048', NULL, NULL, NULL, 'Ulloa, Juan de, De primis et ultimis temporibus, seu De Principio et Fine Mundi, Disputationes quatuor cum tribus indicibus, 1719', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3000, 'Bibl5731', NULL, NULL, NULL, 'Trombetta, Antonio, Formalitates Scoti. Excultum formalitatum opus de mente &amp;amp;
intentione doctoris subtilis: vna cum Mauritij Hybernici ac Stephani
Burlifer epithomatibus. Nec non ... Antonij Trombete Patauini
expositione. Resolutissimisque eiusdem Mauritij annotationibus: ac
Antonij de Fantis glossis, 1525', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3001, 'Bibl4531', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3002, 'Bibl4857', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3003, 'Bibl5585', NULL, NULL, NULL, 'Nifo, Agostino, In librum Destructio destructionum Averrois commentarii, 1529', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3005, 'Bibl4641', NULL, NULL, NULL, 'Bonne Espérance, François de la, Examen theologicum super regulis octo ex instructione Petri van Buscum collectis, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3009, 'Bibl5364', NULL, NULL, NULL, 'Fabri, Honoré, repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A., 1682', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3010, 'Bibl5615', NULL, NULL, NULL, 'Rabesano da Montursio, Livio, Cursus philosophicus ad mentem Doctoris Subtilis Ioannis Duns Scoti pro Tyronibus Scotistis planiori stylo exaratus, etc, 3 part., 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3013, 'Bibl5268', NULL, NULL, NULL, 'Dullaert, Jan, Quaestiones super octo libros Physicorum Aristotelis necnon super libros de caelo &amp;amp; mundo, 1523', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3014, 'Bibl5356', NULL, NULL, NULL, 'Fabri, Honoré, praes. Regnault, François , Philosophia per propositiones digesta propugnatas ab Francisco Regnault Lugdunensi in Collegio Societatis Jesu Lugduni, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3016, 'Bibl5050', NULL, NULL, NULL, 'Coronel, Antonio, Secunda pars Rosarii logices magistri Anthonii Coronel,
continens septem capitula, primum de suppositionibus, secundum de
generibus suppositionum, tertium de relativis, quartum de regulis
suppositionum, quintum de ascensu et de descensu, sextum de
ampliationibus, septimum de appellationibus, 1512', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3017, 'Bibl4374', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1585', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3018, 'Bibl4681', NULL, NULL, NULL, 'Brutscher, Johannes, Disputatio philosophica in II libros de generatione et corruptione, resp. Günther Vischer OSB, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3021, 'Bibl4566', NULL, NULL, NULL, 'Bauny, Etienne, Tractatus de censuris ecclesiasticis, 1642', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3022, 'Bibl5442', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima, 1756', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3026, 'Bibl5428', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1769', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3027, 'Bibl5719', NULL, NULL, NULL, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice, 1696', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3028, 'Bibl4612', NULL, NULL, NULL, 'Bernal de Avila, Agustín, Disputationes de sacramentis in genere, in eucharistia et ordine et particulari, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3029, 'Bibl5537', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in libros generatione et corruptione, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3032, 'Bibl4729', NULL, NULL, NULL, 'Campanella, Tommaso, Le poesie, 1999', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3033, 'Bibl5071', NULL, NULL, NULL, 'Crab, Gilbert, Aristotelis Ethicorum decem libri ad Nicomachum Argyropylo
Byzantino traductore. Cum subtili et eliminata textibus explanatione:
adiectis etiam difficultates morales &amp;amp; theologicas a Gilberto
Crabartium precepto, 1517', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3035, 'Bibl4298', NULL, NULL, NULL, 'Ames, William, Demonstratio logicae verae, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3037, 'Bibl5347', NULL, NULL, NULL, 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3038, 'Bibl5541', NULL, NULL, NULL, 'Mastri, Bartolomeo, Scotus et Scotistae, Bellutus et Mastrius expurgati a querelis Ferchianis, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3040, 'Bibl5289', NULL, NULL, NULL, 'Dupleix, Scipion, La logique. Rééditions, 1984', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3041, 'Bibl5550', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3046, 'Bibl5596', NULL, NULL, NULL, 'Nizzoli (Nizolius), Mario, Vier Bücher über die wahren Prinzipien und die wahre philosophische Methode, gegen die Pseudophilosophen, 1980', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3049, 'Bibl4653', NULL, NULL, NULL, 'Bourdin, Pierre, Prima geometriae elementa, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3055, 'Bibl5787', NULL, NULL, NULL, 'Sassi, Ambrogio, Catastrosis philosophica ac theologica, sive peripateticae, scoticae atque universalis doctrinae explicatio, in qua disputationes quam plurimae, non minus studiosis perutiles quam provectis gratae expenduntur, variaeque controversiae passim conciliantur, praesertim circa quidditates, realitates, formalitates, ac huiusmodi abstractiones, quae in scholis scotistarum pertractantur, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3056, 'Bibl5155', NULL, NULL, NULL, 'David, Pierre, Sermones adventus de adoptione filiorum Dei, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3060, 'Bibl5461', NULL, NULL, NULL, 'Brescia, Fortunato da, robabilismus methodo mathematica demonstratus auctore Patre Pithanophilo, 1747', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3061, 'Bibl3201', NULL, NULL, NULL, 'Castro, Alfonso de, Adversus omnes haereses, 1556', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3063, 'Bibl5370', NULL, NULL, NULL, 'Fabri, Honoré, Hercole Vero. Ep. déd. à Louis IX, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3068, 'Bibl4057', NULL, NULL, NULL, 'Valla, Lorenzo, Rivista di letteratura italiana, 1984', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3069, 'Bibl3442', NULL, NULL, NULL, 'Descartes, René, Discours de la méthode, Leiden 1637, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3072, 'Bibl4247', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3074, 'Bibl4284', NULL, NULL, NULL, 'Álvarez, Diego, Operis de auxiliis divinae gratiae summa IV libris distincta, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3076, 'Bibl4618', NULL, NULL, NULL, 'Bertrand, Eutrope, Summa theologiae scoticae ad instar Summae D. Thomae, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3077, 'Bibl5464', NULL, NULL, NULL, 'Fracastoro, Gerolamo, Syphilis, 1521', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2107, 'Actr624', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1625, 1687, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3079, 'Bibl4705', NULL, NULL, NULL, 'Caietano, Tommaso de Vio, Commentaria in De ente et essentia D. Thomae Aquinatis, 1934', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3080, 'Bibl5360', NULL, NULL, NULL, 'Fabri, Honoré, Pulvis Peruvianus vindicatus de ventilatore ejusdemque suspecta defensio, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3081, 'Bibl4148', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Geometriae magnae in minimis pars secunda : de planis, 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3082, 'Bibl3519', NULL, NULL, NULL, 'Capizzucchi, Raimondo, Questiones theologicae selectae, morales et dogmaticae. Additur in fine dissertatio historico-theologica de haereticis praedestinatis et illorum erroribus, Roma, Ex typographia Rev. Camerae Apost. 1684, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3084, 'Bibl5487', NULL, NULL, NULL, 'Giattini, Giovannbattista, Physica, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3085, 'Bibl5148', NULL, NULL, NULL, 'Daniel, Gabriel, Recueil de divers ouvrages philosophiques, théologiques, historiques, apologétiques, et de critique, 1724', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3090, 'Bibl4578', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3091, 'Bibl5754', NULL, NULL, NULL, 'Mariale, Sante, Biblioteca interpretum ad universam Summam theologiae divi Thomae Aquinatis Ecclesiae Doctoris. Hoc est solers examen universorum, quae a scriptoribus quibus quibuscunque tum antiquis, tum recentibus ad scholasticam theologiam hactenus evulgata sunt, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3095, 'Bibl4353', NULL, NULL, NULL, 'Aymerich, Mateo, Nomina et Acta episcoporum Barcinonensium, 1760', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3096, 'Bibl5150', NULL, NULL, NULL, 'David, Pierre, Oratio proposita in comitiis provincialibus FF. Minorum
Provinciae Franciae Parisiensis in conventu de Bethleem ad Macerias
celebratis, anno Domini 1634 die maii 18, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3098, 'Bibl3375', NULL, NULL, NULL, 'Patrizi, Francesco da Cherso, Nova de universis philosophia, Ferrara 1591, 1591', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3099, 'Bibl4452', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3101, 'Bibl4067', NULL, NULL, NULL, 'Vázquez, Gabriel, Paraphrasis et explicatio ad nonnullas Pauli Epistolas, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3103, 'Bibl4561', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3104, 'Bibl5660', NULL, NULL, NULL, 'Scaliger, Julius Caesar, De sapientia et beatitudine libri VIII, 1573', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3106, 'Bibl5401', NULL, NULL, NULL, 'Fagnani, Prospero, Commentaria in primum [-quintum] librum Decretalium, cum
disceptatione de grangiis quae in aliis editionibus desiderabatur, ac
ipso textu suis locis apte disposito, 1742', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3109, 'Bibl4799', NULL, NULL, NULL, 'Celaya, Juan de, novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli, 1527', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3112, 'Bibl5530', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3115, 'Bibl4792', NULL, NULL, NULL, 'Celaya, Juan de, Insolubilia et obligationes magistri Joannis de celaya valentini, 1517', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3116, 'Bibl5128', NULL, NULL, NULL, 'Daniel, Gabriel, Cleander
et Eudoxus seu de provincialibus litteris dialogi, quibus Societas Jesu
a gravibus adversantium calumniis in geniose, eleganter, docte, solide
vindicatur, 1696', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3118, 'Bibl4772', NULL, NULL, NULL, 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1551', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3119, 'Bibl5310', NULL, NULL, NULL, 'Eberhard, Georg, Disputatio theologica de beatitudine hominis, 1590', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3120, 'Bibl5554', NULL, NULL, NULL, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3121, 'Bibl4178', NULL, NULL, NULL, 'Adam, Jean, Projet présenté à MM. de la religion prétendue réformée de
la ville et souveraineté de Sedan, qui ont témoigné durant la vie de
Monseigneur le maréchal de Fabert de grandes dispositions à r''entrer
dans l''Église catholique, apostolique et romaine, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3122, 'Bibl5384', NULL, NULL, NULL, 'Fabri, Honoré, Euphyander, seu vir ingeniosus... in quo scilicet
brevissime et clarissime adolescentis ingeniosi partes ac dotes tum
corporis, tum animi describuntur, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3123, 'Bibl4551', NULL, NULL, NULL, 'Bassée, Eloi de la, Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol., 1678', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3124, 'Bibl5212', NULL, NULL, NULL, 'Dreier, Christian, De certitudine, in Dialectica Regiomontana, hoc est Compendium Topicorum Aristotelis, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3125, 'Bibl4168', NULL, NULL, NULL, 'Acosta, José de, De procuranda indorum salute. Pacificación y colonización, 1984', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3126, 'Bibl4437', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3127, 'Bibl4460', NULL, NULL, NULL, 'Barbieri da Castelvetro, Bartolomeo, Tabula seu index generalis in opera omnia sancti Bonaventurae, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3128, 'Bibl5534', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in libros de coelo et mundo et metheoris, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3131, 'Bibl5225', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1693', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3135, 'Bibl5467', NULL, NULL, NULL, 'Fracastoro, Gerolamo, De contagione, 1546', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3137, 'Bibl5475', NULL, NULL, NULL, 'Frkic, Mate, Osservationi sopra il Goffredo del signor Torquato Tasso, 1642', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3138, 'Bibl3277', NULL, NULL, NULL, 'Oreggi, Agostino, Aristotelis vera de rationalis Animae immortalitate sententia accurate explicata, Roma 1631, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3141, 'Bibl5482', NULL, NULL, NULL, 'Genovesi, Antonio, Elementa logicae, 1745', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3143, 'Bibl5677', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber septimus de poenitentia, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3144, 'Bibl4073', NULL, NULL, NULL, 'Vázquez, Gabriel, Respuestas a 15 proposiciones que propuso Clemente VIII, 1949', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3145, 'Bibl4757', NULL, NULL, NULL, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1600', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3149, 'Bibl4866', NULL, NULL, NULL, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1754', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3150, 'Bibl5649', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium, 1561', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3156, 'Bibl4065', NULL, NULL, NULL, 'Vázquez, Gabriel, Commentariorum in tertiam partem, 4 vol., 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3157, 'Bibl4143', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Trigonometria española : resolucion de los triangulos planos, y esfericos, fabrica, y uso de los senos, y logarithmos, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3351, 'Bibl5351', NULL, NULL, NULL, 'Fabri, Filippo, Disputationes theologicae de sacramento ordinis, de poenis et censuris, 1628', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3158, 'Bibl4996', NULL, NULL, NULL, 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur, 1608', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3159, 'Bibl4115', NULL, NULL, NULL, 'Paris, Yves de, Jus naturale, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3160, 'Bibl4884', NULL, NULL, NULL, 'Clauberg, Johannes, Differentia inter Cartesianum et alias in Scholis usitatam Philosophiam, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3919, 'Bibl5627', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Argomento fisico-mattematico contro il moto diurno della terra, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3161, 'Bibl4891', NULL, NULL, NULL, 'Clauberg, Johannes, Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3163, 'Bibl5395', NULL, NULL, NULL, 'Fagnani, Prospero, Commentaria absolutissima in quinque Decretalium libros, incl. Index Generalis rerum ac verborum in commentarios super quinque libros Decretalium, 3 vol., 1697', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3164, 'Bibl5412', NULL, NULL, NULL, 'Fasolo, Girolamo, In primam partem Summae S. Thomae Commentaria, , vol. I, Quaestiones 1-13, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3166, 'Bibl5241', NULL, NULL, NULL, 'Bois, François Du, t. VI : In Genesim, Exodum, Leviticum, Numerorum, 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3168, 'Bibl4222', NULL, NULL, NULL, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3170, 'Bibl4637', NULL, NULL, NULL, 'Bonne Espérance, François de la, Historico-theologicum carmeli armamentarium, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3173, 'Bibl4994', NULL, NULL, NULL, 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur, 1593', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3174, 'Bibl5122', NULL, NULL, NULL, 'Daniel, Gabriel, Novae
difficultates a peripatetico propositae auctori Itineris per mundum
Cartesii, circa cognitionem brutorum, cum refutatione duplicis
defensionibus systematis mundi
Cartesii,traduction latine, 1694', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3178, 'Bibl5252', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1699', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3179, 'Bibl3981', NULL, NULL, NULL, 'Gil Becerra, Benito, Asserto theo-subtilia, vel theologica sisthemate de essentia et efficacia voluntatis divinae et moralitate voluntatis humanae, 1737', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3180, 'Bibl5254', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1708', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3183, 'Bibl3391', NULL, NULL, NULL, 'Galilei, Galileo, Dialogo sopra i due massimi sistemi del mondo tolemaico e copernicano, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3189, 'Bibl5485', NULL, NULL, NULL, 'Giannini, Tommaso, Commentariorum et disputationum aristotelicarum de iis quae primum in scientiam de natura considerantur libri septem, 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3192, 'Bibl5144', NULL, NULL, NULL, 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules, 1722', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3196, 'Bibl3423', NULL, NULL, NULL, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica auctore p.f. Fortunato a Brixia Ord. min. ref. ... secundis curis ab eodem recognita, plurimum aucta, &amp; vindicata. ..., Brixiae : excudebat Joannes-Maria Rizzardi, 1749., 1749', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3197, 'Bibl5518', NULL, NULL, NULL, 'Malafossa, Giacomino, Super primum sententiarum Ioannis Scoti exactissima
enarratio absolutissimaque expositio. In qua centum, et triginta contradictiones Scoti, quae in hoc primo hactenus latitantur (...) dissolvuntur, 1560', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3198, 'Bibl5089', NULL, NULL, NULL, 'Curiel, Juan Alfonso, Expositio in Genesim, 1591', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3201, 'Bibl5355', NULL, NULL, NULL, 'Fabri, Honoré, praes. Murard, Jérôme de , Philosophia per propositiones digesta propugnatas ab Hieronimo de Murard Lugdunensi in Collegio Societatis Jesu Lugduni, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3402, 'Bibl4370', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1583', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3202, 'Bibl5715', NULL, NULL, NULL, 'Tesauro, Emanuele, Il Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3203, 'Bibl5678', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber octavus, de Deo uno et trino, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3206, 'Bibl5080', NULL, NULL, NULL, 'Crespi de Borja, Luis, Quaestiones selectae morales : in quibus nouae aliquae doctrinae... Ioannis Caramuelis... confutantur, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3207, 'Bibl5383', NULL, NULL, NULL, 'Fabri, Honoré, Synopsis geometrica, cui accessere tria opuscula, nimirum,
de linea sinuum et cycloide, de maximis et minimis centuria, et
synopsis trigonometriae planae, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5123, 'Bibl5683', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Lettere inedite, 4 vols, 1848', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3211, 'Bibl4615', NULL, NULL, NULL, 'Bernaldo de Quirós, Antonio, Opus philosophicum, hoc est Cursus integer, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3213, 'Bibl4575', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3216, 'Bibl5331', NULL, NULL, NULL, 'Esbarroya, Agustin de, Expositio primi[-quarti] tractatus sumularum Magistri Petri Hispani, 1533', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3217, 'Bibl5608', NULL, NULL, NULL, 'Politi, Ambrogio Catarino, Summa doctrinae de praedestinatione (...) adiicitur et lucubratio De
veritate enunciiationum; Summa idem doctrinae de peccato originali,
adiicitur et dialogus de justificatione, 1550', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3218, 'Bibl4170', NULL, NULL, NULL, 'Adam, Jean, Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination, 1689', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3219, 'Bibl5189', NULL, NULL, NULL, 'Marini, Domenico De, Expositio commentaria in secundam partem Summae Doctoris
Angelici S. Thomae. Opus in duas praecipuas partes dividitur, prima
continet disputationes ad primam secundae, altera ad secundam secundae, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3224, 'Bibl4517', NULL, NULL, NULL, 'Bary, René, Logique où il est donné l''usage de la logique mesme, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3225, 'Bibl5806', NULL, NULL, NULL, 'Facciolati, Iacopo, Logicae disciplinae rudimenta, 1728', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3226, 'Bibl5712', NULL, NULL, NULL, 'Tartaglia, Giovanni Agostino, Discorsi sacri, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3227, 'Bibl5258', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1723', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3228, 'Bibl5247', NULL, NULL, NULL, 'Du Bosc, Jacques, L''Eglise outragée, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3229, 'Bibl4787', NULL, NULL, NULL, 'Celaya, Juan de, Dialecticae introductiones, 1512', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3526, 'Bibl5426', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1756', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3230, 'Bibl5093', NULL, NULL, NULL, 'Dabillon, André, La physique des bons esprits, ou l''Idée et abrégé d''une physique familière et solide divisée en cinq livres, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3235, 'Bibl4826', NULL, NULL, NULL, 'Chalmers, William, ed. Sanctorum Patrum Augustini, Fulgentii et Anselmi monimenta, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3236, 'Bibl4724', NULL, NULL, NULL, 'Campanella, Tommaso, Theologia. Dio e la predestinazione, 1951', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3240, 'Bibl5630', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Chronologia reformata et ad certas conclusiones redacta, 3 vol., 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3241, 'Bibl5011', NULL, NULL, NULL, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3242, 'Bibl5758', NULL, NULL, NULL, 'Pasqualigo, Zaccaria, Sacra speculativa doctrina de Deo caeterisque divinitus revelatis ex theologicis principijs ad scholasticae lecturae methodum deducta, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3465, 'Bibl5750', NULL, NULL, NULL, 'Alagona, Pietro, S. Thomae Aquinatis theologiae summae compendium, 1ère éd., 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3252, 'Bibl5137', NULL, NULL, NULL, 'Daniel, Gabriel, Défense de saint Augustin contre un livre qui paroît depuis
peu sous le nom de M. de Launoy, où l''on veut faire passer ce saint
Père pour un novateur, 1704', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3259, 'Bibl4811', NULL, NULL, NULL, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt facile clarissima in Primum volumen Sententiarum, 1531', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3261, 'Bibl5197', NULL, NULL, NULL, 'Deza, Diego de, Defensorium Doctoris Angelici Divi Thomae Aquinatis
contra invectivas Matthiae Dorink in replicationibus contra dominum Paulum Burgensem super Bibliam, 1515', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3264, 'Bibl4640', NULL, NULL, NULL, 'Bonne Espérance, François de la, Clypeus contritionalis, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3266, 'Bibl5680', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Vindicationes Societatis Iesu quibus multorum accusationes in eius institutum, leges, gymnasia, mores refelluntur, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3269, 'Bibl5149', NULL, NULL, NULL, 'Daniel, Gabriel, Conférences Théologiques et Morales, par demandes et
réponses, sur les Commandements du Décalogue et sur les commandements
de l''Eglise et sur les sacrements, 1741', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3272, 'Bibl4369', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1582', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3274, 'Bibl5386', NULL, NULL, NULL, 'Fabri, Honoré, Summula theologica, in qua quaestiones omnes alicuius
momenti quae à scholasticis agitari solent breuiter discutiuntur ac
definiuntur, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3275, 'Bibl5368', NULL, NULL, NULL, 'Fabri, Honoré, Notae in notas Wilhelmi
Wendrockii ad Ludovici Montaltii litteras et in disquisitiones Pauli
Irenaei a Bernardo Studbrockio, Viennensi theologo, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3277, 'Bibl4966', NULL, NULL, NULL, 'Collegium Complutense, Dialecticae institutiones sive logica parva, 1694', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3278, 'Bibl5658', NULL, NULL, NULL, 'Commentarius et animadversiones in VI libros de causis plantarum Theophrasti, 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3279, 'Bibl5713', NULL, NULL, NULL, 'Telesio, Bernardino, De natura iuxta propria principia liber primus et secundus, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3280, 'Bibl3976', NULL, NULL, NULL, 'Delgadillo, Cristóbal, Tractatus de sacramentis in genere et aliquibus in specie, in doctrinam Subtilis Doctoris Scoti, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3281, 'Bibl4236', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Systema Mmnemonicum Duplex. I. Minus, Succincto praeceptorum ordine
Quatuor libris adornatum. II. Maius, pleniore praeceptorum Methodo, et
Commentariis scriptis ad praeceptorum illustrationem adornatum Septem
libris. In Quibus artis memorativae praecepta plene et methodice
traduntur, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3287, 'Bibl4620', NULL, NULL, NULL, 'Bérulle, Marc de, Theologia universa ad mentem Scoti... iuxta ordinem Magistri Sententiarum, 12 vol., 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3288, 'Bibl6000', NULL, NULL, NULL, 'Hessels, Jan, Brevis et catholica symboli apostolici Explicatio, 1566', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3290, 'Bibl5090', NULL, NULL, NULL, 'Curiel, Juan Alfonso, Expositio in evangelium Iohannis, 1592', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3292, 'Bibl4779', NULL, NULL, NULL, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1564', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3293, 'Bibl5474', NULL, NULL, NULL, 'Frkic, Mate, De Fabulis palaestini stagni ad aures Aristotelis, peripateticorum principis, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3318, 'Bibl4714', NULL, NULL, NULL, 'Campanella, Tommaso, Universalis philosophiae seu Metaphysicarum rerum iuxta propria dogmata, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3324, 'Bibl3992', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5124, 'Bibl4119', NULL, NULL, NULL, 'Paris, Yves de, Les veines excuses du pécheur, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3327, 'Bibl5054', NULL, NULL, NULL, 'Coronel, Antonio, Super librum Predicamentorum Aristotelis secundum vtriusque vie realium scilicet et nominalium principia, commentaria, 1513', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3331, 'Bibl4945', NULL, NULL, NULL, 'Comenius, Johann Amos, Traductions:  Vorspiele. Prodromus Pansophiae. Vorläufer der Pansophie, 1963', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3332, 'Bibl4373', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3333, 'Bibl5644', NULL, NULL, NULL, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1580', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3334, 'Bibl4486', NULL, NULL, NULL, 'Baron, Vincent, L''hérésie convaincue ou la théologie des luthériens et des
calvinistes réduite à quatre principes, et réfutée d''une manière toute
nouvelle,
avec l''examen de l''ouvrage du ministre Claude contre l''eucharistie, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3337, 'Bibl4231', NULL, NULL, NULL, 'Alonso, Francisco, Disputationes in duos libros Aristotelis de generatione et corruptione, in quatuor libros de meteoris et in tres de caelo, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3338, 'Bibl5756', NULL, NULL, NULL, 'Capulli, Pietro, Commentaria in primum Sententiarum librum D. Bonaventurae, 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3341, 'Bibl5126', NULL, NULL, NULL, 'Daniel, Gabriel, Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe, 1696', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3342, 'Bibl4803', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in libros Posteriorum Aristotelis, cum
quaestionibus secundum varias doctorum sententias, beati Thomae, Scoti,
Ockham, Gregorii de Arimino et aliorum doctorum nominalium, 1521', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3343, 'Bibl5424', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1749', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3344, 'Bibl3516', NULL, NULL, NULL, 'Capizzucchi, Raimondo, Controversiae theologicae selectae scholasticae, morales, dogmaticae, scripturales, ad mentem D. Thomae Aquinatis doctoris angelici resolutae, cuius dogmata inconcussa, tutissimaque demonstrantur, Roma, Typis Angeli Bernabò HH. Manelphi Manelphii, 1670, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3347, 'Bibl4533', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio sexta, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3354, 'Bibl5722', NULL, NULL, NULL, 'Trombetta, Antonio, Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte, 1502', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3358, 'Bibl5190', NULL, NULL, NULL, 'Marini, Domenico De, Expositio commentaria in tertiam partem Summae Doctoris
Angelici S. Thomae, complectens ea quae spectant ad ineffabile
Incarnationis mysterium, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3360, 'Bibl3546', NULL, NULL, NULL, 'Nifo, Agostino, Liber de intellectu, Venezia 1503, 85 ff., 1503', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3422, 'Bibl4798', NULL, NULL, NULL, 'Celaya, Juan de, novissime
accuratiori lima revisa, cum nonnullis additionibus pro lucidiori
intelligentia vie nominalium Joannis Quintini Hedui ejus discipuli, 1520', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3423, 'Bibl5800', NULL, NULL, NULL, 'Bernardi della Mirandola, Antonio, In tertium librum Rethoricae Aristotelis egregia explicatio. Cui additum est in Aristotelis Rethoricam prooemium universalem, nec non in cap. I et II libri I Rhetoricae Aristotelis expositio, 1589', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3426, 'Bibl4670', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3428, 'Bibl4986', NULL, NULL, NULL, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1608', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3431, 'Bibl4735', NULL, NULL, NULL, 'Campoverde, Juan de, Defensa christiana, política y
verdadera de la primacía de las Españas, que goza la Santa Iglesia de
Toledo, contra un Manifiesto, que con título de Memorial al Rey, ha
publicado la Santa Iglesia de Sevilla, 1726', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3433, 'Bibl3374', NULL, NULL, NULL, 'Malafossa, Giacomino, Super primum sententiarum doctoris subtilis theologorum principis Ioannis Scoti exactissima enarratio absolutissimaque expositio. In qua centum et triginta contradictiones Scoti, quae in hoc primo hactenus latitarunt, acie ingenii luculenter dissolvuntur, Patavii 1560., 1560', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3434, 'Bibl4656', NULL, NULL, NULL, 'Bourdin, Pierre, L''architecture militaire ou l''art de fortifier les places régulières et irrégulières, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3439, 'Bibl4002', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3440, 'Bibl4413', NULL, NULL, NULL, 'Baldelli, Niccolo, Disputationum ex morali theologia libri quinque. I. De humanis
actionibus in universum. II. De vitiis et peccatis. III. De vitiis capitalibus. IV. De conscientia. V. De legibus quae omnia, tum ex principiis et doctrina S. Thomae, veterumque theologorum, tum vero ex
decretis sacrorum canonum summorumque pontificium sanctionibus, et ex placitis utriusque juris doctorum accuratissime disseruntur, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3443, 'Bibl4943', NULL, NULL, NULL, 'Comenius, Johann Amos, Pampaedia - Allerziehung, 1991', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3448, 'Bibl5423', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 1 : Logica, 1741', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3450, 'Bibl4925', NULL, NULL, NULL, 'Cochet, Jean-Baptiste, La morale, 1755', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3452, 'Bibl4333', NULL, NULL, NULL, 'Araújo, Francisco de, In primam partem D. Th. Commentariorum ... tomus primus, 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3453, 'Bibl4419', NULL, NULL, NULL, 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol., 1757', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3455, 'Bibl5085', NULL, NULL, NULL, 'Curiel, Juan Alfonso, Lecturae seu quaestiones in D. Thomae Primam Secundae, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3456, 'Bibl5759', NULL, NULL, NULL, 'Volpi, Angelo, Sacra theologiae summa Ioannis Duns Scoti Doctoris Subtilissimi et commentaria quibus eius doctrina elucidatur, comprobatur, defenditur, 12 vols, 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3459, 'Bibl5208', NULL, NULL, NULL, 'Dicastillo, Juan de, Tractatus duo de iuramento periurio et adiuratione, nec non de censuris et poenis ecclesiasticis, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3486, 'Bibl3443', NULL, NULL, NULL, 'Descartes, René, Principia philosophiae, Amsterdam 1644, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3488, 'Bibl4917', NULL, NULL, NULL, 'Coccejus, Johannes, Opera Theologica, Exegetica, Didactica, Polemica, Philologica, divisa in octo volumina, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3489, 'Bibl4040', NULL, NULL, NULL, 'Ulloa, Juan de, Prodomus, seu prolegomena ad scholasticas disciplinas, 1711', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3491, 'Bibl3505', NULL, NULL, NULL, 'Pomponazzi, Pietro, Tractatus de immortalitate animae, Bologna 1516, 1516', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3493, 'Bibl4426', NULL, NULL, NULL, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1585', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3494, 'Bibl4940', NULL, NULL, NULL, 'Comenius, Johann Amos, Opera didactica omnia, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3495, 'Bibl5479', NULL, NULL, NULL, 'Frkic, Mate, Epitome theologicum M.F. Veglensis ... ex Magistro
Sententiarum [i.e. Petrus Lombardus] et ... Jo. [Duns] Scoto, a M.P.M.
Rusca ... evulgatum, 4 vol., 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3497, 'Bibl3283', NULL, NULL, NULL, 'Oreggi, Agostino, De Angelis tractatus tertius, Romae 1632, 216 p., 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3499, 'Bibl5118', NULL, NULL, NULL, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1693', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3505, 'Bibl5525', NULL, NULL, NULL, 'Manzoli, Bartholomaeus, Dubia super logicam Pauli Veneti iuxta viam realium philosophorum presertim S. Thomae extricata et resoluta, 1523', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3506, 'Bibl5591', NULL, NULL, NULL, 'Pomponazzi, Pietro, Corsi inediti dell’insegnamento padovano. II : Quaestiones physicae et animasticae decem (1499-1500), introduzione e testo a cura di Antonino Poppi, 1970', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3510, 'Bibl4139', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Geometria especulatiua y pratica de los planos, y solidos, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3511, 'Bibl4516', NULL, NULL, NULL, 'Bary, René, La Physique, où selon les anciens et les modernes il est traité de tout ce qu''il y a de plus curieux 
dans la nature, est divisée en trois tomes ; et dans le troisième tome, il est métaphysiquement traité de Dieu, 3 vol., 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3514, 'Bibl5350', NULL, NULL, NULL, 'Fabri, Filippo, Disputationes theologicae de restitutione et extrema-unctione, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3517, 'Bibl4557', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3518, 'Bibl4781', NULL, NULL, NULL, 'Castrovol, Pedro de, Commentum super libros Politicorum et Oeconomicorum Aristotelis, 1496', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3523, 'Bibl4699', NULL, NULL, NULL, 'Busembaum, Hermann, editio ultima ab auctore recognita, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3525, 'Bibl4870', NULL, NULL, NULL, 'Cienfuegos, Álvaro, Allegatio theologica physico-polemica pro unione eucharistica, 1732', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3528, 'Bibl3332', NULL, NULL, NULL, 'Brancati, Lorenzo da Lauria, Commentaria in Tertium librum Sententiarum Mag. Fr. Joannis Duns Scoti, Roma 1673., 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3531, 'Bibl4581', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3920, 'Bibl4496', NULL, NULL, NULL, 'Bary, René, Actions publiques sur la Rhétorique françoise, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3536, 'Bibl4563', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3537, 'Bibl4743', NULL, NULL, NULL, 'Capponi, Serafino, Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc., 1596', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3539, 'Bibl4265', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Distinctiones per universam theologiam sumtae ex canone sacrarum literarum et classicis theologis, 1626', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3543, 'Bibl4812', NULL, NULL, NULL, 'Ceriziers, René de, Le philosophe français, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3544, 'Bibl4210', NULL, NULL, NULL, 'Albertini, Francesco, Predica fatta nel funerale del Padre Pietr'' Antonio Spinelli della Compagnia di Gesù, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3545, 'Bibl4948', NULL, NULL, NULL, 'Compton Carleton, Thomas, Philosophia universa, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3546, 'Bibl4958', NULL, NULL, NULL, 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur, 1710', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3549, 'Bibl4171', NULL, NULL, NULL, 'Adam, Jean, Heures catholiques en latin et en françois, suivant le saint Concile de Trente, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3550, 'Bibl4202', NULL, NULL, NULL, 'Albertini, Francesco, Corollaria seu Quaestiones theologicas de Trinitate,
Incarnatione Verbi et de Eucharistia, etc., ex principiis philosophicis
incomplexis seu praedicamentis substantiae, quantitatis, ubi et Ad
aliquid, iuxta irrefragabilem doctrinam philosophicam et theologicam S.
Thomae Aquinatis Doctoris Angelici... Tomus secundus, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3552, 'Bibl5287', NULL, NULL, NULL, 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3555, 'Bibl4830', NULL, NULL, NULL, 'Chanevelle, Jacques, Physica universalis iuxta principia Aristotelis, 2 vol., 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3557, 'Bibl4819', NULL, NULL, NULL, 'Chacón, Manuel, Conclusiones theologicae defendendae in Collegio Complutensi Soc. Jesu, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3558, 'Bibl5387', NULL, NULL, NULL, 'Fabri, Honoré, Apologeticus doctrinae moralis eiusdem Societatis : in qua
variis tractatibus diuersorum auctorum opuscula confutantur... : in
duas partes sectus, 2 vol., 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3560, 'Bibl4824', NULL, NULL, NULL, 'Chalmers, William, Antiquitatis de novitate victoria sive justa defensio premotionis physicae, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3561, 'Bibl3499', NULL, NULL, NULL, 'Fabri, Honoré, Dialogi physici : in quibus de motu Terrae disputatur, marini aestus nova causa proponitur necnon aquarum &amp; Mercurii supra libellam elevatio examinatur, Lyon, sumptibus Christophori Fourmy, 1665, [4], 218, [16] p., 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3563, 'Bibl4245', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Metaphysica, tribus libris tractata, per Praecepta
methodica, theoremata selecta, commentariola dilucida, quae omnia inferioribus disciplinis constituendis &amp;amp; percipiendis viam compendiariam patefaciunt, 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3564, 'Bibl5349', NULL, NULL, NULL, 'Fabri, Filippo, Disputationes theologicae complectentes materiam de poenitentia, de peccato, de purgatorio, de suffragijs, de indulgentijs, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3568, 'Bibl4253', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Quadriga splendidissima virtutum moralium, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3571, 'Bibl4935', NULL, NULL, NULL, 'Combach, Johannes, Disputatio metaphysica de causa et causato, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3573, 'Bibl5576', NULL, NULL, NULL, 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3578, 'Bibl4687', NULL, NULL, NULL, 'Bugis, Pierre de, Tractatus de Deo uno duodecim libris comprehensus, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3580, 'Bibl4165', NULL, NULL, NULL, 'Abad, Diego José, De Deo Deoque homine heroica, 1780', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3582, 'Bibl4536', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3583, 'Bibl5092', NULL, NULL, NULL, 'Dabillon, André, Nouveau cours de philosophie en françois, divisé en quatre
parties contenant la logique, physique et morale, suivans la doctrine
des plus
célèbres auteurs, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3586, 'Bibl4688', NULL, NULL, NULL, 'Buhon, Gaspar, Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica&lt;; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 :Metaphysica et moralia, 1723', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3598, 'Bibl4783', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1515', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3599, 'Bibl6880', NULL, NULL, NULL, 'Pourchot, Edmond, Institutio philosophica ad faciliorem veterum ac recentiorum philosophorum lectionem comparata, 1695', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3600, 'Bibl4423', NULL, NULL, NULL, 'Báñez, Domingo, Commentaria et quaestiones in duos Aristotelis Stagyritae de generatione et corruptione libros, 1585', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3601, 'Bibl4591', NULL, NULL, NULL, 'Bellarini, Giovanni, Speculum humanae atque divinae sapientiae, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3603, 'Bibl4520', NULL, NULL, NULL, 'Bary, René, Logique où il est donné l''usage de la logique mesme, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3604, 'Bibl5246', NULL, NULL, NULL, 'Du Bosc, Jacques, De la vraye rétractation des sectaires et de leurs sectateurs, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3605, 'Bibl5410', NULL, NULL, NULL, 'Fantono, Girolamo, Compendium universae lecturae abbatis Panormitani super decretales, 1564', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3606, 'Bibl4607', NULL, NULL, NULL, 'Benet, Cipriano, Tractatus de non mutando Paschate et contra servile pecus Iudeorum Aculeus, 1515', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3607, 'Bibl4385', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1607', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3608, 'Bibl4412', NULL, NULL, NULL, 'Bail, Louis, Sapientia foris praedicans, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3609, 'Bibl5262', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1731', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3612, 'Bibl5486', NULL, NULL, NULL, 'Giattini, Giovannbattista, Logica, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3615, 'Bibl3548', NULL, NULL, NULL, 'Nifo, Agostino, De sensu agente, Venezia, 1497, 1497', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3617, 'Bibl5691', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 1769', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3618, 'Bibl4324', NULL, NULL, NULL, 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3619, 'Bibl5193', NULL, NULL, NULL, 'Kennis, Ignatius Der, De Deo uno trino et creatore, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3623, 'Bibl3577', NULL, NULL, NULL, 'Capponi, Serafino, Veritates aureae super totam legem veterem : tum litterales, tum mysticae per modum conclusionum è Sacro Textu mirabiliter exculptae, Venezia, Marcantonio Zaltieri, 1590, 1590', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3625, 'Bibl5403', NULL, NULL, NULL, 'Falconi, Gregorio, Reconciliatio centum locorum controversorum inter divum Thomam doctorem angelicum et Aegidium Columnium, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3626, 'Bibl5734', NULL, NULL, NULL, 'Zimara, Marco Antonio, Tabula dilucidationum in dictis Aristotelis et Averrois, 1537', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3627, 'Bibl3540', NULL, NULL, NULL, 'Ystella, Lodovico, Commentaria in Sacram Genesium in parengrapham expositionem et scholia distributa, Roma : apud Stephanum Paulinum, 1601, [4], 323 p., 1601', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3632, 'Bibl5224', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3636, 'Bibl5446', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda, 1761', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3637, 'Bibl4200', NULL, NULL, NULL, 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3640, 'Bibl4276', NULL, NULL, NULL, 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3643, 'Bibl4992', NULL, NULL, NULL, 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur, 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3644, 'Bibl5647', NULL, NULL, NULL, 'Scaliger, Julius Caesar, In duos Aristotelis libros de plantis libri II, 1556', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3648, 'Bibl4278', NULL, NULL, NULL, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3649, 'Bibl5614', NULL, NULL, NULL, 'Possevino, Antonio, Bibliotheca selecta, qua agitur de ratione studiorum in historia, in disciplinis, in salute omnium procuranda, 1593', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3664, 'Bibl3259', NULL, NULL, NULL, 'Aversa, Raffaello, Philosophia metaphysicam physicamque complectens quaestionibus contexta, 2 voll., Romae 1625-1627, Apud Iacobum Mascardum., 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3666, 'Bibl4158', NULL, NULL, NULL, 'Zumel, Francisco, Commentaria in primam-secundam. Tomus primus [-secundus], 1594', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3667, 'Bibl4700', NULL, NULL, NULL, 'Büttner, Christoph Andreas, Cursus philosophicus omnes philosophiae partes complectens, vol. I : Philosophia theoretica, 1734', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3672, 'Bibl4252', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Theologia naturalis, 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3675, 'Bibl4082', NULL, NULL, NULL, 'Vera Cruz, Alonso de la, Edición de las obras inéditas de Fray Alonso de la Vera Cruz, Antonianum, 1969', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3677, 'Bibl4000', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3680, 'Bibl4776', NULL, NULL, NULL, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1549', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3681, 'Bibl4448', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3682, 'Bibl4953', NULL, NULL, NULL, 'Compton Carleton, Thomas, Disputationes in tres libros Aristotelis de anima. Editions partielles, 1717', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3684, 'Bibl3562', NULL, NULL, NULL, 'Javelli, Grisostomo, Tractatus de animae humanae indeficientia, in quatruplici via s. peripatetica, academica, naturali, &amp; Christiana, revisus per authorem &amp; nunc primo editus, 1536', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3685, 'Bibl4060', NULL, NULL, NULL, 'Vautrin, Christophe, Theses ex universa theologia pro licentiatu et doctoratu theologico, def. Christophe Evrard, 1727', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3689, 'Bibl5416', NULL, NULL, NULL, 'Fassari, Vicenzo, Parte seconda delle Meditationi della prima dimora di
Christo Nostro Signore nel ventre della SS. Vergine doppo l''istante
della su Concettione, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3693, 'Bibl4081', NULL, NULL, NULL, 'Vanderveken, Frans, Disputationes theologicae de Deo Uno et Trino, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3694, 'Bibl4964', NULL, NULL, NULL, 'Collegium Complutense, Metaphysica in tres libros
divisa, in quibus metaphysicales quae ad integritatem Philosophici
Carmelit. Excalceatorum Complutens. Cursus desiderabantur Quaestiones
disputantur, iuxta
eximiam Angelici Doctoris D. Thomae et scholae eius doctrinam. editio secunda, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3696, 'Bibl4144', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Trigonometria
hispana : resolutio triangulorum plani &amp;amp; Sphaerici, constructio
sinuum, tangentium, secantium &amp;amp; logarithmorum, eorumque vsus, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3698, 'Bibl4951', NULL, NULL, NULL, 'Compton Carleton, Thomas, Uniuersa Aristotelis Dialectica. Editions partielles, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3700, 'Bibl4315', NULL, NULL, NULL, 'Annat, François, Recueil de plusieurs faussetez et impostures contenues dans
l''imprimé qui a pour titre : Septième écrit des curez, ou journal de ce
qui s''est passé, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3701, 'Bibl4817', NULL, NULL, NULL, 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3708, 'Bibl3336', NULL, NULL, NULL, 'Pissini, Andrea, Naturalium doctrina, Augustae Vindelicorum 1675, Typis Koppmayrianis., 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3709, 'Bibl4974', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3710, 'Bibl5619', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3711, 'Bibl4990', NULL, NULL, NULL, 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae, 1608', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3726, 'Bibl4492', NULL, NULL, NULL, 'Bary, René, Lettre à Boyer, in Les véritables frères rivaux, tragi-comédie, par Urbain Chevreau, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3727, 'Bibl4788', NULL, NULL, NULL, 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3728, 'Bibl5061', NULL, NULL, NULL, 'Cottet, Anton, Synopsis philosophica praelectionum triennalium quadripartita, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3729, 'Bibl5305', NULL, NULL, NULL, 'Duval, André, De suprema Romani Pontificis in Ecclesiam potestate disputatio quadripartita, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3731, 'Bibl4778', NULL, NULL, NULL, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1560', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3733, 'Bibl5801', NULL, NULL, NULL, 'Turre, Giuseppe Maria de, Institutiones ad Verbi Dei scripti intelligentiam, 4 vols, 1711', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3735, 'Bibl3482', NULL, NULL, NULL, 'Conti, Pietro, Organum philosophicum seu clavis auream ad universam philosophiam, in 8°, Venetiis, Tymis Camilli Bortoli 1658, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3736, 'Bibl4285', NULL, NULL, NULL, 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione, 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3738, 'Bibl4070', NULL, NULL, NULL, 'Vázquez, Gabriel, Opuscula moralia, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3739, 'Bibl4475', NULL, NULL, NULL, 'Baron, Vincent, Manuductionis ad moralem theologiam pars altera, qua D.
Thomae vera mens de singulis vitae humanae et christianae officiis
inter
rigidas et laxiores opiniones media defenditur contra Amadeum
Guimenium, Apologistam, et Wendrochium. His addita est confirmatio 33
capitum de moribus
ex censura sacrae facultatis Parisiensis contra Amadeum, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3745, 'Bibl3999', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3748, 'Bibl4135', NULL, NULL, NULL, 'Zabarella, Giacomo, Una oratio programmatica di G. Zabarella, 1966', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3750, 'Bibl4841', NULL, NULL, NULL, 'l''Assomption, Charles de, Explication donnée à Monseigneur l''illustrissime et
révérendissime évêque de Tournay, par le F. Charles de l''Assomption
(Charles de Brias)... pour lui rendre raison de sa doctrine de l''usage
de l''absolution des pécheurs d''habitude, contre la pratique des
rigoristes qui retirent les pécheurs de la confession, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3751, 'Bibl4326', NULL, NULL, NULL, 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, septem libros complectens a sexto usque ad duodecium inclusive, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3756, 'Bibl5490', NULL, NULL, NULL, 'Montefortino, Girolamo da, Duns Scoti (...) Summa Theologica ex universis eius operis concinnata, 5 vol., 1900', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3759, 'Bibl5174', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum, 1728', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3760, 'Bibl5616', NULL, NULL, NULL, 'Ricci, Giuseppe, Fundamentum theologiae moralis, seu de conscientia probabili : opus in quo summa concordia et doctrinae
uniformitas maxima inter omnes Doctores catholicos tam probabilistas quam probabilioristas in assignanda proxima regula
honestatis et formanda conscientia in materia opinativa seu probabili, ob oculos proponitur, et solum rem esse cum novatoribus, 1702', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3762, 'Bibl5199', NULL, NULL, NULL, 'Dias Franco, Luíz, Doctrina philosophica, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3763, 'Bibl5590', NULL, NULL, NULL, 'Nifo, Agostino, Opuscula moralia et politica, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3764, 'Bibl5634', NULL, NULL, NULL, 'Rossi da Lugo, Alessandro, Controversiae metaphysicales inter scotistas, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3766, 'Bibl4157', NULL, NULL, NULL, 'Zumel, Francisco, e Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3767, 'Bibl4410', NULL, NULL, NULL, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1855', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3769, 'Bibl4713', NULL, NULL, NULL, 'Campanella, Tommaso, Disputationum in quatuor partes suae philosophiae realis libri quatuor, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3817, 'Bibl4444', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3941, 'Bibl4104', NULL, NULL, NULL, 'Vives, Juan Luis, De anima et vita libri III, 1538', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3775, 'Bibl4494', NULL, NULL, NULL, 'Bary, René, la Vie triomphante de Louis le Juste, inJean Nicolaï (OP), Les
Triomphes de Louis le Juste, XIII. du nom, roy de France et de Navarre,
contenans les plus grandes actions où S.M. s''est trouvée en personne,
représentées en figures aenigmatiques, exposées par un poème héroïque
de Charles Beys, et accompagnées de vers françois sous chaque figure,
composez par P. de Corneille, avec les Portraits des rois, princes et
généraux d''armées qui ont assisté ou servy ce belliqueux Louis le Juste
combattant, et leurs devises et expositions en forme d''éloges, par
Henry Estienne,... sieur des Fossez... ensemble le Plan des villes,
sièges et batailles, avec un Abrégé de la vie de ce grand monarque, par
René Barry,... le tout traduit en latin par le R.P. Nicolai,... ouvrage
entrepris et finy par Jean Valdor,... calcographe du Roy..., 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3778, 'Bibl4182', NULL, NULL, NULL, 'Adam, Jean, Via ad aeternitatem sive tria opuscula SS. Eucherii
episcopi Lugdunensis et Hilarii episc. Arelatensis, in quibus
Christiani a vanitate ad veritatem, a mundo ad coelum, a tempore ad
aeternitatem invilantur, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3782, 'Bibl4209', NULL, NULL, NULL, 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3783, 'Bibl4282', NULL, NULL, NULL, 'Álvarez, Diego, Disputationes theologicae in Iam-IIae S. Thomae, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3784, 'Bibl4153', NULL, NULL, NULL, 'Zenner, Albert, Conclusiones naturalis philosophiae (...) probationi et examinationi publica exposita sunt Imperiali Monasterio Elchingensi Ord. S. Benedicti, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3785, 'Bibl4109', NULL, NULL, NULL, 'Paris, Yves de, Les heureux succès de la piété, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3788, 'Bibl4599', NULL, NULL, NULL, 'Bellarmino, Roberto, Los dos libros del arte de bien morir, traduction espagnole par le minime Lucas de Montoya en Ms. BNE 7784 : 3. f. 107-164, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3791, 'Bibl4944', NULL, NULL, NULL, 'Comenius, Johann Amos, Pansophia, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3794, 'Bibl4588', NULL, NULL, NULL, 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum, 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3795, 'Bibl4972', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3799, 'Bibl4740', NULL, NULL, NULL, 'Cantalapiedra, Martín Martínez de, Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino, 1588', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3800, 'Bibl4765', NULL, NULL, NULL, 'Casmann, Otto, Psychologia anthropologica, sive animae humanae doctrina, methodice informata, 1594', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3801, 'Bibl5358', NULL, NULL, NULL, 'Fabri, Honoré, Tractatus physicus de motu locali, in quo effectus omnes, qui ad impetum, motum naturalem, violentum et mixtum pertinent,
explicantur et ex principiis physicis demonstrantur, auctore Petro Mousnerio, cuncta excerpta ex praelectionibus R.P. Honorati Fabry
Societatis Iesu, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3802, 'Bibl3457', NULL, NULL, NULL, 'Saguens, Jean, Accidentia profligata, species instaurata ... Toulouse 1705, 1705', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3803, 'Bibl4420', NULL, NULL, NULL, 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol., 1769', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3804, 'Bibl4902', NULL, NULL, NULL, 'Clément, Claude, Dissertatio christiano-politica ad Philippum IV ... : in
qua machiavellismo ex impietatis penetralibus producto [et] iugulato,
firmitas, felicitas [et] incrementa hispanicae monarchiae, atque
Austriacae maiestatis ... referentur, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3806, 'Bibl3422', NULL, NULL, NULL, 'Ferrari, Giuseppe Antonio, Theologia scholastico-critico-historico-dogmatica ad mentem... joanis Dunsii Scoti, opera, et studio F. Josephi Antonii Ferrari de Modoetia..., Venetiis, typis Antonii Zatta, 1760-1768 3 v. 29 cm., 1760', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3810, 'Bibl4151', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Fabrica y uso de varios instrumentos mathematicos con que
siruio al rey... Carlos segundo en el dia de sus catorze años... D.
Iuan Francisco de la Cerda... / dispuestos y explicados por... Ioseph
Zaragoza de la Compañia de Iesus, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3812, 'Bibl3989', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3816, 'Bibl4380', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1593', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3827, 'Bibl4645', NULL, NULL, NULL, 'Bonarte, Thomas, Concordia scientiae cum fide e difficillimis philosophiae et theologicae scholasticae quaestionibus concinnata, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3829, 'Bibl4763', NULL, NULL, NULL, 'Toulouse, Casimir de, Vie du duc de modène, capucin, 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3831, 'Bibl4371', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3833, 'Bibl4256', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Methodus sacrosanctae theologiae octo libris tradita, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3837, 'Bibl4629', NULL, NULL, NULL, 'Bonne Espérance, François de la, Commentarii tres in universam theologiam scolasticam, 6 parties en 3 volumes., 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3838, 'Bibl4864', NULL, NULL, NULL, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1726', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3841, 'Bibl4005', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Exercices spirituels, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3842, 'Bibl5028', NULL, NULL, NULL, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1787', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3844, 'Bibl5609', NULL, NULL, NULL, 'Politi, Ambrogio Catarino, Commentaria in Pauli epistolas, 1551', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3845, 'Bibl2035', NULL, NULL, NULL, 'Gentile, Giovanni / Pomponazzi, Pietro, De immortalitate animae, 1925', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3846, 'Bibl4006', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Exercices spirituels ; Édition augmentée de six méditations par l''autheur, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3851, 'Bibl4162', NULL, NULL, NULL, 'Zuñiga, Diego de, De vera religione in omnes sui temporis haereticos libri tres, 1577', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3852, 'Bibl5785', NULL, NULL, NULL, 'Ciorla, Vincenzo, Disputationes physicales complectentes libros physicorum, de coelo et mundo et de meteoris, collectae ex doctrina Scoti, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3857, 'Bibl4967', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1592', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3858, 'Bibl5013', NULL, NULL, NULL, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3859, 'Bibl5112', NULL, NULL, NULL, 'Daniel, Gabriel, Voyage du monde de Descartes, 1713', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3864, 'Bibl5747', NULL, NULL, NULL, 'Agostini, Giuseppe, Commentarii in primam partem Summa S. Thomae. Tomus primus complectens prima tresdecim quaestiones, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3866, 'Bibl5248', NULL, NULL, NULL, 'Du Bosc, Jacques, La découverte d''une nouvelle hérésie, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3869, 'Bibl4540', NULL, NULL, NULL, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3871, 'Bibl4832', NULL, NULL, NULL, 'Chanevelle, Jacques, Metaphysica generalis iuxta principia Aristotelis, 2 tomes, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3875, 'Bibl2786', NULL, NULL, NULL, 'Boulègue, Laurence / Nifo, Agostino, De pulchro et amore I. De pulchro liber, 2003', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3876, 'Bibl5157', NULL, NULL, NULL, 'David, Pierre, Les résolutions généreuses d''une âme sainte pendant la
retraite des dix jours, avec une vérité nécessaire pour l''instruction
des âmes désireuses de pratiquer la plus parfaite contemplation, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3878, 'Bibl4100', NULL, NULL, NULL, 'Vives, Juan Luis, De institutione foeminae christianae, 1524', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3880, 'Bibl4453', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1980', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3881, 'Bibl4272', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Templum musicum, Or the musical synopsis, of ... Johannes
Henricus Alstedius. Being a compendium of the rudiments both of te
mathematical and practical part of musick. Faithfully transl. out of
Latin by John Birchensha, 1967', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3889, 'Bibl5178', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, The secret policy of the Jansenists; and the present state of the Sorbon, discover''d by a converted doctor of that faculty, traduction anglaise, 1703', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3890, 'Bibl6847', NULL, NULL, NULL, 'Pourchot, Edmond, Institutiones philosophicae ad faciliorem veterum et recentiorum philosophorum intelligentiam comparatae, 1733', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3894, 'Bibl4960', NULL, NULL, NULL, 'Collegium Complutense, Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3898, 'Bibl5407', NULL, NULL, NULL, 'Fantis, Antonio de, Scriptum tertium et quartum Oxoniense Ioannis Duns Scoti super tertio et quarto Sententiarum, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3900, 'Bibl4092', NULL, NULL, NULL, 'Viva, Domenico, Cursus theologicus ad usum Tyronum elucubratus, 1712', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3901, 'Bibl4443', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3902, 'Bibl4905', NULL, NULL, NULL, 'Clément, Claude, Tablas chronologicas, y breve compendio de las historias
mas notables de España, politicas y eclesiasticas, desde su fundacion
hasta el año de 1545, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3907, 'Bibl5228', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3908, 'Bibl5430', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1749', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3912, 'Bibl4089', NULL, NULL, NULL, 'Villanueva, José de, Cursus philosophicus ad mentem Aegidii Romani, complectens antepraedicamenta, praedicamenta, postpraedicamenta, Peryhermeneias, et Posteriora, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3914, 'Bibl3984', NULL, NULL, NULL, 'López Yáñez de Quesada, Ginés, Expositio in logicam aliosque Aristotelis libros iuxta Ioannis Duns Scoti principia, cura Emmanuel Malo, O.F.M., 1885', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3915, 'Bibl4529', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, editio tertia et novissima, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3916, 'Bibl4995', NULL, NULL, NULL, 'Conimbricense, Collegium, In libros Ethicorum Aristotelis ad Nicomachum, aliquot
Conimbricensis Cursus disputationes in quibus praecipua quaedam Ethicae
disciplinae capita continentur, 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3917, 'Bibl5052', NULL, NULL, NULL, 'Coronel, Antonio, Expositio super libros posteriorum Aristotelis, 1511', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3839, 'CoAc12715', NULL, NULL, NULL, 'Jesuiten (Landshut)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3918, 'Bibl4617', NULL, NULL, NULL, 'Bernique, Juan, Tractatus theologicus de Divina Scientia ad creaturas terminata iuxta mentem Mariani, subtilisque Magistri ac theologarum
Principis, Ioannis Duns Scoti Opus posthumum, 1705', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3921, 'Bibl5078', NULL, NULL, NULL, 'Crassot, Jean, Totius philosophiae peripateticae corpus absolutissimum... ad illustr. D. Dominum Aubery, 2 vol., 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3924, 'Bibl4550', NULL, NULL, NULL, 'Bassée, Eloi de la, Abrégé des deux précédents par Grégoire de Salamanque 
sous forme d''un Compendium, hoc est summa summae ex summario et supplemento quaestionum stylo elaborata, ac coordinata, 1 vol. in-fol., 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3925, 'Bibl4499', NULL, NULL, NULL, 'Bary, René, Esprit de cour ou les conversations galantes, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3926, 'Bibl5116', NULL, NULL, NULL, 'Daniel, Gabriel, Reize door de wereld van Deskartes, traduction néérlandaise, 1700', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3927, 'Bibl5429', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1742', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3928, 'Bibl5584', NULL, NULL, NULL, 'Nifo, Agostino, Parva naturalia, 1523', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3929, 'Bibl5076', NULL, NULL, NULL, 'Crassot, Jean, Institutiones absolutissime in universam Aristotelis philosophiam... ad illustr. D. Franciscum de Montmorency, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3931, 'Bibl5600', NULL, NULL, NULL, 'Pasqualigo, Zaccaria, Disputationes metaphysicae, vol. II, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3932, 'Bibl5788', NULL, NULL, NULL, 'Lorenzo Maria del Sanctissimo Sacramento, In philosophiam naturalem Aristotelis quaestiones : in duos tomos distributae, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3934, 'Bibl5074', NULL, NULL, NULL, 'Crassot, Jean, Elementa politicae peripateticae compendium, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3938, 'Bibl4801', NULL, NULL, NULL, 'Celaya, Juan de, Expositio magistri Iohannis de Celaya valentini in libros prior¯u Aristotelis cum eiusdem divinorum tractatu, 1506', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3939, 'Bibl5598', NULL, NULL, NULL, 'Noris, Enrico, Henrici Norisii Veronensis augustiniani opera omnia nunc primum collecta atque ordinata, 4 vol., 1729', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3948, 'Bibl4167', NULL, NULL, NULL, 'Abad, Diego José, De Deo Deoque homine heroica, edición traducida, con aparato crítico y estudio preliminar de Benjamín Fernández Valenzuela, 1974', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5125, 'Bibl4493', NULL, NULL, NULL, 'Bary, René, La Deffence de la jalousie, 1642', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3949, 'Bibl3462', NULL, NULL, NULL, 'Mauri, Silvestro, Aristotelis Opera quae extant omnia, brevi paraphrasi ac litterae perpetuo inhaerente explanatione illustrata, 6 vol., Romae : sumptibus F. Franzini, 1668, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3952, 'Bibl4968', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1594', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3954, 'Bibl4085', NULL, NULL, NULL, 'Vernaz, Ennemond, Theses theologicae, praes. Simon Martin et Thomas Crust, 1723', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3957, 'Bibl4808', NULL, NULL, NULL, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Quartum volumen Sententiarum, quae
in Valentino Gymnasio die Jovis quarto decimo calendas Novembris...
inchoata sunt, anno a Christo nato 1525, quibusque iustissimus colophon
additus est die martis ad octavum calendas octobreis anno 1526, 1528', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3958, 'Bibl4415', NULL, NULL, NULL, 'Balfour, Robert, Commentarii in Organum Logicum Aristotelis, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3960, 'Bibl4124', NULL, NULL, NULL, 'Paris, Yves de, Le gentilhomme chrétien, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3964, 'Bibl4286', NULL, NULL, NULL, 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione, 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3965, 'Bibl4851', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3968, 'Bibl4725', NULL, NULL, NULL, 'Campanella, Tommaso, Theologia. [De processione exteriori a Deo sive de rerum creatione] Cosmologia, 1964', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3969, 'Bibl5793', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, De universa philosophia a marchione Sfortia Pallavicino publice asserta in Collegio Romano Societatis Iesu libri III ad Urbanum VIII, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3974, 'Bibl5290', NULL, NULL, NULL, 'Dupleix, Scipion, La physique. Rééditions, 1990', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3977, 'Bibl4241', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Systema physicae harmonicae : quatuor libellis methodice propositum, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3980, 'Bibl4679', NULL, NULL, NULL, 'Bruni, Celestino, Quodlibeticarum disputationum &lt;/i&gt;&lt;i&gt;pars prior theologica, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3981, 'Bibl4806', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in quatuor libros de coelo et mundo Aristotelis cum quaestionibus, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3986, 'Bibl4827', NULL, NULL, NULL, 'Chalmers, William, Scotianae Ecclesiae infantia, virilis aetas, senectus, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3987, 'Bibl5378', NULL, NULL, NULL, 'Fabri, Honoré, Lettera di Eustachio Divini intorno
alle macchie nuouamente scoperte nel mese di Luglio 1665 nel Pianeta di
Gioue con suoi Cannocchiali. Al''Illvstriss Sig. Conte Carlo Antonio
Manzini, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3989, 'Bibl4624', NULL, NULL, NULL, 'Bisterfeld, Johann Heinrich, Bisterfeld redivivus. Tomus 1 posthumorum operum, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3991, 'Bibl4816', NULL, NULL, NULL, 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3992, 'Bibl5509', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3998, 'Bibl3490', NULL, NULL, NULL, 'Gassendi,  Pierre, Opera omnia in sex tomos divisa curante Nicolao Averanio advocato florentino, 6 vol., Florentiae 1727, 1727', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4001, 'Bibl4164', NULL, NULL, NULL, 'Abad, Diego José, De Deo Deoque homine heroica, 1775', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4002, 'Bibl3456', NULL, NULL, NULL, 'Saguens, Jean, Atomismus demonstratus..., Toulouse 1715, 1715', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4012, 'Bibl4296', NULL, NULL, NULL, 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4018, 'Bibl5027', NULL, NULL, NULL, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1722', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4020, 'Bibl4095', NULL, NULL, NULL, 'Vives, Jerónimo, Commentaria in Logicam magnam Aristotelis et Divi Thomae, et plusieurs manuscrits., 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4021, 'Bibl5613', NULL, NULL, NULL, 'Pomponazzi, Pietro, Utrum anima sit mortalis vel immortalis (1514-1515), 1989', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4023, 'Bibl4043', NULL, NULL, NULL, 'Ulloa, Juan de, Logica maior, 1712', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4024, 'Bibl4166', NULL, NULL, NULL, 'Abad, Diego José, De Deo Deoque homine heroica, 1793', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4026, 'Bibl4965', NULL, NULL, NULL, 'Collegium Complutense, Collegii Sancti Thomae Complutensis in universam Aristotelis logicam quaestiones, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4027, 'Bibl4506', NULL, NULL, NULL, 'Bary, René, Les secrets de nostre langue&lt;/i&gt; [seconde partie de la &lt;i&gt;Rhétorique françoise, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4029, 'Bibl4844', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, Addimento selectorum axiomatum, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4030, 'Bibl5659', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Primi tomi miscellaneorvm De Rervm causis &amp;amp; successibus atq. secretiori methodo ibidem expressa, 1570', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4031, 'Bibl4957', NULL, NULL, NULL, 'Compton Carleton, Thomas, Cursus theologicus tomus prior ea brevitate conscriptus,
quam tot, tantaque rerum amplitudo et varietas patitur, quas prima pars
et prima secundae Divi Thomae complectuntur, quaestiones insuper ad
mores, et praxim spectantes quae peculiarem cum scholasticis habent
connexionem declarantur, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4033, 'Bibl5123', NULL, NULL, NULL, 'Daniel, Gabriel, Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial, 1694', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4035, 'Bibl5655', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4038, 'Bibl4567', NULL, NULL, NULL, 'Bauny, Etienne, Libri tres in quibus quae in contractuum ac quasi contractuum materia videntur ardua ac difficilia enucleantur, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4039, 'Bibl4439', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4040, 'Bibl4062', NULL, NULL, NULL, 'Vázquez, Gabriel, Commentariorum in primam partem S. Thomae, 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4042, 'Bibl4546', NULL, NULL, NULL, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4044, 'Bibl5543', NULL, NULL, NULL, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1688', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4046, 'Bibl4208', NULL, NULL, NULL, 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4047, 'Bibl4389', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4048, 'Bibl4627', NULL, NULL, NULL, 'Bonne Espérance, François de la, Noctua belgica, ad Aquilam germanicam ex P. Caramuelis, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4049, 'Bibl4838', NULL, NULL, NULL, 'l''Assomption, Charles de, Eclaircissement touchant l''usage de l''absolution des
consuetudinairs et recidives selon S. Thomas le soleil de l''Eglise, et
l''ange de l''Ecole. Avec trois regles pour la frequente communion
contenues au dernier chapitre, 1682', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4050, 'Bibl5414', NULL, NULL, NULL, 'Fasolo, Girolamo, In primam partem Summae S. Thomae Commentaria, vol. III, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4051, 'Bibl4777', NULL, NULL, NULL, 'Castro, Alfonso de, Adversus omnes haereses libri XIIII, 1565', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4052, 'Bibl4174', NULL, NULL, NULL, 'Adam, Jean, Le Tombeau du jansénisme ou le Nouveau Party destruit par Sainct Augustin et la bulle du pape Innocent X, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4053, 'Bibl4155', NULL, NULL, NULL, 'Zumel, Francisco, De Deo, eiusque operibus.Commentaria in primam partem Sancti Thomae Aquinatis consecrata, tomus secundus, 1587', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4054, 'Bibl5640', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Oratio pro Cicerone contra Erasmum, 1531', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4056, 'Bibl4711', NULL, NULL, NULL, 'Cally, Pierre, Durand commenté ou l''accord de la philosophie avec la théologie touchant la transubstantiation, 1700', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4061, 'Bibl4051', NULL, NULL, NULL, 'Becanus, Martin, Compendium manualis controversiarum huius temporis, de fide ac religione. Lugduni : apud Hilarium Baritel, 1628', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4062, 'Bibl4495', NULL, NULL, NULL, 'Bary, René, Les triomphes de Louis le juste XIII du nom Roy de Navarre. Abrégé de la vie de ce roi par René Bary, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4167, 'Bibl4764', NULL, NULL, NULL, 'Toulouse, Casimir de, Vie de soeur Jacquette Bachelier, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4068, 'Bibl4192', NULL, NULL, NULL, 'Alamanni, Cosma, Summa philosophiae D. Thomae, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4070, 'Bibl4611', NULL, NULL, NULL, 'Bernal de Avila, Agustín, Disputationes de divini Verbi Incarnatione, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4072, 'Bibl3967', NULL, NULL, NULL, 'Arriaga, Rodrigo de, Cursus philosophicus, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4074, 'Bibl4523', NULL, NULL, NULL, 'Bary, René, Méthode pour bien prononcer un discours et pour le bien animer. 
Ouvrage très utile à tous ceux qui parlent en public, particulièrement aux prédicateurs et aux avocats, 1679', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4077, 'Bibl5393', NULL, NULL, NULL, 'Fabri, Honoré, Historia compendiaria de vita et morte P. Petri Pauli Simii, 1731', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4079, 'Bibl4522', NULL, NULL, NULL, 'Bary, René, Nouveau Journal de conversations, où les plus belles matières du temps sont agitées de part et d''autre, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4081, 'Bibl4238', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Theatrum scholasticum, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4082, 'Bibl5255', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1711', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4083, 'Bibl4786', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1529', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4085, 'Bibl4586', NULL, NULL, NULL, 'Bechmann, Friedemann, Disputatio academica de praedestinatione prima : in
qua de voce praedestinationis, eius genere, causis eius in genere,
&amp;amp; in specie de causa efficiente agitur, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4088, 'Bibl3969', NULL, NULL, NULL, 'Echeverria, Carlos de, Sermones panegyricos. Tomo uno divido en dos partes. Primera. Sermones de Nuestra Señora. Segunda. Sermones de Santos, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4089, 'Bibl4868', NULL, NULL, NULL, 'Cienfuegos, Álvaro, Vita abscondita seu Speciebus eucharisticis velata, per
potissimas sensuum operationes de facto a Christo domino ibidem
indefinenter exercita circa objecta altari, &amp;amp; amori vicina, 1728', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4090, 'Bibl5286', NULL, NULL, NULL, 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique, 1627', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4091, 'Bibl4190', NULL, NULL, NULL, 'Aguilar, José de, Sermones del dulcisimo nombre de Maria, 1704', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4093, 'Bibl4805', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in octo libros physicorum Aristotelis cum quaestionibus, secundum triplicem viam beati Thomae realium et nominalium, 1517', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4095, 'Bibl4749', NULL, NULL, NULL, 'Cárdenas, Juan de, Crisis theologica bipartita, sive disputationes selectae ex morali theologia, 
in quibus pro votis Illustrissimi D.D. Ioannes Caramuelis, utque operi eius interrogatorio respondeatur, quamplurimae
eius opiniones et argumentationes ad praefatam crisim vocantur, pars prima [et pars altera], 1710', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4096, 'Bibl4428', NULL, NULL, NULL, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4098, 'Bibl4249', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4100, 'Bibl4647', NULL, NULL, NULL, 'Borrull, Matías, Divina scientia futurorum contingentium praecipue media, contra novissimos impugnatores defenda, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4101, 'Bibl5629', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Apologia pro argumento physicomathematico contra systema Copernicarum, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4103, 'Bibl3229', NULL, NULL, NULL, 'Riva, Raffaele, Riva (Ripa) Raphael, Ad S. Thomae Aquinatis totam primam partem notationes, et dubitationes scholasticae …, Venetii 1609, Apud Marcum Antonium Somaschum., 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4104, 'Bibl4770', NULL, NULL, NULL, 'Castro, Alfonso de, De iusta haereticorum punitione libri tres, 1556', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4105, 'Bibl4900', NULL, NULL, NULL, 'Clavius, Christopher, Corrispondenza, 7 vol., 1992', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4106, 'Bibl4366', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1579', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4107, 'Bibl5294', NULL, NULL, NULL, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol., 1700', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4109, 'Bibl3998', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4110, 'Bibl5300', NULL, NULL, NULL, 'Trieu, Philippe Du, Manuductio ad logicam sive Dialecticam studiosae iuventuti ad logicam preparandae conscripta, in-12°. Multiples éditions :, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4112, 'Bibl4709', NULL, NULL, NULL, 'Cally, Pierre, Universae philosophiae institutio, 1695', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4113, 'Bibl4897', NULL, NULL, NULL, 'Clavius, Christopher, Romani calendarii a Gregorio XIII P.M. restituti Explicatio, 1603', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4114, 'Bibl5057', NULL, NULL, NULL, 'Coronel, Antonio, Physicae perscrutationes, 1530', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2130, 'Bibl4086', NULL, NULL, NULL, 'Vilar, Tomás, Summae controversiarum in primam partem Angelico Doctoris S.
Thomae Aquinatis de Sanctissima Trinitate et angelis iuxta miram
eiusdem Praeceptoris doctrinam. Tomus secundus, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2131, 'Bibl5624', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2132, 'Bibl3547', NULL, NULL, NULL, 'Nifo, Agostino, De immortalitate animae libellus, 1521', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2134, 'Bibl5766', NULL, NULL, NULL, 'Cauvinus, Paulus Maria, Cursus philometaphysicus scilicet continens tum universae philosophiae cum famosiores metaphysicae speculationes (...) ad mentem angelici praeceptoris divi Thomae Aquinatis, 1692', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2136, 'Bibl3404', NULL, NULL, NULL, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum secundum utramque Aristotelis methodum pertractata metaphysice et empirice, Roma 1695., 1695', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2137, 'Bibl3438', NULL, NULL, NULL, 'Raynaud, Théophile, Exuviae panis et vini in eucharisita qua ostenditur esse veras qualitates, Paris 1665., 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2138, 'Bibl4243', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam, 1642', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2139, 'Bibl5323', NULL, NULL, NULL, 'Encinas, Fernando, Tractatus summularum cum textu Petri Hispani, 1527', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2140, 'Bibl3288', NULL, NULL, NULL, 'Froidmont, Libert, Vesta, sive Ant-Aristarchus vindex adversus Iacobum Lansbergium …, Antverpiae 1634., 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4125, 'Bibl5106', NULL, NULL, NULL, 'Kepler, Johannes, Epitome astronomiae copernicanae, IV, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4126, 'Bibl4007', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Addresse spirituelle,  contenant une facile pratique des moyens de se perfectionner en la voye de salut, par le R. P. Dom Eustache de S. Paul reveue et augmentée d''un Traicté des facultez et puissances de l''âme, 1635', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4129, 'Bibl4188', NULL, NULL, NULL, 'Aguilar, José de, ermones varios, predicados en la Ciudad de Lima, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4130, 'Bibl4603', NULL, NULL, NULL, 'Benet, Cipriano, Figurae quedam de preeminentia logices ac de modo quo
intellectus materialia apprehendit et spiritualia, una cum Compendio
terminorum, 1510', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4131, 'Bibl5439', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda, 1756', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4132, 'Bibl4613', NULL, NULL, NULL, 'Bernaldo de Quirós, Antonio, Selectae disputationes theologicae de Deo, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4136, 'Bibl5338', NULL, NULL, NULL, 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4139, 'Bibl5783', NULL, NULL, NULL, 'Morando, Giovanni, Cursus philosophici annus primus, hoc est Tractatus et questiones in quibus brevi et facili methodo disputantur omnia quae his temporibus in scholis desiderari solent in Logicam Aristotelis ad quam primo sternitur via isagogica summularum materia; annus secundus, hoc est Tractatus et quaestiones in quibus methodo facili et brevi disputantur ea quae Aristoteles pertractat in libris Physicorum et de Coelo annus tertius, hoc est Tractatus et quaestiones in libros Aristotelis de Generatione et corruptione, de Anima, et Metaphysica, in quibus, eadem facilitate, et brevitate methodi sicut in praecedentibus annis, omnia pertractantur, quae ex illis libris disputari solent utilia ad philosophiam vel theologiam, 3 vol., 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4140, 'Bibl5284', NULL, NULL, NULL, 'Dupleix, Scipion, Les causes de la veille et du sommeil, des songes et de la vie et de la mort, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4143, 'Bibl4745', NULL, NULL, NULL, 'Capponi, Serafino, Tota Theologia Sancti Thomae Abbreviata, 1597', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4144, 'Bibl4668', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., nona editio, correctior, 1734', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4147, 'Bibl4821', NULL, NULL, NULL, 'Chacón, Manuel, Tractatus theologico-scholasticus de fructibus scientiae mediae, autrefois conservés dans les collèges d''Alcalá et de Madrid, perdus après 1767., 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4148, 'Bibl5709', NULL, NULL, NULL, 'Spinula, Stefano, Novissima philosophia : summulas, logicam et libros physicorum, de coelo, de generatione et corruptione... complectens, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4149, 'Bibl5124', NULL, NULL, NULL, 'Daniel, Gabriel, Entretiens de Cléandre et d''Eudoxe sur les Lettres au provincial, 10e éd. avec quelques idées qui ont du rapport à la mesme matière, 1694', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4150, 'Bibl4877', NULL, NULL, NULL, 'Clauberg, Johannes, Ontosophia nova, quae vulgo Metaphysica, Theologiae,
Iurisprudentiae et Philologiae, praesertim Germanicae studiosis
accomodata. Accessit Logica contracta, et quae ex ea demonstratur
Orthographia Germanica, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4152, 'Bibl5636', NULL, NULL, NULL, 'Rossi da Lugo, Alessandro, Commentaria in octo libros physicorum, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2135, 'CoAc12319', NULL, NULL, NULL, 'Universidad de Sigüenza', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2062, 'Actr4099', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1649, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3244, 'Bibl5799', NULL, NULL, NULL, 'Bernardi della Mirandola, Antonio, Disputationes. In quibus primum ex professo monomachia (quam singulare certamen Latini, recentiores duellum vocant) philosophicis rationibus astruitur, et mox divina authoritate labefactata penitus evertitur: omnes quoque iniuriarum species declaratur, easque conciliandi et e medio tollendi certissimae rationes traduntur. Deinde vero omnes utriusque philosophiae, tam contemplativae quam activae, loci obscuriores, et ambiguae quaestiones (praesertim de animae immortalitate, et astrologiae iudiciariae divinationibus) aristotelica methodo loculentissime examinantur et explicantur, 1562', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3251, 'Bibl5153', NULL, NULL, NULL, 'David, Pierre, La philosophie, dans un ordre nouveau, qui fait connaître
en peu de temps et en peu de paroles la nature de l''être, de la substance et de l''accident, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3257, 'Bibl4634', NULL, NULL, NULL, 'Bonne Espérance, François de la, Causa Christianorum Dei, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3245, 'CoAc12829', NULL, NULL, NULL, 'Université de Strasbourg', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3249, 'CoAc12892', NULL, NULL, NULL, 'Collège de Luck (Luck)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3270, 'CoAc12402', NULL, NULL, NULL, 'Convento de Santa Bárbara (Puebla)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3282, 'CoAc12439', NULL, NULL, NULL, 'Université de Caen', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3289, 'CoAc12887', NULL, NULL, NULL, 'Séminaire de Reims', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3291, 'CoAc12765', NULL, NULL, NULL, 'Universitas Tyrnaviensis (Societatis Iesu) (Trnava)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3294, 'CoAc12092', NULL, NULL, NULL, 'Théatins', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3258, 'AbOb276', NULL, NULL, NULL, 'Droit naturel', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3247, 'MaOb6011', NULL, NULL, NULL, 'Lettre à (J. W. Eding), pour S. Hartlib, (avril ou mai 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3246, 'Actr372', NULL, NULL, NULL, 'Vecchietti, Girolamo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3254, 'Actr1297', NULL, NULL, NULL, 'Des Noyers, Pierre', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3283, 'Actr117', NULL, NULL, NULL, 'Contarini, Gasparo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3467, 'Actr2878', NULL, NULL, NULL, 'Florimando, Beaune de', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3301, 'Bibl5431', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1754', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3304, 'Bibl4287', NULL, NULL, NULL, 'Álvarez, Diego, Responsionum ad obiectionum adversus concordiam liberi arbitrii cum divina praedestinatione, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3308, 'Bibl5631', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, De distinctionibus entium in Deo et in creaturis, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3311, 'Bibl4056', NULL, NULL, NULL, 'Valla, Lorenzo, Repastinatio dialectice et philosophice, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3314, 'Bibl3997', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1626', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3316, 'Bibl4003', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus, 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3317, 'Bibl4490', NULL, NULL, NULL, 'Baronius, Robert, Philosophia theologiae ancillans, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3362, 'Bibl4101', NULL, NULL, NULL, 'Vives, Juan Luis, Introductio ad veram sapientiam, 1524', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3307, 'CoAc12721', NULL, NULL, NULL, 'Jesuiten (Mainz)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3313, 'CoAc12637', NULL, NULL, NULL, 'Domenicani (Perugia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3320, 'CoAc12364', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Callao)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3323, 'CoAc12441', NULL, NULL, NULL, 'Collège du Mont (Compagnie de Jésus) (Caen)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3356, 'CoAc12916', NULL, NULL, NULL, 'Collège Jésuite (Lérida)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3357, 'CoAc12215', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Belmonte)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3302, 'MaOb4877', NULL, NULL, NULL, 'Commentaire du De anima', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3329, 'Actr3550', NULL, NULL, NULL, 'Mochinger, Job', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3339, 'Actr583', NULL, NULL, NULL, 'Hartlib, Samuel', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3359, 'CoAc12561', NULL, NULL, NULL, 'Monastère de Saint-Adrien Martyr (Grammont)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3363, 'Bibl5195', NULL, NULL, NULL, 'Desmarets, Samuel, Disputationes aliquot theologicae, 1661', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3365, 'Bibl4309', NULL, NULL, NULL, 'Annat, François, Informatio de quinque porpositionibus ex Jansenii théologia collectis, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3368, 'Bibl4108', NULL, NULL, NULL, 'Ysambert, Nicolas, Procès-verbal fait par M. le lieutenant criminel d''Orléans
(M. Houmain) sur la remontrance du procureur du roi que
l''éclaircissement et résolution de plusieurs questions résultantes des
procès criminels faits par ledit sieur lieutenant à plusieurs prévenus
et accusés dudit crime doit être prise des docteurs de théologie avant
le jugement desdits procès, au pied duquel sont les décrets et
décisions de MM. les docteurs de Sorbonne (A. Du Val, Ph. de Gamaches,
Le Clerc, N. Ysambert), rendues sur lesdites questions, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3371, 'Bibl4904', NULL, NULL, NULL, 'Clément, Claude, Machiavellismus iugulatus à christiana sapientia hispanica &amp;amp;
austriaca : dissertatio christiano-politica Altera editio priore
auctior singularium [et] nouarum rerum... accessione, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3372, 'Bibl5481', NULL, NULL, NULL, 'Genovesi, Antonio, Elementa metaphysicae, 1743', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3374, 'Bibl4723', NULL, NULL, NULL, 'Campanella, Tommaso, Epilogo magno, 1939', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3376, 'Bibl5222', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3385, 'Bibl5724', NULL, NULL, NULL, 'Trombetta, Antonio, Questio super articulis Gabrieli Biundo, sacerdoti Veneto, impositis, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3386, 'Bibl3286', NULL, NULL, NULL, 'Oreggi, Agostino, De Sacrosancto Incarnationis Mysterio Tractatus, Roma 1633., 1633', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3387, 'Bibl4924', NULL, NULL, NULL, 'Cochet, Jean-Baptiste, Anon., La métaphysique, qui contient l''ontologie, la théologie naturelle et la pneumatologie, 1753', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3389, 'Bibl5720', NULL, NULL, NULL, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum, secundum utramque Aristotelis methodum pertractata, metaphysice et empirice, 1702', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3390, 'Bibl5796', NULL, NULL, NULL, 'Caietano, Tommaso de Vio, Scripta philosophica. Commentaria in Praedicamenta Aristotelis, ed. M.-H. Laurent, 1939', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3392, 'Bibl4760', NULL, NULL, NULL, 'Carranza de Miranda, Sancho, Progymnasmata logicalia, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3394, 'Bibl4235', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Artium liberalium ac facultatem omnium Systema Mnemoricum de modo discendi, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4155, 'Bibl4813', NULL, NULL, NULL, 'Céspedes, Baltasar de, Discurso de las letras humanas, 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4156, 'Bibl5514', NULL, NULL, NULL, 'Oreggi, Agostino, Aristotelis vera de rationalis animae immortalitate sententia accurate explicata, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4157, 'Bibl3553', NULL, NULL, NULL, 'Caietano, Tommaso de Vio, Super libros Aristotelis de anima, Roma, 1512, 1512', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3566, 'CoAc12296', NULL, NULL, NULL, 'Universidad de Salamanca, Facultad de Teología', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3569, 'CoAc12318', NULL, NULL, NULL, 'Colegio de San Hermenegildo (Compañía de Jesús) (Sevilla)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3868, 'CoAc12623', NULL, NULL, NULL, 'Agostiniani (Napoli)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4162, 'Bibl4478', NULL, NULL, NULL, 'Baron, Vincent, Theologiae moralis summa bipartita de regulis conscientiae,
et de singulis vitae humanae et christianae officiis. Pars prior vera
mens D. Thomae
et eius scholae de opinionum ex lege delectu in qualibet re morali
explicata et defensa, adversus D. Caramuelis apologema in D. Fagnanum
aliosque
laxiores aut rigidiores theologos, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3375, 'CoAc12173', NULL, NULL, NULL, 'Colegio Santo Antão (Lisboa / Jesuitas)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3370, 'MaOb5886', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 9 janv. 1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2063, 'Actr4101', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2064, 'Actr4102', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2065, 'Actr4103', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2066, 'Actr4105', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2067, 'Actr4110', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2068, 'Actr4117', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1588, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2069, 'Actr4118', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1606, 1681, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2070, 'Actr4119', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2071, 'Actr4130', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2072, 'Actr4131', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2073, 'Actr4135', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3403, 'Bibl4356', NULL, NULL, NULL, 'Aymerich, Mateo, Specimen veteris Romanae litteraturae deperditae vel adhuc latentis, seu Syllabus historicus, 1784', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3409, 'Bibl5433', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1768', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3411, 'Bibl4865', NULL, NULL, NULL, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1726', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3416, 'Bibl5422', NULL, NULL, NULL, 'Forti, A., Philosophia negativa, 1707', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3404, 'CoAc12200', NULL, NULL, NULL, 'Colegio de Santa Catalina (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3405, 'CoAc12600', NULL, NULL, NULL, 'Collegio dei Gesuiti (Firenze)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3407, 'CoAc12449', NULL, NULL, NULL, 'Collège des Jésuites (Colmar)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3408, 'AbOb202', NULL, NULL, NULL, 'Morale', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3420, 'MaOb6658', NULL, NULL, NULL, 'Lettre à Gassendi, 10 sept. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3436, 'SoCh370', NULL, NULL, NULL, 'Cardinal', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3413, 'Actr1542', NULL, NULL, NULL, 'Poppi, Antonino', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3424, 'Actr256', NULL, NULL, NULL, 'Miranda, Bartolomeo da', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3414, 'CoAc12183', NULL, NULL, NULL, 'Universidad de Alcalá, Facultad de Teología', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3425, 'CoAc12401', NULL, NULL, NULL, 'Convento de San Francisco (Puebla)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3432, 'CoAc13053', NULL, NULL, NULL, 'Prêtres de la doctrine chrétienne', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3438, 'CoAc12891', NULL, NULL, NULL, 'Collège de Kalisz (Kalisz)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3445, 'CoAc12309', NULL, NULL, NULL, 'Convento de los Trinitarios (Salamanque)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3447, 'CoAc12652', NULL, NULL, NULL, 'Collegio San Bonaventura (Roma)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3449, 'CoAc12480', NULL, NULL, NULL, 'Collège des Jésuites (Montauban)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3451, 'CoAc12708', NULL, NULL, NULL, 'Gymnasium Illustre (Kassel)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3457, 'CoAc12508', NULL, NULL, NULL, 'Collège Mazarin (Quatre-Nations) (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3458, 'CoAc12452', NULL, NULL, NULL, 'Couvent des Capucins (Dole)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3461, 'CoAc12219', NULL, NULL, NULL, 'Convento de los dominico (Burgos)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3462, 'CoAc12519', NULL, NULL, NULL, 'Collège des Jésuites (Rennes)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3469, 'Bibl5421', NULL, NULL, NULL, 'Piccolomini, Francesco, Universa philosophia de moribus, 1583', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3471, 'Bibl3502', NULL, NULL, NULL, 'Gassendi,  Pierre, Opera omnia, Tomus primus, Syntagmatis philosophici, complectens logicam , Ludguni : sump. Laurentii Anisson &amp; Joan. Bapt. Devenet, 1658, 751 p., 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3473, 'Bibl5282', NULL, NULL, NULL, 'Dupleix, Scipion, L''Ethique ou philosophie morale, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3476, 'Bibl3979', NULL, NULL, NULL, 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil, 1967', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3654, 'Bibl5440', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda, 1761', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3481, 'Bibl4251', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Logicae systema harmonicum : in quo universus bene
disserendi modus ex authoribus Peripateticis juxtà et Raméis traditur ;
Per Praecepta Brevia, Canones Selectos, et Commentaria Dilucida ;
Quibus non solùm scientia nobilissimae artis, sed etiam usus, et is
quidem inprimis continetur, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3470, 'CoAc12201', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Universidad) (Alicante', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3472, 'CoAc12352', NULL, NULL, NULL, 'Colegio de San Gregorio (Valladolid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3482, 'CoAc12602', NULL, NULL, NULL, 'Escolapi (Firenze)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3501, 'CoAc12095', NULL, NULL, NULL, 'Franciscains récollets', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3515, 'CoAc12529', NULL, NULL, NULL, 'Université de Toulouse, Faculté des Arts', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3527, 'CoAc25', NULL, NULL, NULL, 'Ordre dominicain', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3529, 'CoAc12649', NULL, NULL, NULL, 'Minerva (Domenicani) (Roma)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3474, 'MaOb6349', NULL, NULL, NULL, 'Lettre à Mersenne (pour Hobbes), 21 avril 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3478, 'Actr2988', NULL, NULL, NULL, 'Ortensio, Martino', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3496, 'Actr820', NULL, NULL, NULL, 'Gratarolo, Guglielmo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3507, 'Actr939', NULL, NULL, NULL, 'Gaffarel, Jacques', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3509, 'Actr520', NULL, NULL, NULL, 'Bongiovanni, Nicola', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3532, 'Bibl4271', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Templum musicum, Or the musical synopsis, of ... Johannes
Henricus Alstedius. Being a compendium of the rudiments both of te
mathematical and practical part of musick. Faithfully transl. out of
Latin by John Birchensha, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3533, 'Bibl5438', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 2 : Physices generalis pars secunda, 1752', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3538, 'Bibl4117', NULL, NULL, NULL, 'Paris, Yves de, Digestum sapientiae, 4 vol., 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3534, 'CoAc12099', NULL, NULL, NULL, 'Carmes observants', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3541, 'CoAc12276', NULL, NULL, NULL, 'Convento franciscano (Murcia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3542, 'CoAc12408', NULL, NULL, NULL, 'Colegio-Seminario San Luis Gonzaga (Compañía de Jesús) (Zacatecas)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3559, 'CoAc83', NULL, NULL, NULL, 'Heidelberg, Université', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3562, 'CoAc89', NULL, NULL, NULL, 'Collège de la Trinité', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3547, 'MaOb6322', NULL, NULL, NULL, 'Lettre à Mersenne (pour Hobbes), (21 janv. 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3551, 'MaOb5727', NULL, NULL, NULL, 'Lettre à Gabriel Naudé, 8 sept. 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3535, 'Actr866', NULL, NULL, NULL, 'Scaliger, Joseph-Juste', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3584, 'CoAc12245', NULL, NULL, NULL, 'Colegio San Martín (Compania de Jesus) (Gerona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3585, 'CoAc12369', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Cuzco)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3587, 'Bibl5542', NULL, NULL, NULL, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1678', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3588, 'Bibl4232', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Clavis artis Lullianae, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3591, 'Bibl4440', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3592, 'Bibl5650', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium, 1581', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3595, 'Bibl3523', NULL, NULL, NULL, 'Clavius, Christopher, Opera mathematica, 5 vol., Mainz, 1612, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3596, 'Bibl4332', NULL, NULL, NULL, 'Araújo, Francisco de, In primam Secundae commentariorum tomus secundus, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3597, 'Bibl5086', NULL, NULL, NULL, 'Curiel, Juan Alfonso, Lecturae seu quaestiones in D. Thomae Primam Secundae, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3590, 'CoAc12756', NULL, NULL, NULL, 'Jésuites (Innsbruck)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3610, 'CoAc12590', NULL, NULL, NULL, 'Collegio dei Gesuiti (Capua)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3614, 'CoAc12868', NULL, NULL, NULL, 'Séminaire de Carmona (Carmona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3602, 'Actr3532', NULL, NULL, NULL, 'Bornius, Henricus', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3611, 'Actr997', NULL, NULL, NULL, 'Hardy, Claude', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3635, 'CoAc12360', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Zaragoza)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3653, 'Bibl3977', NULL, NULL, NULL, 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3658, 'Bibl4696', NULL, NULL, NULL, 'Busaeus, Johannes, Viridarium christianarum virtutum, ex sacrosanctae scripturae
sanctorumque Patrum sententiis, quasi lectissimis stirpibus,
constructum, et
in gratiam concionatorum et religiose vitae cultorum editum, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3661, 'Bibl3217', NULL, NULL, NULL, 'Possevino, Antonio, Apparatus ad philosophiam, primo ad eam, quae vera est, mox ad Platonicam, denique ad Aristotelicam. Expenduntur Platonis et Aristotelis interpretes Graeci, Arabes, Latini, cum nonnullis qui hoc seculo floruerunt..., Vicentiae : apud G. Graecum, 1599, In-8 ? , pièces limin., 164 ff., 1599', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3663, 'Bibl4123', NULL, NULL, NULL, 'Paris, Yves de, Traité de la nécessité, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3662, 'CoAc12460', NULL, NULL, NULL, 'Couvent des Carmes déchaux (Douai)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3671, 'CoAc12751', NULL, NULL, NULL, 'Universiteit Utrecht', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3690, 'CoAc12754', NULL, NULL, NULL, 'Université de Kosice', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3707, 'CoAc12362', NULL, NULL, NULL, 'Real Convento de los Predicadores (San Ildefonso) (Zaragoza)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3655, 'MaOb4682', NULL, NULL, NULL, 'Censure des Hypomnemata physica de Sennert', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3659, 'MaOb6571', NULL, NULL, NULL, 'Lettre à Gassendi, ler nov. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3686, 'Actr602', NULL, NULL, NULL, 'Mayr, Simon', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3695, 'Actr1068', NULL, NULL, NULL, 'Sorbière, Samuel', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3714, 'Bibl5444', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda, 1752', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3715, 'Bibl5603', NULL, NULL, NULL, 'Politi, Ambrogio Catarino, Annotationes in excerpta quaedam de commentariis... Caietani... dogmata, 1535', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3718, 'Bibl4114', NULL, NULL, NULL, 'Paris, Yves de, Traité du souverain pontife, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3720, 'Bibl4403', NULL, NULL, NULL, 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3723, 'Bibl4686', NULL, NULL, NULL, 'Bugis, Pierre de, Tractatus de adorandae trinitatis mysterio : septem libris comprehensus, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3713, 'CoAc12327', NULL, NULL, NULL, 'Studium generale (Dominicos) (Tortosa)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3725, 'CoAc12105', NULL, NULL, NULL, 'Ordre de la Sainte Trinité', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3730, 'CoAc12225', NULL, NULL, NULL, 'Universidad de Cervera', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3742, 'CoAc12330', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Tudela)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3716, 'MaOb6573', NULL, NULL, NULL, 'Lettre à Const. Huygens, 2 nov. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3719, 'Actr1450', NULL, NULL, NULL, 'Lippomano, Pietro', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3743, 'Actr39', NULL, NULL, NULL, 'Beeckman, Isaac', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3765, 'Actr3677', NULL, NULL, NULL, 'Colvius, Andreas', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3744, 'CoAc12942', NULL, NULL, NULL, 'Couvent Dominicain (Cologne)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3749, 'CoAc20', NULL, NULL, NULL, 'Concile de Latran V', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3755, 'CoAc13025', NULL, NULL, NULL, 'Séminaire de Leira', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3770, 'Bibl5301', NULL, NULL, NULL, 'Duval, André, Commentarii in primam secundae partis Summae D. Thomae, tomus prior complectens sex tractatus :
primum de voluntario et libero, atque de actionibus humanis. Secundum de peccatis. Tertium de legibus.
Quartum de gratia, auxiliis eiusdem supernaturalibus. Quintum de quatuor hominis novissimis. Sextum de
indulgentiis; tomus posterior complectens quatuor generales tractatus primum de fide. Secundum de spe.
Tertium de charitate. Quartum de Summo Pontifice, 2 vol., 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3777, 'Bibl5465', NULL, NULL, NULL, 'Fracastoro, Gerolamo, Homocentricorum sive de stellis liber, 1538', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3779, 'Bibl4674', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1734', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3774, 'CoAc12935', NULL, NULL, NULL, 'Université d''Osuna', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3809, 'CoAc12943', NULL, NULL, NULL, 'Gymnase de Pavie (Pavia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3811, 'CoAc12981', NULL, NULL, NULL, 'Ecole unitarienne (Smigel)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3814, 'CoAc12950', NULL, NULL, NULL, 'Collège jésuite (Halle)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3818, 'Bibl5765', NULL, NULL, NULL, 'Peri, Giacomo, Subtilissimae contradictiones in prologum primum atque secundum Sententiarum Scoti. Opus perutile omnibus doctrinam Scoti profitentibus, aliorumque theologorum per modum dialogi digestum ac triplici indice ornatum, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3819, 'Bibl4076', NULL, NULL, NULL, 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3820, 'Bibl5256', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1714', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3821, 'Bibl3476', NULL, NULL, NULL, 'Sennert, Daniel, De Chymicorum cum Aristotelicis et Galenicis consensu ac dissensu, Wittenberg 1619, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4458, 'NaPl90065', NULL, NULL, NULL, 'Enghien', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3825, 'Bibl5575', NULL, NULL, NULL, 'Nazario, Giovanni Paolo, Commentaria et controversiae in primam partem Summae D. Thomae Aquinatis, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3872, 'Bibl5698', NULL, NULL, NULL, 'Sghemma, Gaspare, Digressiones scoticae, 1635', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3824, 'CoAc12395', NULL, NULL, NULL, 'Convento de Santiago (Queretaro)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3832, 'CoAc12985', NULL, NULL, NULL, 'Académie de Deventer', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3853, 'SoCh359', NULL, NULL, NULL, 'Consulteur de la Congrégation de l''Inquisition', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3826, 'Actr1544', NULL, NULL, NULL, 'Compagni, Vittoria Perrone', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3847, 'Actr3549', NULL, NULL, NULL, 'Hutton, Godefroid', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3882, 'Bibl5164', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio tertia prioribus multo auctior, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3886, 'Bibl4831', NULL, NULL, NULL, 'Chanevelle, Jacques, Physica particularis iuxta principia Aristotelis, 3 tomes, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3887, 'Bibl5484', NULL, NULL, NULL, 'Giannini, Tommaso, De substantia caeli &amp;amp; stellarum efficentia disputationes Aristotelicae, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3888, 'Bibl3556', NULL, NULL, NULL, 'Pomponazzi, Pietro, Tractatus acutissimi, utillimi et mere peripatetici, Venetiis : haered. Octaviani Scoti, 1525, calendis martii, 1525', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3923, 'Bibl4456', NULL, NULL, NULL, 'Barbay, Pierre, Compendium theologiae, 1685', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3892, 'CoAc12974', NULL, NULL, NULL, 'Gymnase de Stuttgart (Stuttgart)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3893, 'CoAc13004', NULL, NULL, NULL, 'Université d''Oxford', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3904, 'CoAc12540', NULL, NULL, NULL, 'Couvent des Augustins (Affligem)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3942, 'Bibl4882', NULL, NULL, NULL, 'Clauberg, Johannes, De Cognitione Dei et nostri, quatenus naturali rationis
lumine, secundum veram philosophiam, potest comparari, exercitationes
centum, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3944, 'Bibl5328', NULL, NULL, NULL, 'Erndtlin, Joachim, Disputatio physica de corporum naturalium causis, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3945, 'Bibl4044', NULL, NULL, NULL, 'Ulloa, Juan de, Philosophia naturalis, 1712', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3946, 'Bibl5173', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, De haeresi ianseniana ab apostolica sede merito proscripta
libri tres. Opus ante annos novem sub Antonii Ricardi nomine inchoatum, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3947, 'Bibl4121', NULL, NULL, NULL, 'Paris, Yves de, De l''indifférence des actes humains, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3950, 'Bibl5047', NULL, NULL, NULL, 'Coronel, Antonio, nouiter correctae et emendatae, 1540', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3953, 'CoAc12885', NULL, NULL, NULL, 'Monastère Cisterien (Meira)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3955, 'CoAc12506', NULL, NULL, NULL, 'Collège de Harcourt (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3961, 'CoAc12555', NULL, NULL, NULL, 'Collège Saint-Michel (Compagnie de Jésus) (Bruxelles)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3967, 'CoAc12622', NULL, NULL, NULL, 'Collegio Massimo della Compagnia di Gesù (Napoli)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3971, 'CoAc12191', NULL, NULL, NULL, 'Colegio de San Bernardo (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3943, 'Actr813', NULL, NULL, NULL, 'Barozzi, Pietro', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3972, 'Actr825', NULL, NULL, NULL, 'Gevaert, Jean-Gaspard', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3979, 'CoAc11631', NULL, NULL, NULL, 'Université de Louvain', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3982, 'CoAc12115', NULL, NULL, NULL, 'Ordo Basilianus', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3996, 'CoAc12455', NULL, NULL, NULL, 'Collège d’Anchin (Compagnie de Jésus) (Douai)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3997, 'CoAc12990', NULL, NULL, NULL, 'Couvent de San Francisco (Ciudad Rodrigo)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4004, 'Bibl4430', NULL, NULL, NULL, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4005, 'Bibl4919', NULL, NULL, NULL, 'Coccejus, Johannes, Lexicon et Commentarius sermonis Hebraici et Chaldaici, editio altera... opera atque studio Johannis Henrici Maji, 1689', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4006, 'Bibl4950', NULL, NULL, NULL, 'Compton Carleton, Thomas, Philosophia universa. Editio tertia, 1697', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4009, 'Bibl5207', NULL, NULL, NULL, 'Dicastillo, Juan de, De Sacramentis disputationes scholasticae &amp;amp; morales
tomus tertius : in quo agitur de sacramento et contractu matrimonii et
de sponsalibus, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4007, 'CoAc37', NULL, NULL, NULL, 'Franciscains conventuels', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4008, 'CoAc12116', NULL, NULL, NULL, 'Barnabites', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4014, 'CoAc12570', NULL, NULL, NULL, 'Collège de la Compagnie de Jésus (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4025, 'CoAc12862', NULL, NULL, NULL, 'Collège de maître Gervais (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4037, 'CoAc12587', NULL, NULL, NULL, 'Convento franciscano conventuale (Bologna)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4041, 'CoAc12180', NULL, NULL, NULL, 'Colegio-Convento de Santo Tomás (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4064, 'Bibl4459', NULL, NULL, NULL, 'Barbieri da Castelvetro, Bartolomeo, Flores et fructus seraphici ex seraphico paradiso excerpti, seu Cursus philosophicus ad mentem sancti Bonaventurae, 3 vol. : 
pars prima, continens totam logicam cum tractatu formalitatum; 
pars secunda, continens totam physicam &amp;amp; tractatum de celo &amp;amp; mundo;pars tertia, continens Tractatus de Generatione &amp;amp; Corruptione,
de Anima &amp;amp; Physiognomia hominis, de Metaphysica &amp;amp; de Maximis, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4065, 'Bibl5266', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1761', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4066, 'CoAc12849', NULL, NULL, NULL, 'Couvent Récollet (Eger)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4067, 'CoAc12931', NULL, NULL, NULL, 'Couvent Carme (Sevilla)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4071, 'CoAc12865', NULL, NULL, NULL, 'Studia (Assisi)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4084, 'CoAc12866', NULL, NULL, NULL, 'Collège de Cordoba (Tucuman)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4087, 'CoAc12896', NULL, NULL, NULL, 'Collège de Poznan (Poznan)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4097, 'CoAc12106', NULL, NULL, NULL, 'Mercédaires', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4069, 'MaOb6790', NULL, NULL, NULL, 'Lettre à Torricelli, (mars) 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4092, 'Actr1441', NULL, NULL, NULL, 'Della Scrofa, Adriana', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4108, 'Actr1445', NULL, NULL, NULL, 'Fracanziani, Antonio', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4111, 'CoAc12595', NULL, NULL, NULL, 'Convento dei cappuccini (Ferrara)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4116, 'Bibl4386', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1608', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4120, 'Bibl5508', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Practicarum quaestionum ad famigeratum textum L. "hac edictali", C. "de secund. nupt.", semicenturia, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4121, 'Bibl3567', NULL, NULL, NULL, 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata, Venetiis : per Georgium Arrivabenum, 1514, 1514', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4122, 'Bibl5443', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima, 1761', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4124, 'CoAc12411', NULL, NULL, NULL, 'Collège des Jésuites (Aix-en-Provence)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4133, 'CoAc12256', NULL, NULL, NULL, 'Colegio San Miguel (Compañía de Jesús) (Leon)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4135, 'CoAc12979', NULL, NULL, NULL, 'Séminaire de Barcelone (Barcelona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4138, 'CoAc12569', NULL, NULL, NULL, 'Université de Louvain, Faculté de Théologie', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4142, 'CoAc12467', NULL, NULL, NULL, 'Couvent des Dominicains (Limoges)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4151, 'CoAc12879', NULL, NULL, NULL, 'Collège Dominicain (Cracovie)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4154, 'CoAc12533', NULL, NULL, NULL, 'Collège des Jésuites (Toulouse)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4160, 'CoAc12114', NULL, NULL, NULL, 'Tiers-Ordre des Franciscains', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4163, 'Bibl4427', NULL, NULL, NULL, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4165, 'Bibl5265', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1753', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4170, 'Bibl5723', NULL, NULL, NULL, 'Trombetta, Antonio, Opus in Metaphysicam Arist. Padue in thomistas discussum cum
qomnibus perutilissimis antiquioribus adiectis in optimam seriem
redactis: et formalitates eiusdem cum additionibus et dilucidatione
diligenti exculte, 1504', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4173, 'Bibl4601', NULL, NULL, NULL, 'Benet, Cipriano, Clare et non minus compendiose introductiones ad logicam, cum
quibusdam regulis et cautelis ad bene disputandum et respondendum
requisitis, 1509', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4174, 'Bibl4901', NULL, NULL, NULL, 'Clément, Claude, Musei siue Bibliothecae tam privatae quam publicae extructio,
instructio, cura, vsus libri IV : accessit accurata descriptio Regiae
Bibliothecae S. Laurentii Escurialis, 1635', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4177, 'Bibl4409', NULL, NULL, NULL, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1845', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4184, 'CoAc12875', NULL, NULL, NULL, 'Colegio de la Inmaculada Concepcion (Orihuela)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4200, 'CoAc12743', NULL, NULL, NULL, 'Universität Tübingen', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4211, 'CoAc66', NULL, NULL, NULL, 'Collège des médecins et des philosophes', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4220, 'CoAc12184', NULL, NULL, NULL, 'Colegio Mayor de la Compañía de Jesús (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4221, 'CoAc12328', NULL, NULL, NULL, 'Convento de los dominicos (Trianos)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4213, 'Actr161', NULL, NULL, NULL, 'Galilei, Galileo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4180, 'Bibl4367', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1580', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4181, 'Bibl5070', NULL, NULL, NULL, 'Crab, Gilbert, Aristotelis ... Aethicorum ad Nichomacum libri decem. Cum annotationibus ... Magistri Gilberti Crab, 1516', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4182, 'Bibl4378', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1592', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4241, 'Bibl4899', NULL, NULL, NULL, 'Clavius, Christopher, Opera mathematica V tomis distributa, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4232, 'CoAc12425', NULL, NULL, NULL, 'Université d’Avignon, Faculté de Théologie', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4237, 'CoAc12689', NULL, NULL, NULL, 'Universität (Danzig)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4259, 'CoAc12461', NULL, NULL, NULL, 'Collège de Saint-Vaast (Douai)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4244, 'Actr22141', NULL, NULL, NULL, 'Sizzi, Francesco', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4278, 'Actr1517', NULL, NULL, NULL, 'Gil de Nava, Juan', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4261, 'CoAc12995', NULL, NULL, NULL, 'Couvent de Sainte Marie la Nouvelle', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4267, 'CoAc62', NULL, NULL, NULL, 'Chaire de métaphysique in via s. Thomae', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4268, 'CoAc12744', NULL, NULL, NULL, 'Kloster Wettenhausen (Augustiner-Chorherren) (Wettenhausen)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4282, 'CoAc12426', NULL, NULL, NULL, 'Collège des Jésuites (Avignon)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4183, 'Bibl5088', NULL, NULL, NULL, 'Curiel, Juan Alfonso, De peccatis. In Iam-IIae Sancti Thomae, quaestiones 76-89, 1590', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4185, 'Bibl4203', NULL, NULL, NULL, 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4186, 'Bibl5646', NULL, NULL, NULL, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4188, 'Bibl4918', NULL, NULL, NULL, 'Coccejus, Johannes, Opera Anecdota Theologica et Philologica, divisa in duo Volumina, 1706', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4192, 'Bibl5741', NULL, NULL, NULL, 'Mencholini, Luca, Contradictiones Scoti, tam litterales, tum virtualiter tales tum dictis sanctorum et philosophorum oppositis in prologum, primum, atque secundum Sententiarum Subtilis Doctoris, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4198, 'Bibl5322', NULL, NULL, NULL, 'Encinas, Fernando, Primus tractatus summularum, 1523', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4199, 'Bibl4341', NULL, NULL, NULL, 'Arriaga, Rodrigo de, Cursus philosophicus, Editio tertia a mendis expurgata, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4289, 'CoAc12845', NULL, NULL, NULL, 'Collège de la Propagande (Rome)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4296, 'CoAc63', NULL, NULL, NULL, 'Diocèse d''Urbino (Urbinaten-sis)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4304, 'CoAc12393', NULL, NULL, NULL, 'Colegio de San Ildefonso (Compañía de Jesús) (Mexico)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4316, 'CoAc12541', NULL, NULL, NULL, 'Couvent des Augustins (Antwerpen)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4320, 'CoAc12691', NULL, NULL, NULL, 'Jesuitenkolleg & Universität (Dillingen)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4323, 'CoAc12459', NULL, NULL, NULL, 'Collège Saint-Thomas (Douai)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4291, 'MaOb3936', NULL, NULL, NULL, 'Lettre à Atanasio Kircher, 16/07/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4306, 'Actr263', NULL, NULL, NULL, 'Morin, Jean-Baptiste', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4307, 'Actr600', NULL, NULL, NULL, 'Horky, Martin', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4311, 'Actr533', NULL, NULL, NULL, 'Averani, Niccolò', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4330, 'Actr1053', NULL, NULL, NULL, 'Chanut, Pierre', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4328, 'CoAc12625', NULL, NULL, NULL, 'Collegio dei Gesuiti (Padova)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4331, 'CoAc13010', NULL, NULL, NULL, 'Université de Halle', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4205, 'Bibl4396', NULL, NULL, NULL, 'Bagot, Jean, Libertatis et gratiae christianae defensio adversus
Calvinum et Pelagium in Cornelio Jansenio Batavo redivivos, vindice
Thoma Augustino, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4206, 'Bibl4888', NULL, NULL, NULL, 'Clauberg, Johannes, Specimen logicae Cartesianae seu modus philosophandi ubi ... in
quibusdam novae introductionis in philosophiam aulicam veritas paucis
expenditur. Studio Pauli Michaelis Rhegenii, 1689', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4344, 'Bibl4658', NULL, NULL, NULL, 'Bourdin, Pierre, Cours de mathématiques, 3e ed., 1661', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4343, 'CoAc12279', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Orihuela)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4349, 'CoAc12611', NULL, NULL, NULL, 'Convento franciscano conventuale (Milano)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4352, 'CoAc12609', NULL, NULL, NULL, 'Collegio dei Gesuiti (Macerata)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4357, 'CoAc12665', NULL, NULL, NULL, 'Agostiniani (Siena)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4342, 'MaOb6879', NULL, NULL, NULL, 'Lettre à Mersenne, 5 oct. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4346, 'MaOb2198', NULL, NULL, NULL, 'Lettre à Ismaele Bolliau, 13/08/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4362, 'Actr65', NULL, NULL, NULL, 'Bruno, Giordano', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4375, 'CoAc12528', NULL, NULL, NULL, 'Université de Toulouse', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4380, 'CoAc12965', NULL, NULL, NULL, 'Séminaire du Saint Sacrement (Marseille)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4459, 'CoAc12252', NULL, NULL, NULL, 'Monasterio y Universidad de Irache', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4208, 'Bibl5152', NULL, NULL, NULL, 'David, Pierre, Brevis et accurata summula totius philosophiae ad mentem doctoris subtilis, tria praesertim capita ista complectens : de ente,
substantia et accidente, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4617, 'CoAc12854', NULL, NULL, NULL, 'Séminaire luthérien (Maulbronn)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4209, 'Bibl4184', NULL, NULL, NULL, 'Adam, Jean, Octave de controverse sur le Très Saint Sacrement de
l''autel, où les paroles du Testament de Jésus-Christ sont prises en
figure par les protestans et en vérité par les catholiques, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4210, 'Bibl5257', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1715', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4212, 'Bibl5625', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Astonomia reformata, 2 vol., 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4215, 'Bibl4894', NULL, NULL, NULL, 'Clauberg, Johannes, Opera omnia philosophica, 2 vol., 1691', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4412, 'Bibl4270', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Encyclopedia universa, 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4395, 'CoAc13018', NULL, NULL, NULL, 'Collège jésuite (Maastricht)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4397, 'CoAc12477', NULL, NULL, NULL, 'Couvent des Capucins (Marseille)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4415, 'CoAc12753', NULL, NULL, NULL, 'Jesuiten (Graz)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4417, 'CoAc12566', NULL, NULL, NULL, 'Collège jésuite anglais (Liège)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4419, 'CoAc12504', NULL, NULL, NULL, 'Collège de Dormans-Beauvais (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4439, 'SoCh285', NULL, NULL, NULL, 'Evêque (catholique)', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4425, 'Actr772', NULL, NULL, NULL, 'Achillini, Alessandro', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4438, 'Actr559', NULL, NULL, NULL, 'Remus, Johannes', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4423, 'CoAc12230', NULL, NULL, NULL, 'Gran Convento de los Carmelitas
 (Cordoba)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4424, 'CoAc12235', NULL, NULL, NULL, 'Convento franciscano (Cuenca)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4429, 'CoAc12607', NULL, NULL, NULL, 'Collegio dei Gesuiti (L''Aquila)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4435, 'CoAc12454', NULL, NULL, NULL, 'Université de Douai, Faculté de Théologie', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4440, 'CoAc12883', NULL, NULL, NULL, 'Stift de Tübingen', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4443, 'CoAc12910', NULL, NULL, NULL, 'Collège des  Jésuites (Lublin)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4444, 'CoAc12853', NULL, NULL, NULL, 'Ecole réformée (Adelberg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4446, 'CoAc12947', NULL, NULL, NULL, 'Collège Jésuite (Nancy)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4454, 'CoAc12894', NULL, NULL, NULL, 'Collège de Brzesc (Brzesc)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4216, 'Bibl5107', NULL, NULL, NULL, 'Kepler, Johannes, Epitome astronomiae copernicanae, V-VIII, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4217, 'Bibl5420', NULL, NULL, NULL, 'Genua, Marcantonio, In tres libros Aristotelis de anima exactissimi commentarii, éd. Giovanni Pratellio &amp; Giovanni Carlo Saraceno, 1576', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4218, 'Bibl5652', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Reimpr. de l''édition de 1561 et traduction
allemande dans : Poetices libri Septem/Sieben Bücher über die Dichtkunst, 1994', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4219, 'Bibl5313', NULL, NULL, NULL, 'Dissertatio de motu animalium, 1768', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4224, 'Bibl4103', NULL, NULL, NULL, 'Vives, Juan Luis, De ratione dicendi, 1533', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4225, 'Bibl4635', NULL, NULL, NULL, 'Bonne Espérance, François de la, Christi Fidelium parochiale apologeticum, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4470, 'CoAc12574', NULL, NULL, NULL, 'Collège du Porc (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4474, 'CoAc12855', NULL, NULL, NULL, 'Ecole lutérienne du Stift (Graz)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4479, 'CoAc12890', NULL, NULL, NULL, 'Université d''Ettal', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4475, 'AbOb180', NULL, NULL, NULL, 'Rhétorique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4460, 'SoCh945', NULL, NULL, NULL, 'Supérieur général des Piaristes', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4478, 'Actr2799', NULL, NULL, NULL, 'Rocca, Giannantonio', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4510, 'Actr386', NULL, NULL, NULL, 'Copernic, Nicolas', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4480, 'CoAc12917', NULL, NULL, NULL, 'Collège jésuite (Villarejo)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4486, 'CoAc207', NULL, NULL, NULL, 'La Flèche, Collège des Jésuites', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4489, 'CoAc12207', NULL, NULL, NULL, 'Colegio de Belén (Compañía de Jesús) (Barcelona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4490, 'CoAc12478', NULL, NULL, NULL, 'Couvent des Dominicains (Marseille)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4495, 'CoAc12273', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Malaga)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4228, 'Bibl4288', NULL, NULL, NULL, 'Álvarez, Diego, Opus praeclarum nunquam hactenus editum : in quo argumentis
... Concordia liberi arbitrii cum divina praescientia,
praedestinatione, &amp;amp; efficacia Gratiae praeuenientis ad mentem S.
Thomae, &amp;amp; omnium tho mistrarum contra los qui eam impugnare volunt,
defenditur &amp;amp; explicatur / huic accessit historia de origine
pelagianae heresis / ab eodem authore ex variis authoribus collecta, 1635', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4229, 'Bibl4482', NULL, NULL, NULL, 'Baron, Vincent, Eticae christianae septemdecim loci, sive opinionum a lege
stantium necessarius ad salutem delectus vindicatus a novissimis
dissertationibus
ficti Amadaei et veri Matthaei Moiae, Martini Esparzae, Hispanorum,
Antonii Terilli Angli, Honorati Fabri, Galli, Lucii Sammarci, Siculi,
Francisci Bonae
Spei et Egidii Estrix Belgarum, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4528, 'CoAc14', NULL, NULL, NULL, 'Congrégation de l''Index', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4532, 'CoAc12310', NULL, NULL, NULL, 'Colegio de San Bernardo (Cistercienses) (Salamanque)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4542, 'CoAc12677', NULL, NULL, NULL, 'Saint Edmund''s Hall (Oxford)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4554, 'CoAc54', NULL, NULL, NULL, 'Université de Padova', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4569, 'CoAc12110', NULL, NULL, NULL, 'Servites de Marie', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4519, 'MaOb5652', NULL, NULL, NULL, 'Lettre à Mersenne, (début févr. 1634)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4535, 'Actr621', NULL, NULL, NULL, 'Hobbes, Thomas', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4572, 'Actr1459', NULL, NULL, NULL, 'Tiene, Gaetano da', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4230, 'Bibl5577', NULL, NULL, NULL, 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols, 1627', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4231, 'Bibl5121', NULL, NULL, NULL, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1752', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4579, 'CoAc12208', NULL, NULL, NULL, 'Colegio de Cordelles (Compañía de Jesús) (Barcelona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4583, 'CoAc12858', NULL, NULL, NULL, 'Collège du Chateau', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4584, 'CoAc12205', NULL, NULL, NULL, 'Convento de Santo Tomás (Avila)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4587, 'CoAc13007', NULL, NULL, NULL, 'Collège de Alba de Tormes (Alba de Tormes)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4580, 'MaOb6553', NULL, NULL, NULL, 'Lettre à Joseph Gaultier, 10 août 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4593, 'SoCh357', NULL, NULL, NULL, 'Adjoint du maître du Sacré Palais', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4596, 'Actr599', NULL, NULL, NULL, 'Herwarth von Hohenburg, Johann Georg', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4600, 'Actr426', NULL, NULL, NULL, 'Bardi, Girolamo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4626, 'Actr3758', NULL, NULL, NULL, 'Schyrlaeus, Anton Maria - de Rheita', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4591, 'CoAc12542', NULL, NULL, NULL, 'Collège de la Compagnie de Jésus (Antwerpen)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4592, 'CoAc13012', NULL, NULL, NULL, 'Séminaire de Saint Magloire (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4608, 'CoAc12323', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Toledo)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4631, 'CoAc12573', NULL, NULL, NULL, 'Couvent des Franciscains (Couvent des Récollets) (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4233, 'Bibl4554', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4234, 'Bibl4707', NULL, NULL, NULL, 'Dandino, Girolamo, De Corpore animato lib.7 luculentus in Aristotelis 3 de anima libros, commentarius peripateticus, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4235, 'Bibl4739', NULL, NULL, NULL, 'Cantalapiedra, Martín Martínez de, Institutiones in linguam sanctam, 1548', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4238, 'Bibl4985', NULL, NULL, NULL, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1606', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4239, 'Bibl5402', NULL, NULL, NULL, 'Fagnani, Prospero, De opinione probabili. Tractatus ex Commentariis Prosperi Fagnani super Decretalibus seorsum recusus, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4240, 'Bibl4854', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4653, 'Bibl5581', NULL, NULL, NULL, 'Nifo, Agostino, Super tres libros de anima, 1503', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4637, 'CoAc12847', NULL, NULL, NULL, 'Collège Jésuite (Villa-Real)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4646, 'CoAc11552', NULL, NULL, NULL, 'Convento San Marco (Firenze)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4648, 'CoAc12102', NULL, NULL, NULL, 'Franciscains déchaux', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4655, 'CoAc61', NULL, NULL, NULL, 'Faculté de théologie de Pavia', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4661, 'CoAc60', NULL, NULL, NULL, 'Faculté de théologie de Bologna', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4663, 'CoAc12405', NULL, NULL, NULL, 'Colegio San Buenaventura (Tlatelolco)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4635, 'MaOb3237', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 26/03/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4654, 'Actr172', NULL, NULL, NULL, 'Giustiniani, Benedetto', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4681, 'Actr3631', NULL, NULL, NULL, 'Meysonnier, Lazare', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4676, 'CoAc12748', NULL, NULL, NULL, 'Académie Mohyla (Kiev)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4682, 'CoAc56', NULL, NULL, NULL, 'Chaire de métaphysique in via Scoti', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4688, 'CoAc42', NULL, NULL, NULL, 'Faculté de Théologie de Paris', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4242, 'Bibl5055', NULL, NULL, NULL, 'Coronel, Antonio, Commentaria super librum Praedicamentorum Aristotelis, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4243, 'Bibl5476', NULL, NULL, NULL, 'Frkic, Mate, De Personis producentibus Spiritum Sanctum, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4245, 'Bibl5694', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, plus une édition abrégée rédigée par Pallavicino mais publiée sous le nom de son secrétaire G. Cataloni, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4247, 'Bibl4666', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., septima editio correctior, 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4248, 'Bibl5031', NULL, NULL, NULL, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1886', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4673, 'Bibl5238', NULL, NULL, NULL, 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae, 1682', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4698, 'CoAc13013', NULL, NULL, NULL, 'Gymnasium illustre (Steinfurt)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4708, 'CoAc12601', NULL, NULL, NULL, 'Convento franciscano conventuale (Firenze)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4715, 'CoAc12251', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Huesca)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4730, 'CoAc12856', NULL, NULL, NULL, 'Collège du Faucon (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4741, 'CoAc12437', NULL, NULL, NULL, 'Collège de la Compagnie de Jésus (Bourges)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4697, 'MaOb5338', NULL, NULL, NULL, 'Lettre à Denis Petau, (1625 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4701, 'MaOb4862', NULL, NULL, NULL, 'De incantationibus', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4874, 'MaOb6140', NULL, NULL, NULL, 'Lettre à Mersenne, (déc. 1639 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4250, 'Bibl5791', NULL, NULL, NULL, 'Maffei, Tommaso Pio, De usu matheseos in theologicis, et de diversa circa principium universale staticum Galilaei et Cartesij sententia, 1696', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4252, 'Bibl4269', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Faks.-Neudr. mit einem Vorwort von Wilhelm Schmidt-Biggemann und einer
Bibliographie von Jorg Jungmayr, 4 vol., 1989', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4255, 'Bibl5559', NULL, NULL, NULL, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1723', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4492, 'Bibl4837', NULL, NULL, NULL, 'l''Assomption, Charles de, Pentalogus diaphoricus, sive Quinque differentiarum
rationes, ex quibus verum judicatur de dilatione absolutionis, ad
mentem gemini ecclesiae solis SS. Augustini et Thomae, oblatus ad
examen S. D. N. Innocentio XI, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4759, 'CoAc12334', NULL, NULL, NULL, 'Universidad de Valencia, Facultad de Teología', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4766, 'CoAc12387', NULL, NULL, NULL, 'Convento de los franciscanos (Lima)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4772, 'CoAc12925', NULL, NULL, NULL, 'Université de Pérouse', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4776, 'CoAc12341', NULL, NULL, NULL, 'Convento de Carmelitas (Valencia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4783, 'CoAc12182', NULL, NULL, NULL, 'Universidad de Alcalá, Facultad Artes', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4795, 'CoAc12244', NULL, NULL, NULL, 'Universidad de Gerona, Facultad de Teología', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4756, 'MaOb6863', NULL, NULL, NULL, 'Lettre à Mersenne, 7 sept. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4778, 'Actr3183', NULL, NULL, NULL, 'Parrot, Francesco', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4801, 'CoAc12735', NULL, NULL, NULL, 'Universität Rostock', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4805, 'CoAc12236', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Ecija)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4256, 'Bibl5743', NULL, NULL, NULL, 'Montagnolo, Giovanni Domenico, Defensiones theologiae angelicae, ac thomisticae a recentioribus theologis, universam theologiam Divi Thomae Summam complectens. In quibus miro, ac eleganti methodo, rationes omnes contra auream doctrinam Doctoris Angelici, usque modo ab iisdem modernis theologis adductas facile, ac doctissime dissolvuntur, et copiosus explicantur, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4258, 'Bibl5532', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4260, 'Bibl3995', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4262, 'Bibl5083', NULL, NULL, NULL, 'Cruz, Francisco de la, Cursus artium, 4 vol., 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4809, 'Bibl3966', NULL, NULL, NULL, 'Mariana, Juan de, Scholia in Vetus et Novum Testamentum, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4807, 'CoAc12108', NULL, NULL, NULL, 'Mercédaires déchaux', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4808, 'CoAc12265', NULL, NULL, NULL, 'Monasterio Real de San Martín (Madrid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4821, 'CoAc12889', NULL, NULL, NULL, 'Collège d''Ath (Ath)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4834, 'CoAc12530', NULL, NULL, NULL, 'Université de Toulouse, Faculté de Théologie', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4842, 'CoAc12403', NULL, NULL, NULL, 'Colegio Máximo de San Miguel (Compañía de Jesús) (Santiago de Chile)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4811, 'MaOb6734', NULL, NULL, NULL, 'Lettre à Torricelli, 18 juin 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4824, 'MaOb6343', NULL, NULL, NULL, 'Lettre à Mersenne, 18 mars 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4825, 'SoCh360', NULL, NULL, NULL, 'Magister sacri palatii', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4867, 'Actr1439', NULL, NULL, NULL, 'Querini, Vincenzo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4845, 'CoAc12445', NULL, NULL, NULL, 'Jésuites (Chambéry)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4854, 'CoAc12186', NULL, NULL, NULL, 'Colegio Mayor de San Pedro y San Pablo (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4856, 'CoAc12605', NULL, NULL, NULL, 'Académie de Genève (Genève)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4861, 'CoAc13141', NULL, NULL, NULL, 'Archidiocèse de Taranto', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4862, 'CoAc12627', NULL, NULL, NULL, 'Collegio francescano conventuali (Padova)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4863, 'CoAc12768', NULL, NULL, NULL, 'Servitenkonvent ad Divam Annunciatam (Wien)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4870, 'CoAc12827', NULL, NULL, NULL, 'Université de Bâle', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4871, 'CoAc12187', NULL, NULL, NULL, 'Colegio de la Madre de Dios (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4264, 'Bibl3354', NULL, NULL, NULL, 'Saguens, Jean, Philosophia Maignani scholastica, sive in formam concinniorem et auctiorem scholasticam digesta, distributa in tomos quatuor, Toulouse 1703, J. Vialar, in 4°, 4 voll., 1703', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4270, 'Bibl5130', NULL, NULL, NULL, 'Daniel, Gabriel, Lettre de M. l''abbé *** à Eudoxe, touchant la nouvelle apologie des Lettres provinciales, 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4273, 'Bibl4004', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa theologiae tripartita : de Deo, rebusque divinis ac supernaturalibus, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4873, 'Bibl5243', NULL, NULL, NULL, 'Du Bosc, Jacques, L''eucharistie paisible, 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4878, 'CoAc12388', NULL, NULL, NULL, 'Real Colegio de San Martín (Compañía de Jesús) (Lima)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4886, 'CoAc12313', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Segorbe)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4887, 'CoAc12171', NULL, NULL, NULL, 'Colégio das Artes (Universidade de Coimbra)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4888, 'CoAc12948', NULL, NULL, NULL, 'Université Lutérienne d''Altdorf', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4892, 'CoAc11630', NULL, NULL, NULL, 'Università di Pisa', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4882, 'MaOb3006', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 01/04/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4883, 'MaOb6693', NULL, NULL, NULL, 'Lettre à Ricci, 17 janv. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4920, 'Actr114', NULL, NULL, NULL, 'Colombe, Ludovico delle', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4898, 'CoAc12181', NULL, NULL, NULL, 'Universidad de Alcalá', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4900, 'CoAc12456', NULL, NULL, NULL, 'Collège anglais (Douai)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4903, 'CoAc12991', NULL, NULL, NULL, 'Séminaire Saint-Joseph (Lyon)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4908, 'CoAc12359', NULL, NULL, NULL, 'Universidad de Zaragoza, Facultad de Teología', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4911, 'CoAc12204', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Avila)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4924, 'CoAc12314', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Segovia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4925, 'CoAc12859', NULL, NULL, NULL, 'Séminaire Remonstrant (Amsterdam)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4928, 'CoAc12864', NULL, NULL, NULL, 'Collège Jésuite (Quito)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5097, 'CoAc12599', NULL, NULL, NULL, 'Convento dei cappuccini (Fidenza)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4274, 'Bibl4585', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4277, 'Bibl5154', NULL, NULL, NULL, 'David, Pierre, Octava de Christi erga homines charitate in eucharistia.
Octava de assumptione B. Mariae Virginis figurata in quibusdam
mulieribus Veteris Testamenti, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4279, 'Bibl4782', NULL, NULL, NULL, 'Cattaneo, O., Cursus philosophicus in quatuor tomos divisus, le tome IV (complectens quaestiones et disputationes in universam metaphysicam) est mis à l''index "donec corrigatur" le 13 mars 1679, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4280, 'Bibl5133', NULL, NULL, NULL, 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace, 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4283, 'Bibl4290', NULL, NULL, NULL, 'Álvarez, Diego, De origine Pelagianae haeresis, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4284, 'Bibl4845', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4954, 'Bibl4046', NULL, NULL, NULL, 'Ulloa, Juan de, De Anima disputationes quatuor, 1715', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4933, 'CoAc12113', NULL, NULL, NULL, 'Ordre des Chartreux', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4935, 'CoAc12750', NULL, NULL, NULL, 'Universiteit Leiden', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4976, 'CoAc12738', NULL, NULL, NULL, 'Universität Salzburg', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4980, 'CoAc12368', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Córdoba)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4983, 'CoAc12324', NULL, NULL, NULL, 'Convento de San Juan de los Reyes (Toledo)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4988, 'CoAc12189', NULL, NULL, NULL, 'Colegio de San Ildefonso (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4938, 'Actr20952', NULL, NULL, NULL, 'Scharff, Jean', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4285, 'Bibl4055', NULL, NULL, NULL, 'Le Valois, Louis, Sentiments de M. Des Cartes touchant
l''essence et les propriétés du corps, opposés à la doctrine de
l''Eglise, et conformes aux erreurs de Calvin,
sur le sujet de l''Eucharistie, avec une Dissertation sur la prétendue
possibilité des choses impossibles, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4286, 'Bibl4189', NULL, NULL, NULL, 'Aguilar, José de, Las cinco letras del nombre de Maria esculpidas en las cinco piedras de la honda de David, predicadas en el año de 1692, 1701', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4287, 'Bibl5079', NULL, NULL, NULL, 'Crespi de Borja, Luis, Propugnaculum theologicum diffinibilitatis proximae sententiae
piae negantis, beatissimam Virginem Mariam in primo suae Conceptionis
instanti originali labe fuisse infectam, obiectum Hyacinto Arpalego...
defensa Conceptio immaculata, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4999, 'CoAc12475', NULL, NULL, NULL, 'Eglise collégiale Saint Martin (Marseille)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5000, 'CoAc12880', NULL, NULL, NULL, 'Collège jésuite (Monforte de Lemos)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5013, 'CoAc12842', NULL, NULL, NULL, 'Université de Göttingen', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5022, 'CoAc12881', NULL, NULL, NULL, 'Collège Irlandais (Valladolid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5034, 'CoAc12322', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Tarazona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5027, 'Actr2719', NULL, NULL, NULL, 'Medici, Ferdinando II de'' - Granduca di Toscana', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5033, 'Actr1520', NULL, NULL, NULL, 'Cuevas, Domingo de las', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4290, 'Bibl4391', NULL, NULL, NULL, 'Bagatta, Bonifacio, Cursus philosophicus in unum corpus redactus, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4496, 'Bibl4216', NULL, NULL, NULL, 'Aldrete, Bernardo de, Commentariorum ac diputationum in tertiam partem S. Thom. de Mysterio Incarnationis Verbi Divini tomus prior, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5074, 'Bibl4195', NULL, NULL, NULL, 'Alarcón, Diego de, Parecer, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5044, 'CoAc87', NULL, NULL, NULL, 'Faculté de médecine de Montpellier', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5053, 'CoAc12761', NULL, NULL, NULL, 'Klementinum (Université, Jésuites) (Praha)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4996, 'NaPl90068', NULL, NULL, NULL, 'Benasques', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.066667, 40.183333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5054, 'MaOb6712', NULL, NULL, NULL, 'Lettre à Torricelli, 12 mars 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5056, 'MaOb2197', NULL, NULL, NULL, 'Lettre à Girolamo Bardi, 21/09/1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5049, 'Actr3664', NULL, NULL, NULL, 'Golius, Jacob', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5055, 'Actr817', NULL, NULL, NULL, 'Merlino, Vincenzo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5059, 'CoAc13023', NULL, NULL, NULL, 'Collège jésuite (Praha)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5069, 'CoAc12361', NULL, NULL, NULL, 'Convento franciscano (Zaragoza)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5077, 'CoAc12572', NULL, NULL, NULL, 'Collège du Pape (Pauscollege) (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5094, 'CoAc12841', NULL, NULL, NULL, 'Université de Greifswald', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4292, 'Bibl5065', NULL, NULL, NULL, 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit, 1511', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4295, 'Bibl4815', NULL, NULL, NULL, 'Céspedes, Valentín de, Trece por docena, 1998', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4297, 'Bibl4122', NULL, NULL, NULL, 'Paris, Yves de, De l''indifférence des actes humains, 1966', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5108, 'CoAc12214', NULL, NULL, NULL, 'Universidad de Barcelona, Facultad de Teología', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5111, 'CoAc12354', NULL, NULL, NULL, 'Convento de San Francisco (Valladolid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5118, 'CoAc12473', NULL, NULL, NULL, 'Couvent des Capucins (Lyon)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5120, 'CoAc12520', NULL, NULL, NULL, 'Collège des Jésuites (Roanne)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5132, 'CoAc12860', NULL, NULL, NULL, 'Collège Jésuite (Pont-à-Mousson)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5135, 'CoAc12938', NULL, NULL, NULL, 'Collède Minime (Barcelona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5106, 'SoCh680', NULL, NULL, NULL, 'Docteur en médecine', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5102, 'Actr510', NULL, NULL, NULL, 'Bertolini, Francesco Maria', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5136, 'Actr955', NULL, NULL, NULL, 'Liceti, Fortunio', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5137, 'CoAc13024', NULL, NULL, NULL, 'Emmanuel College (Cambridge)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5139, 'CoAc12724', NULL, NULL, NULL, 'Prämonstratenserkloster Marchtal', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5140, 'CoAc12490', NULL, NULL, NULL, 'Collège de Clermont (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5141, 'CoAc12697', NULL, NULL, NULL, 'Universität (Frankfurt/Oder)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5156, 'CoAc12351', NULL, NULL, NULL, 'Convento San Pablo (Dominicos) (Valladolid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4301, 'Bibl4580', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4302, 'Bibl4227', NULL, NULL, NULL, 'Alonso, Francisco, Disputationes in universam Aristotelis logicam, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4303, 'Bibl5732', NULL, NULL, NULL, 'Trombetta, Antonio, Quinque illustrium auctorum formalitatum libelli. Nempe, Antonij
Syrecti, cum annotationibus Mauritij. Stephani Burlipheri. Mauritij
Hibernatis. Antonij Trombetae, &amp;amp; Laurentij Brixiensis. Cum indice
amplissimo, 1588', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4305, 'Bibl4853', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4309, 'Bibl4753', NULL, NULL, NULL, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1577', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5179, 'ImCo29', NULL, NULL, NULL, 'Château de Neuville (Gambais)', '2012-11-19 21:40:25.61661', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5166, 'CoAc12397', NULL, NULL, NULL, 'Universidad San Gregorio Magno, Universidad Gregoriana (Compañía de Jesús) (Quito)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5167, 'CoAc12431', NULL, NULL, NULL, 'Collège des Jésuites (Besançon)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5172, 'CoAc12474', NULL, NULL, NULL, 'Séminaire Saint-Irénée (Lyon)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5180, 'CoAc47', NULL, NULL, NULL, 'Piaristes', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5189, 'CoAc12767', NULL, NULL, NULL, 'Jesuiten (Wien)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5191, 'CoAc44', NULL, NULL, NULL, 'Collège de Navarre, Paris', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5194, 'Actr22138', NULL, NULL, NULL, 'Müller, Filippo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5198, 'Actr465', NULL, NULL, NULL, 'Marchetti, Alessandro', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5205, 'CoAc12299', NULL, NULL, NULL, 'Universidad de Salamanca, Facultad de Leyes', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5214, 'CoAc12565', NULL, NULL, NULL, 'Collège en Isle (Compagnie de Jésus) (Liège)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5220, 'CoAc13019', NULL, NULL, NULL, 'Collège de l''Annonciation (Sevilla)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4310, 'Bibl4991', NULL, NULL, NULL, 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur, 1593', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4312, 'Bibl3554', NULL, NULL, NULL, 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis De anima, Firenze : in officina Bartholomei Francisci de Libris, [1510], 1510', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4313, 'Bibl4191', NULL, NULL, NULL, 'Aguilar, José de, Sermones varios del gran patriarca S. Ignacio de Loyola, 1715', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4314, 'Bibl3485', NULL, NULL, NULL, 'Magnen, Jean-Chrysostome, Democritus reviviscens, sive De atomis addita vita et philosophia Democriti, Papiae : apud I.A. Magrium, 1646, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4321, 'Bibl4487', NULL, NULL, NULL, 'Baronius, Robert, Philosophia theologiae ancillans, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5224, 'CoAc12386', NULL, NULL, NULL, 'Colegio Máximo de San Pablo (Compañía de Jesús) (Lima)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5229, 'CoAc12825', NULL, NULL, NULL, 'Université (Aix)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5233, 'CoAc12824', NULL, NULL, NULL, 'Collège Jésuites (Villa de Campos)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5234, 'CoAc12168', NULL, NULL, NULL, 'Facultade de Teologia (Universidade de Coimbra)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5238, 'CoAc12223', NULL, NULL, NULL, 'Seminario de Nobles (Calatayud)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5231, 'MaOb6815', NULL, NULL, NULL, 'Lettre à Ricci, 7 avril 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5283, 'SoCh373', NULL, NULL, NULL, 'Professeur ordinaire de philosophie naturelle (Université de Padoue)', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5228, 'Actr158', NULL, NULL, NULL, 'Foscarini, Paolo Antonio', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5251, 'Actr3623', NULL, NULL, NULL, 'Habert, Germain - abbé de Cesisy', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5240, 'CoAc12711', NULL, NULL, NULL, 'Universität (Konigsberg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5248, 'CoAc12651', NULL, NULL, NULL, 'St Isidore’s College (Roma)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5252, 'CoAc12466', NULL, NULL, NULL, 'Collège des Jésuites (Limoges)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5257, 'CoAc12444', NULL, NULL, NULL, 'Université de Cahors, Faculté de Droit', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5260, 'CoAc12848', NULL, NULL, NULL, 'Université de Giessen', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5266, 'CoAc12512', NULL, NULL, NULL, 'Collège de Reims (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5276, 'CoAc11', NULL, NULL, NULL, 'Collège romain', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4324, 'Bibl4892', NULL, NULL, NULL, 'Clauberg, Johannes, Dictata physica privata, id est physica contracta seu theses physicae, commentario perpetuo explicatae, 1689', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4326, 'Bibl5524', NULL, NULL, NULL, 'Manganellis, Luis de, Liber secundus correspondens secundo libro Sententiarum
Scoti... Discursus... per quos habetur expositio primi, secundi et
tertii capituli Cantic. Salomonis, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4329, 'Bibl5397', NULL, NULL, NULL, 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice, 1697', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4332, 'Bibl5006', NULL, NULL, NULL, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4333, 'Bibl4297', NULL, NULL, NULL, 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae, 1633', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4335, 'Bibl5311', NULL, NULL, NULL, 'Eberle, Wolfgang, Divinatio rationalis de infinito et quantitate aliisque philosophicis, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5295, 'CoAc12491', NULL, NULL, NULL, 'Collège Louis-le-Grand (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5308, 'CoAc12831', NULL, NULL, NULL, 'Université de Santiago', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5313, 'CoAc12898', NULL, NULL, NULL, 'Couvent de Klosterneuburg', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5314, 'CoAc12343', NULL, NULL, NULL, 'Colegio San Ambrosio (Valladolid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5330, 'CoAc12522', NULL, NULL, NULL, 'Collège des Jésuites (Rouen)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5340, 'CoAc12823', NULL, NULL, NULL, 'Couvent récollet (Lyon)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5297, 'MaOb2556', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 07/09/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5322, 'Actr270', NULL, NULL, NULL, 'Niccolini, Francesco', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5347, 'CoAc12698', NULL, NULL, NULL, 'Jesuiten (Freiburg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5349, 'CoAc13011', NULL, NULL, NULL, 'Nikolaischule', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4336, 'Bibl5761', NULL, NULL, NULL, 'Recupito, Giulio Cesare, ractatus primus de Deo uno. Pars prima et secunda, 2 vols, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4337, 'Bibl5516', NULL, NULL, NULL, 'Casati, Gio. Paolo, Vacuum proscriptum, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4338, 'Bibl4261', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Logica theologica, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4345, 'Bibl5342', NULL, NULL, NULL, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4347, 'Bibl4029', NULL, NULL, NULL, 'Iribarne e Uraburu, Juan, Tractatus de actibus humanis iuxta mentem Scoti, 1635', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4680, 'Bibl5163', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio secunda, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5357, 'CoAc12435', NULL, NULL, NULL, 'Université de Bordeaux', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5359, 'CoAc12111', NULL, NULL, NULL, 'Chanoines réguliers de Prémontré', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5370, 'CoAc12282', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Palencia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5387, 'CoAc12094', NULL, NULL, NULL, 'Franciscains observants', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5392, 'CoAc12300', NULL, NULL, NULL, 'Colegio del Espiritu Santo (Compañía de Jesús) (Salamanca)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5400, 'CoAc12982', NULL, NULL, NULL, 'Université d''Innsbruck', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5361, 'MaOb6005', NULL, NULL, NULL, 'Lettre à Claude Mydorge, (1er mars 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5372, 'Actr3665', NULL, NULL, NULL, 'Le Tenneur, Jacques-Alexandre', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5390, 'Actr2887', NULL, NULL, NULL, 'Egidi, Clemente', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5403, 'CoAc12222', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Calatayud)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5406, 'CoAc12446', NULL, NULL, NULL, 'Dominicains (Chambéry)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5407, 'CoAc12924', NULL, NULL, NULL, 'Collège de Pesaro (pesaro)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5471, 'CoAc12671', NULL, NULL, NULL, 'Convento San Giovanni & San Paolo (Domenicani) (Venezia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4498, 'Bibl4807', NULL, NULL, NULL, 'Celaya, Juan de, Aurea expositio clarissimi artiu et theologie professoris
magistri Joannis de Celaya valentini, doctoris Parisiêsis In decem
libris Ethicorum Aristotelis Argyropilo bysantio traductore, cum
questiô ibus atq : dubiis varias difficultates morales &amp;amp;
theologicas enodâtib, 1523', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4499, 'Bibl4636', NULL, NULL, NULL, 'Bonne Espérance, François de la, Christi Fidelium contritionale, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5412, 'CoAc12525', NULL, NULL, NULL, 'Collège anglais (Saint-Omer)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5415, 'CoAc12836', NULL, NULL, NULL, 'Couvent Dominicain (Toro)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5416, 'CoAc12304', NULL, NULL, NULL, 'Convento de los Carmelitas Calzados (Salamanca)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5429, 'Actr3630', NULL, NULL, NULL, 'Ferrier, Jean', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5460, 'Actr2747', NULL, NULL, NULL, 'Schickhardt, Guglielmo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5430, 'CoAc12212', NULL, NULL, NULL, 'Universidad de Barcelona', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5431, 'CoAc12874', NULL, NULL, NULL, 'Université d''Uppsala', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5461, 'CoAc12410', NULL, NULL, NULL, 'Collège des Jésuites (Agen)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5464, 'CoAc13006', NULL, NULL, NULL, 'Collège Saint Thomas (Strasbourg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5466, 'CoAc12101', NULL, NULL, NULL, 'Frères mineurs capucins', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4353, 'Bibl4481', NULL, NULL, NULL, 'Baron, Vincent, Duo postremi apologiae libri, quibus praeter defensionem
familiae dominicanae et scholae thomiticae et plures dogmatum et morum
iuris
factique quaestiones addita sunt compendium Pii V vitae, et
supplementum vitae Bartholomaei a Martyribus ex Lusitana historia, quo
Gallica confirmatur, et Responsio ad novas Launoii obiectiones.
Exercitatio in postremum quintae partis epistolarum Joh. Launoii ad
Thomam
Fortinum parisiensem theologum, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4354, 'Bibl4651', NULL, NULL, NULL, 'Boscovich, Ruggiero Giuseppe, Philosophiae naturalis theoria, 1763', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4355, 'Bibl4099', NULL, NULL, NULL, 'Vives, Juan Luis, De puellarum institutione, 1523', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4500, 'Bibl5281', NULL, NULL, NULL, 'Dupleix, Scipion, La logique ou l''art de discourir et raisonner, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5475, 'CoAc12582', NULL, NULL, NULL, 'Couvent des Augustins (Nivelles)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5480, 'CoAc12684', NULL, NULL, NULL, 'Jesuitenkolleg (Augsburg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5481, 'CoAc39', NULL, NULL, NULL, 'Université de Napoli', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5486, 'CoAc12448', NULL, NULL, NULL, 'Collège des Jésuites (Clermont-Ferrand)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5493, 'CoAc58', NULL, NULL, NULL, 'Université de Pavia', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5508, 'CoAc13016', NULL, NULL, NULL, 'Collège jésuite (Polatsk)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5518, 'CoAc12534', NULL, NULL, NULL, 'Couvent des Minimes (Toulouse)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5473, 'MaOb2462', NULL, NULL, NULL, 'Lettre à Filippo Mueller (?), 18/12/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5499, 'Actr32', NULL, NULL, NULL, 'Barberini, Francesco', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5521, 'CoAc12259', NULL, NULL, NULL, 'Convento de Santo Tomás (Dominicos) (Madrid)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5524, 'CoAc12192', NULL, NULL, NULL, 'Colegio de San Agustín (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4356, 'Bibl5348', NULL, NULL, NULL, 'Fabri, Filippo, Theologicae disputationes de praedestinatione dei &amp;amp; alia quae in primo libro sententiarum desiderabantur, 1626', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4358, 'Bibl4939', NULL, NULL, NULL, 'Comenius, Johann Amos, Janua rerum, 1968', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4359, 'Bibl5220', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4360, 'Bibl5726', NULL, NULL, NULL, 'Trombetta, Antonio, Questio profunda de efficientia primi principij ad mentem
Aristotelis ; adiecta sublili questione Nunquid adultus non baptizatus
saluari possit, 1513', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4501, 'Bibl3303', NULL, NULL, NULL, 'Accarisi, Jacopo, Praelectiones philosophicae et orationes... , Dilingae : operis C. Sutoris, 1639, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4502, 'Bibl4993', NULL, NULL, NULL, 'Conimbricense, Collegium, In libros Aristotelis, qui Parva Naturalia appellantur, 1608', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5580, 'Bibl5104', NULL, NULL, NULL, 'Kepler, Johannes, Dioptrice, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5533, 'CoAc12336', NULL, NULL, NULL, 'Seminario de Nobles (Compañía de Jesús) (Valencia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5547, 'CoAc12826', NULL, NULL, NULL, 'Couvent Augustin (Marseille)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5568, 'CoAc12333', NULL, NULL, NULL, 'Universidad de Valencia', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5574, 'CoAc12247', NULL, NULL, NULL, 'Colegio de San Pablo (Compañía de Jesús) (Granada)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5530, 'MaOb6324', NULL, NULL, NULL, 'Lettre à Mersenne, (28 janv. 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5545, 'SoCh943', NULL, NULL, NULL, 'Archevêque', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5529, 'Actr3637', NULL, NULL, NULL, 'Hortensius, Martin', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4361, 'Bibl3318', NULL, NULL, NULL, 'Scheiner, Christoph, Prodromus pro sole mobili, et terra stabili, contra academicum florentinum Galilaeum a Galilaeis authore R.P. Christophoro Scheinero societatis iesu ante annos 20. et amplius elucubratus, qui nunc primum in publicam lucem prodit sub auspiciis Ferdinandi III. Caesaris Augustissimi. Anno 1651. (sans lieu d’édition, mais Praga selon Besomi/Helbing, t.2, 1027), 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4507, 'Bibl5606', NULL, NULL, NULL, 'Politi, Ambrogio Catarino, Tractatus quaestionis quo iure episcopum residentia debeatur, 1547', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5588, 'CoAc12714', NULL, NULL, NULL, 'Jesuitenkolleg (Landsberg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5591, 'CoAc12496', NULL, NULL, NULL, 'Couvent Saint-Honoré (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5605, 'CoAc12962', NULL, NULL, NULL, 'Merchant Taylors School', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5607, 'CoAc12668', NULL, NULL, NULL, 'Collegio dei Gesuiti (Trapani)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5619, 'CoAc15', NULL, NULL, NULL, 'Congrégation de l''Inquisition', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5636, 'CoAc12929', NULL, NULL, NULL, 'Couvent Carme (Osuna)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5596, 'MaOb4868', NULL, NULL, NULL, 'In libros Aristotelis de anima', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5610, 'MaOb5548', NULL, NULL, NULL, 'Lettre à Joseph Gaultier, 9 juil. 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5590, 'Actr1541', NULL, NULL, NULL, 'Perfetti, Stefano', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5630, 'Actr815', NULL, NULL, NULL, 'O''Fihely, Maurice', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6007, 'Actr3443', NULL, NULL, NULL, 'Ursino, Benniamino', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5647, 'CoAc12210', NULL, NULL, NULL, 'Convento de San Francisco (Barcelona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4363, 'Bibl4152', NULL, NULL, NULL, 'Zenner, Albert, Methodus impugnandi et propugnandi Thomistarum philosophiam non minus Subtilis, quam facilis et brevis (...) in Imperiali Monasterio Elchingensi Ordinis S. Benedicti, def. Magnus Dyrrbeckh, Aegidius Han, Columbanus Lother, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4364, 'Bibl4457', NULL, NULL, NULL, 'Barbay, Pierre, Compendium theologiae, 1693', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4365, 'Bibl5145', NULL, NULL, NULL, 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules, 1729', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4366, 'Bibl5210', NULL, NULL, NULL, 'Dolz del Castellar, Esteban, Theologicae disputationes de arcano Sanctissimae Trinitatis mysterio, 1694', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4367, 'Bibl4128', NULL, NULL, NULL, 'Zabarella, Giacomo, Opera logica, 1966', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4368, 'Bibl4110', NULL, NULL, NULL, 'Paris, Yves de, La théologie naturelle, 4 vol., 1633', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4369, 'Bibl4329', NULL, NULL, NULL, 'Araújo, Francisco de, In tertiam partem D. Thomae commentarii : tomus primus, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4371, 'Bibl5668', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4374, 'Bibl4390', NULL, NULL, NULL, 'Azpilcueta, Martín de, Comentario resolutorio de cambios, 1965', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4378, 'Bibl4654', NULL, NULL, NULL, 'Bourdin, Pierre, L''introduction à la mathématique, contenant les
coignaissances et pratiques nécessaires à ceux qui commencent
d''apprendre les mathématiques, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5657, 'CoAc12659', NULL, NULL, NULL, 'Università La Sapienza (Roma)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5682, 'CoAc12406', NULL, NULL, NULL, 'Convento de San Francisco (Totimihuacán)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5684, 'CoAc12531', NULL, NULL, NULL, 'Université de Toulouse, Faculté de Droit', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5685, 'CoAc12884', NULL, NULL, NULL, 'Couvent de Llombay', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5696, 'CoAc12503', NULL, NULL, NULL, 'Collège de Cardinal-Lemoine (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5656, 'MaOb6701', NULL, NULL, NULL, 'Lettre à Ricci, 11 févr. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5662, 'Actr423', NULL, NULL, NULL, 'Pissini, Andrea', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5664, 'Actr529', NULL, NULL, NULL, 'Lucarini, Reginaldo', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5675, 'Actr507', NULL, NULL, NULL, 'Genuini, Ambrogio', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5679, 'Actr1437', NULL, NULL, NULL, 'Viterbe, Gilles de', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4379, 'Bibl5051', NULL, NULL, NULL, 'Coronel, Antonio, in Posteriora Aristotelis (una cum textu a Joanne
Argyropilo Byzantio traducto) commentaria, noviter recognita, atque
adamussim emuncta, 1510', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4381, 'Bibl5494', NULL, NULL, NULL, 'Gregorio, Maurizio Di, Commentarii laconici, ad sensum prooemii in quatuor contra Gentiles, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4382, 'Bibl4809', NULL, NULL, NULL, 'Celaya, Juan de, Clarissimi resolutissimique ac proinde doctissimi Doctoris
Parisiensis Magistri Joannis a Celaia Valentini scripta, quam
brevissima pariter et absolutissima adde etiam et omnium quae hactenus
scripta sunt, facile clarissima in Tertium volumen Sententiarum, 1530', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4409, 'Bibl4756', NULL, NULL, NULL, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1590', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4385, 'Bibl4910', NULL, NULL, NULL, 'Clément, Claude, Tabla chronologica de los descubrimientos, conquistas y otras cosas
memorias ilustres, assi eclesiasticas como seculares, en la Africa
Oriental, India y Brasil : desde ... 1410 hasta ... 1640, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4511, 'Bibl4744', NULL, NULL, NULL, 'Capponi, Serafino, Praeclarissima Sacrorum Evangeliorum commentaria, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5723, 'CoAc12312', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Santiago de Compostela)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5732, 'CoAc12526', NULL, NULL, NULL, 'Académie protestante de Saumur', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5746, 'CoAc12612', NULL, NULL, NULL, 'Collegio dei Gesuiti (Milano)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5756, 'CoAc12226', NULL, NULL, NULL, 'Colegio de Santa Catarina (Compañía de Jesús) (Cordoba)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5771, 'CoAc12389', NULL, NULL, NULL, 'Convento de San Diego (Mexico)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5725, 'Actr3628', NULL, NULL, NULL, 'Mydorge, Claude', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5727, 'Actr524', NULL, NULL, NULL, 'Freitag, Johannes', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5744, 'Actr3626', NULL, NULL, NULL, 'Frénicle de Bessy, Bernard', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5752, 'Actr3666', NULL, NULL, NULL, 'Wendelin, Godefroid', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4386, 'Bibl4177', NULL, NULL, NULL, 'Adam, Jean, Response à la lettre de M. Daillé, ministre de Charenton,
publiée contre l''honneur de M. Cottiby, ministre de Poictiers converty
à la foy catholique, où sont réfutées les calomnies de ce ministre
contre le Pape, le Roy, les évesques et contre toute l''Eglise, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4389, 'Bibl4878', NULL, NULL, NULL, 'Clauberg, Johannes, Metaphysica de ente, quae rectius Ontosophia... Editio tertia, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4391, 'Bibl3689', NULL, NULL, NULL, 'Campanella, Tommaso, Apologia pro Galilaeo, mathematico florentino, 1622', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4392, 'Bibl5578', NULL, NULL, NULL, 'Nazario, Giovanni Paolo, Commentaria et controversiae in tertiam partem Summae D. Thomae Aquinatis, 3 vols, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5824, 'Bibl4340', NULL, NULL, NULL, 'Arriaga, Rodrigo de, Cursus philosophicus, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5777, 'CoAc12923', NULL, NULL, NULL, 'Couvent de Sainte Eulalie (Barcelona)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5781, 'CoAc12495', NULL, NULL, NULL, 'Couvent Saint-Jacques (Paris)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5782, 'CoAc12476', NULL, NULL, NULL, 'Couvent des Franciscains (Marseille)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5790, 'CoAc12274', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Medinal del Campo)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5800, 'CoAc12596', NULL, NULL, NULL, 'Convento franciscano conventuale (Ferrara)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5773, 'MaOb2415', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 27/04/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5805, 'Actr3629', NULL, NULL, NULL, 'Clerselier, Claude', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5803, 'CoAc12391', NULL, NULL, NULL, 'Universidad Real y Pontificia de Mexico', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5808, 'CoAc12293', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Plasencia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5819, 'CoAc12685', NULL, NULL, NULL, 'Gymnasium (Bremen)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5823, 'CoAc12964', NULL, NULL, NULL, 'Congrégation (Marseille)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5827, 'CoAc12851', NULL, NULL, NULL, 'Couvent Recollet (Passau)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5828, 'CoAc12699', NULL, NULL, NULL, 'Collège des Jésuites (Fribourg)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5831, 'CoAc12577', NULL, NULL, NULL, 'Monastère de Saint-Martin (Tournai)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4393, 'Bibl4079', NULL, NULL, NULL, 'Vanderveken, Frans, Sex actum primarum virtutum II. Hymnus puerorum in gratias post missam. III. Psalmus miserere pro poenitente christiano, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4394, 'Bibl4555', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1633', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4398, 'Bibl5188', NULL, NULL, NULL, 'Marini, Domenico De, Expositio commentaria in primam partem Angelici doctoris S. Thomae, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4401, 'Bibl4230', NULL, NULL, NULL, 'Alonso, Francisco, Disputationes in tres libros Aristotelis de Anima, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5838, 'CoAc12264', NULL, NULL, NULL, 'Attention manque la clé de l''objet ou son libellé selon la source', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5845, 'CoAc12307', NULL, NULL, NULL, 'Monasterio y Colegio San Vicente (Salamanque)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5852, 'CoAc12732', NULL, NULL, NULL, 'Abtei Priflingen', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5860, 'CoAc12838', NULL, NULL, NULL, 'Gymnase (Stettin)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5882, 'CoAc12483', NULL, NULL, NULL, 'Séminaire Episcopal (Nantes)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5840, 'MaOb6484', NULL, NULL, NULL, 'Lettre à Mersenne, (13 oct. 1642)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5879, 'SoCh371', NULL, NULL, NULL, 'Maître général de l''Ordre dominicain', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5853, 'Actr3544', NULL, NULL, NULL, 'Cavendish, Charles Sir', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5887, 'CoAc12418', NULL, NULL, NULL, 'Couvent des dominicains (Albi)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4404, 'Bibl4514', NULL, NULL, NULL, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4405, 'Bibl4239', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Elementale mathematicum in quo mathesis methodice traditur per praecepta brevia, theoremata perspicua, commentaria succincta, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4407, 'Bibl5216', NULL, NULL, NULL, 'Bois, François Du, Apologetica pro S. Thoma Aquinate... oratio, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4411, 'Bibl3506', NULL, NULL, NULL, 'Pomponazzi, Pietro, Tractatus de immortalitate animae, Basel 1534, 1534', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4413, 'Bibl5159', NULL, NULL, NULL, 'David, Pierre, Le chemin de vérité qui conduit une âme désireuse de faire son salut à la perfection de la sainteté, 1661', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5906, 'Bibl5043', NULL, NULL, NULL, 'Coronel, Antonio, Duplex tractatus terminorum magistri Anthonii Coronel, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5900, 'CoAc12488', NULL, NULL, NULL, 'Monastère Bénédictin (Ratisbonne)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5913, 'CoAc12911', NULL, NULL, NULL, 'Collège de Jaroslaw (Jaroslaw)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5915, 'CoAc12238', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Universidad) (Gandia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5934, 'CoAc12631', NULL, NULL, NULL, 'Collegio dei Gesuiti (Palermo)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5935, 'CoAc12886', NULL, NULL, NULL, 'Collège de la Visitation (Alcala)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5936, 'CoAc12339', NULL, NULL, NULL, 'Convento de los Dominicos (Valencia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5892, 'Actr267', NULL, NULL, NULL, 'Naudé, Gabriel', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5901, 'Actr601', NULL, NULL, NULL, 'Maelcote, Odo van', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5905, 'Actr595', NULL, NULL, NULL, 'Sagredo, Gianfrancesco', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5950, 'Actr920', NULL, NULL, NULL, 'Luillier, François', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5943, 'CoAc13005', NULL, NULL, NULL, 'Université de Salerno', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4418, 'Bibl5069', NULL, NULL, NULL, 'Crab, Gilbert, Tractatus terminorum moralium perquam necessarius, a
magistro Gilberto Crab in lucem editus, toti philosophie previus,
actuum atque habituum texturam clare enodans, cum contentorum indice
feliciter incipit... Venundantur Parrhisiis ab Johanne Parvo, sub lilii
aurei commorante intersignio, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4421, 'Bibl4405', NULL, NULL, NULL, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4426, 'Bibl4316', NULL, NULL, NULL, 'Annat, François, Scienttia media contra novos ejus impugnatores defensa, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4433, 'Bibl4275', NULL, NULL, NULL, 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4434, 'Bibl4375', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1586', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4437, 'Bibl4105', NULL, NULL, NULL, 'Voetius, Gisbert, Exercitia et Bibliotheca Studiosi Theologiae, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4441, 'Bibl5776', NULL, NULL, NULL, 'Zanchius, Hieronymus, De trebus Elohim, 1572', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5961, 'CoAc12747', NULL, NULL, NULL, 'Académie Franeker', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5967, 'CoAc213', NULL, NULL, NULL, 'Académie de Genève', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5975, 'CoAc12421', NULL, NULL, NULL, 'Collège de l’Oratoire (Angers)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4445, 'Bibl5437', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima, 1761', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4449, 'Bibl5582', NULL, NULL, NULL, 'Nifo, Agostino, Super tres libros de anima, 1523', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4450, 'Bibl4058', NULL, NULL, NULL, 'Van den Herreweghen, Aegidius, Conclusiones ex theologia morali, quas praeside F.
Balduino de Housta ... defendent Josephus de Temmerman, Jacobus
Schellekens, Joannes d''Henau, Franciscus Vander Moesen, Aegidius Vanden
Hereweghen ... Gerardimontibus in Templo S. Martyris Adriani, praes. Baudouin de Housta, 1715', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4513, 'Bibl4432', NULL, NULL, NULL, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6009, 'Bibl4896', NULL, NULL, NULL, 'Clavius, Christopher, In Sphaeram Ioannis de Sacro Bosco Commentarius, 1570', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6010, 'CoAc12588', NULL, NULL, NULL, 'Agostiniani (Bologna)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6013, 'CoAc12961', NULL, NULL, NULL, 'Université de Sienne', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6029, 'CoAc12253', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Jaén)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6052, 'CoAc12112', NULL, NULL, NULL, 'Hiéronymites', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6054, 'CoAc12363', NULL, NULL, NULL, 'Colegio de Santiago (Compañía de Jesús) (Arequipa)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6055, 'CoAc12888', NULL, NULL, NULL, 'Saint Anthony''s College (Louvain)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6030, 'SoCh374', NULL, NULL, NULL, 'Professeur extraordinaire de philosophie naturelle (Université de Padoue)', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6057, 'SoCh367', NULL, NULL, NULL, 'Notaire de la Congrégation du Saint-Office', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6022, 'Actr218', NULL, NULL, NULL, 'Mästlin, Michael', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6048, 'Actr1440', NULL, NULL, NULL, 'Dondi, Cornelia', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6058, 'Actr450', NULL, NULL, NULL, 'Raey, Johannes de', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6060, 'CoAc12303', NULL, NULL, NULL, 'Convento de San Agustín (Salamanca)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4451, 'Bibl3392', NULL, NULL, NULL, 'Scheiner, Christoph, Rosa Ursina, sive Sol ex admirando facularum et macularum suarum phoenomenon varius necnon circa centrum suum et axem fixum ab occasu in ortum annua, circaque alium axem mobilem ab ortu in occasum conversione quasi menstrua, super polos proprios libris quatuor mobilis ostensus, a p. Christophoro Scheiner, Bracciani, apud Andream Phaeum ..., impressio coepta anno 1626, finita vero 1630, Id. Junii, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4453, 'Bibl3439', NULL, NULL, NULL, 'Maignan, Emmanuel, Cursus philosophicus, Toulouse 1652, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6075, 'CoAc12992', NULL, NULL, NULL, 'Couvent de Torrelaguna (Torrelaguna)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6092, 'CoAc12465', NULL, NULL, NULL, 'Séminaire (Salerno)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6105, 'CoAc12840', NULL, NULL, NULL, 'Gymnase (Danzig)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6112, 'CoAc12749', NULL, NULL, NULL, 'Groningen', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6121, 'CoAc12302', NULL, NULL, NULL, 'Convento de San Francisco (Salamanca)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6085, 'AbOb236', NULL, NULL, NULL, 'Histoire', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6070, 'MaOb6542', NULL, NULL, NULL, 'Lettre à Mersenne, (juil. 1643)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6080, 'Actr11', NULL, NULL, NULL, 'Alexander VII', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6095, 'Actr452', NULL, NULL, NULL, 'Welser, Marco', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6108, 'Actr366', NULL, NULL, NULL, 'Urbanus VIII', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4455, 'Bibl3972', NULL, NULL, NULL, 'Edlman, Ferdinand, Causa prima et secunda cum reliquis ex physica in communi, praes.  Johannes Damascenus Schaller, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4456, 'Bibl3479', NULL, NULL, NULL, 'Freitag, Johannes, Novae sectae Sennerto-Paracelsicae etc. detectio et solida refutatio, Amsterdam 1636., 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4457, 'Bibl4823', NULL, NULL, NULL, 'Chalmers, William, Ad universam Aristotelis logicam introductio, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4465, 'Bibl4334', NULL, NULL, NULL, 'Araújo, Francisco de, Commentariorum in primam partem Diu. Thomae tomus secundus, 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4466, 'Bibl5714', NULL, NULL, NULL, 'Telesio, Bernardino, De natura iuxta propria principia liber primus et secundus, nouvelle édition de la version de 1565 par A. Ottaviani, 2006', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4467, 'Bibl5744', NULL, NULL, NULL, 'Nazario, Giovanni Paolo, Apologia in risposta a Giovanni Martio, 1597', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4471, 'Bibl5053', NULL, NULL, NULL, 'Coronel, Antonio, Expositio super libros posteriorum Aristotelis, 1520', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5035, 'Bibl5304', NULL, NULL, NULL, 'Duval, André, Libelli de ecclesiastica et politica potestate elenchus, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6139, 'CoAc12882', NULL, NULL, NULL, 'Collège Irlandais (Salamanque)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6172, 'CoAc12295', NULL, NULL, NULL, 'Universidad de Salamanca', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6176, 'CoAc13', NULL, NULL, NULL, 'Compagnie de Jésus', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6127, 'MaOb7131', NULL, NULL, NULL, 'Lettre à Étienne Noël, avril 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6130, 'MaOb5489', NULL, NULL, NULL, 'Lettre à Mersenne, (15 avril 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6178, 'SoCh363', NULL, NULL, NULL, 'Qualificateur de la Congrégation de l''Inquisition', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6143, 'Actr3622', NULL, NULL, NULL, 'Ville-Bressieu, Etienne de', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6169, 'Actr743', NULL, NULL, NULL, 'Valois, Louis-Emmanuel de - comte d'' Alais', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4514, 'Bibl5156', NULL, NULL, NULL, 'David, Pierre, Les saints exercices des dix jours sur les dix principales vertus de la Très-Sainte Vierge, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6184, 'CoAc12670', NULL, NULL, NULL, 'Convento dei francescani conventuali (Venezia)', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2178, 'AbOb195', NULL, NULL, NULL, 'Chaire de vêpres', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2568, 'AbOb214', NULL, NULL, NULL, 'Lettres classiques', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2603, 'AbOb199', NULL, NULL, NULL, 'Arts libéraux', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2604, 'AbOb231', NULL, NULL, NULL, 'Durandisme', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2606, 'AbOb263', NULL, NULL, NULL, 'Sciences juridiques', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2647, 'AbOb711', NULL, NULL, NULL, 'Colloque scientifique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2762, 'AbOb274', NULL, NULL, NULL, 'Patrologie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2822, 'AbOb198', NULL, NULL, NULL, 'Ecriture Sainte', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2889, 'AbOb209', NULL, NULL, NULL, 'Chaire scotiste', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2967, 'AbOb269', NULL, NULL, NULL, 'Mouvement de la terre', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3066, 'AbOb228', NULL, NULL, NULL, 'Scolastique réformée', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3185, 'AbOb206', NULL, NULL, NULL, 'Droit', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3243, 'AbOb201', NULL, NULL, NULL, 'Médecine', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2141, 'AbOb227', NULL, NULL, NULL, 'Economie politique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3296, 'AbOb211', NULL, NULL, NULL, 'Philosophie naturelle', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3355, 'AbOb182', NULL, NULL, NULL, 'Logique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3361, 'AbOb277', NULL, NULL, NULL, 'Controverses (théologiques)', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3384, 'AbOb194', NULL, NULL, NULL, 'Thomisme', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3444, 'AbOb224', NULL, NULL, NULL, 'Philosophie morale', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3503, 'AbOb278', NULL, NULL, NULL, 'Droit romain', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3567, 'AbOb253', NULL, NULL, NULL, 'Poésie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3570, 'AbOb200', NULL, NULL, NULL, 'Chaire des Summules', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3575, 'AbOb223', NULL, NULL, NULL, 'Eloquence', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3660, 'AbOb212', NULL, NULL, NULL, 'Hébreu', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3674, 'AbOb222', NULL, NULL, NULL, 'Ethique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3699, 'AbOb243', NULL, NULL, NULL, 'Eloquence latine', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3752, 'AbOb213', NULL, NULL, NULL, 'Mathématiques', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3899, 'AbOb237', NULL, NULL, NULL, 'Philosophie Grecque', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4076, 'AbOb181', NULL, NULL, NULL, 'Droit canonique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4164, 'AbOb186', NULL, NULL, NULL, 'Grammaire', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4271, 'AbOb184', NULL, NULL, NULL, 'Humanités', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4339, 'AbOb230', NULL, NULL, NULL, 'Erudition', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4348, 'AbOb262', NULL, NULL, NULL, 'Cas de conscience', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4388, 'AbOb244', NULL, NULL, NULL, 'Philosophie d''Aristote', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4521, 'AbOb234', NULL, NULL, NULL, 'Langues classiques', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4523, 'AbOb197', NULL, NULL, NULL, 'Chaire majeure', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4588, 'AbOb233', NULL, NULL, NULL, 'Hydrographie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4678, 'AbOb208', NULL, NULL, NULL, 'Rhétorique classique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4872, 'AbOb250', NULL, NULL, NULL, 'Langues anciennes', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4694, 'AbOb207', NULL, NULL, NULL, 'Littérature', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4710, 'AbOb271', NULL, NULL, NULL, 'Droit privé', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4727, 'AbOb249', NULL, NULL, NULL, 'Sciences naturelles', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4784, 'AbOb242', NULL, NULL, NULL, 'Sciences expérimentales', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4823, 'AbOb189', NULL, NULL, NULL, 'Métaphysique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4836, 'AbOb252', NULL, NULL, NULL, 'Anatomie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4875, 'AbOb192', NULL, NULL, NULL, 'Hydrogéographie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4885, 'AbOb7', NULL, NULL, NULL, 'Taches solaires', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4893, 'AbOb259', NULL, NULL, NULL, 'Philosophie scolastique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4906, 'AbOb272', NULL, NULL, NULL, 'Droit public', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5043, 'AbOb193', NULL, NULL, NULL, 'Langues Orientales', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5066, 'AbOb203', NULL, NULL, NULL, 'Théologie dogmatique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5177, 'AbOb191', NULL, NULL, NULL, 'Scotisme', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5235, 'AbOb247', NULL, NULL, NULL, 'Pédagogie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5294, 'AbOb188', NULL, NULL, NULL, 'Physique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5296, 'AbOb10', NULL, NULL, NULL, 'Microscope', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5379, 'AbOb179', NULL, NULL, NULL, 'Théologie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5381, 'AbOb185', NULL, NULL, NULL, 'Latin', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5513, 'AbOb221', NULL, NULL, NULL, 'Dialectique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5525, 'AbOb220', NULL, NULL, NULL, 'Grecque', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5532, 'AbOb196', NULL, NULL, NULL, 'Chaire de prime', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5561, 'AbOb255', NULL, NULL, NULL, 'Théologie scotiste', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5604, 'AbOb235', NULL, NULL, NULL, 'Chaldéen', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5609, 'AbOb177', NULL, NULL, NULL, 'Philosophie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5626, 'AbOb273', NULL, NULL, NULL, 'Médecine Théorique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5665, 'AbOb240', NULL, NULL, NULL, 'Chaire de théologie expositive', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5789, 'AbOb190', NULL, NULL, NULL, 'Théologie morale', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5799, 'AbOb251', NULL, NULL, NULL, 'Physique expérimentale', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5854, 'AbOb204', NULL, NULL, NULL, 'Théologie scolastique', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5924, 'AbOb279', NULL, NULL, NULL, 'Géométrie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6114, 'AbOb229', NULL, NULL, NULL, 'Philosophie cartésienne', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6156, 'AbOb205', NULL, NULL, NULL, 'Théologie positive', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6160, 'AbOb238', NULL, NULL, NULL, 'Philosophie latine', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6167, 'AbOb257', NULL, NULL, NULL, 'Théologie Thomiste', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6186, 'AbOb239', NULL, NULL, NULL, 'Astronomie', '2012-11-19 21:40:25.61661', 9, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2159, 'MaOb6308', NULL, NULL, NULL, 'Lettre à Mersenne, (31 déc. 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2162, 'MaOb7135', NULL, NULL, NULL, 'Lettre à Mersenne, 4 avril 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2166, 'MaOb4852', NULL, NULL, NULL, 'Censure de l''ouvrage ''Naturalium doctrina'' d''Andrea Pissini', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2170, 'MaOb6471', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 15 août 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6193, 'CoAc12837', NULL, NULL, NULL, 'Université de Sévilla', '2012-11-19 21:40:25.61661', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2174, 'MaOb6138', NULL, NULL, NULL, 'Lettre à Antoine Van Surck, 26 nov. 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2177, 'MaOb109', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 06/07/1626', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2179, 'MaOb6056', NULL, NULL, NULL, 'Lettre à Mersenne, (5 déc. 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2201, 'MaOb6781', NULL, NULL, NULL, 'Lettre à René Descartes, 5 févr. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2205, 'MaOb6323', NULL, NULL, NULL, 'Lettre à Mersenne, (21 janv. 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2214, 'MaOb6526', NULL, NULL, NULL, 'Lettre à Mersenne, 26 avril 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2216, 'MaOb5441', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 2 déc. 1628', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2219, 'MaOb5568', NULL, NULL, NULL, 'Lettre à Mersenne, (3 mai 1632)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2227, 'MaOb493', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 08/03/1614', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2237, 'MaOb7020', NULL, NULL, NULL, 'Lettre à Ricci, 24 août 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2240, 'MaOb7072', NULL, NULL, NULL, 'Lettre à Spinula, 11 déc. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2242, 'MaOb3935', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 16/07/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2243, 'MaOb6364', NULL, NULL, NULL, 'Lettre à Mersenne, 23 juin 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2246, 'MaOb5880', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 15 déc. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2250, 'MaOb2449', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 09/08/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2255, 'MaOb5476', NULL, NULL, NULL, 'Lettre à Mersenne, 18 déc. 1629', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2264, 'MaOb6518', NULL, NULL, NULL, 'Lettre à Mersenne, 23 mars 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2267, 'MaOb6151', NULL, NULL, NULL, 'Lettre à Mersenne, 25 déc. 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2276, 'MaOb6184', NULL, NULL, NULL, 'Lettre à René Descartes, 8 mars 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2291, 'MaOb6367', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 19 juil. 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2298, 'MaOb5935', NULL, NULL, NULL, 'Lettre à René Descartes, 5 janv. 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2301, 'MaOb4198', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 11/02/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2306, 'MaOb4586', NULL, NULL, NULL, 'Censure des &quot;Meditations de prima philosophia&quot; et &quot;Specimina Philosophiae seu dissertatio de methodo&quot; de Descartes', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2320, 'MaOb461', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 15/08/1602', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2326, 'MaOb5993', NULL, NULL, NULL, 'Lettre à Mersenne, (janv. 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2337, 'MaOb7187', NULL, NULL, NULL, 'Lettre à Mersenne, (juin-juil.) 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2338, 'MaOb5936', NULL, NULL, NULL, 'Lettre à Mersenne, 6 (ou 16) janv. 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2348, 'MaOb5469', NULL, NULL, NULL, 'Lettre à Mersenne, 8 oct. 1629', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2365, 'MaOb1269', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 27/05/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2366, 'MaOb5510', NULL, NULL, NULL, 'Lettre à Mersenne, (vers le 20 sept. 1630 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2367, 'MaOb5945', NULL, NULL, NULL, 'Lettre à Const. Huygens, 25 févr. 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2374, 'MaOb6941', NULL, NULL, NULL, 'Lettre à René Descartes, 7janv. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2375, 'MaOb3556', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 13/03/1619', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2376, 'MaOb5894', NULL, NULL, NULL, 'Lettre à Mersenne, (mars 1636)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2380, 'MaOb3288', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 02/06/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2400, 'MaOb4585', NULL, NULL, NULL, 'Censure des &quot;Principia philosophiae&quot; et  &quot;De passionibus animae&quot; de Descartes', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2412, 'MaOb6800', NULL, NULL, NULL, 'Lettre à Const. Huygens, 11 mars 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2414, 'MaOb2460', NULL, NULL, NULL, 'Lettre à Giuliano de'' Medici, 03/05/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2416, 'MaOb1964', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 04/08/1597', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2418, 'MaOb5604', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 11 juin 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2421, 'MaOb5952', NULL, NULL, NULL, 'Lettre à Const. Huygens, 22 mars 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2423, 'MaOb5762', NULL, NULL, NULL, 'Lettre à Gassendi, 26 févr. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2425, 'MaOb3932', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 06/02/1615', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2427, 'MaOb5948', NULL, NULL, NULL, 'Lettre à Const. Huygens, (3 mars 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2440, 'MaOb1339', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 01/12/1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2442, 'MaOb7069', NULL, NULL, NULL, 'Lettre à Const. Huygens, 8 déc. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2445, 'MaOb6724', NULL, NULL, NULL, 'Lettre à Torricelli, 9 avril 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2448, 'MaOb2417', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 26/05/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2456, 'MaOb6285', NULL, NULL, NULL, 'Lettre à Const. Huygens, (11 nov. 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2466, 'MaOb7139', NULL, NULL, NULL, 'Lettre à Mersenne, 14 avril 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2469, 'MaOb6711', NULL, NULL, NULL, 'Lettre à Ricci, 11 mars 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2471, 'MaOb5536', NULL, NULL, NULL, 'Lettre à Mersenne, 14 févr. 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2482, 'MaOb499', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 25/09/1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2485, 'MaOb6624', NULL, NULL, NULL, 'Lettre à Gassendi, 18 avril 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2490, 'MaOb1888', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 08/01/1588', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2495, 'MaOb5516', NULL, NULL, NULL, 'Lettre à Mersenne, 4 nov. 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2497, 'MaOb7103', NULL, NULL, NULL, 'Lettre à Mersenne, 7 févr. 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2500, 'MaOb5461', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 28 août 1629', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3396, 'MaOb6678', NULL, NULL, NULL, 'Lettre à Ricci, 17 déc. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2510, 'MaOb6996', NULL, NULL, NULL, 'Lettre à Ricci, 22 juin 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2516, 'MaOb1330', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 01/04/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2522, 'MaOb6663', NULL, NULL, NULL, 'Lettre à Bornius, 1er oct. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2533, 'MaOb5531', NULL, NULL, NULL, 'Lettre à Mersenne, 15 janv. 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2534, 'MaOb5515', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 31 oct. 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2543, 'MaOb6093', NULL, NULL, NULL, 'Lettre à Mersenne, 19 juin 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2550, 'MaOb5572', NULL, NULL, NULL, 'Lettre à Mersenne, (été 1632)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2551, 'MaOb7211', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 4 sept. 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2553, 'MaOb6610', NULL, NULL, NULL, 'Lettre à Gassendi, 20 févr. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2554, 'MaOb6338', NULL, NULL, NULL, 'Lettre à Mersenne, 4 mars 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2555, 'MaOb7126', NULL, NULL, NULL, 'Lettre à Roberval, 18 mars 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2558, 'MaOb3286', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 26/05/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2594, 'MaOb6587', NULL, NULL, NULL, 'Lettre à Mersenne, (1644)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2596, 'MaOb6812', NULL, NULL, NULL, 'Lettre à Mersenne, 2 avril 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2597, 'MaOb5578', NULL, NULL, NULL, 'Lettre à Mersenne, (nov. ou déc. 1632)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2598, 'MaOb6872', NULL, NULL, NULL, 'Lettre à Athanase Kircher, 22 sept. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2615, 'MaOb2464', NULL, NULL, NULL, 'Lettre à Giovanni Remo, 01/12/1618', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2635, 'MaOb6034', NULL, NULL, NULL, 'Lettre à Mersenne, (13 juil. 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2641, 'MaOb6874', NULL, NULL, NULL, 'Lettre à Mersenne, mi-oct. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2644, 'MaOb5875', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 3 déc. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2648, 'MaOb5549', NULL, NULL, NULL, 'Lettre à Mersenne, 21 juil. 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2651, 'MaOb6839', NULL, NULL, NULL, 'Lettre à Cavendish, 15 juin 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2655, 'MaOb6638', NULL, NULL, NULL, 'Lettre à Caramuel, 25 juin 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2667, 'MaOb6366', NULL, NULL, NULL, 'Lettre à René Descartes, 17 juil. 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2668, 'MaOb2421', NULL, NULL, NULL, 'Lettre à Renato Descartes, 08/09/1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3398, 'MaOb2212', NULL, NULL, NULL, 'Lettre à Niccolò Fabri di Peiresc, 03/08/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2678, 'MaOb6673', NULL, NULL, NULL, 'Lettre à Gassendi, 8 nov. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2679, 'MaOb5893', NULL, NULL, NULL, 'Lettre à Jean-Baptiste Poysson de La Bénerie, 29 févr. 1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2682, 'MaOb3282', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 17/01/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2691, 'MaOb3557', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 23/07/1619', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2702, 'MaOb4236', NULL, NULL, NULL, 'Lettre à Giovanni Kepler , 10/07/1613', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2707, 'MaOb6957', NULL, NULL, NULL, 'Lettre à Mersenne, 4 févr. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2710, 'MaOb2467', NULL, NULL, NULL, 'Lettre à ........., 18/07/1599', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2716, 'MaOb5456', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 21 juil. 1629', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2718, 'MaOb2201', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 02/03/1628', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2720, 'MaOb7192', NULL, NULL, NULL, 'Lettre à Mersenne, 17 juil. 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2723, 'MaOb6244', NULL, NULL, NULL, 'Lettre à Mersenne (pour le P. Pierre Bourdin), 29 juil. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2731, 'MaOb6340', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 15 mars 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2733, 'MaOb6684', NULL, NULL, NULL, 'Lettre à Torricelli, 31 déc. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2738, 'MaOb7073', NULL, NULL, NULL, 'Lettre à Mersenne, 13 déc. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2741, 'MaOb5992', NULL, NULL, NULL, 'Lettre à Mersenne, (janv. 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2746, 'MaOb5858', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 5 nov. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2749, 'MaOb2451', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 01/12/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2751, 'MaOb7029', NULL, NULL, NULL, 'Lettre à Torricelli, 7 sept. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2752, 'MaOb7006', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 26 juil. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2757, 'MaOb5964', NULL, NULL, NULL, 'Lettre à (Germain Habert, abbé de  Cerisy), (vers le 17 mai 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2766, 'MaOb5898', NULL, NULL, NULL, 'Lettre à Diodati, à Paris, Aix, 8 avril 1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2772, 'MaOb5538', NULL, NULL, NULL, 'Lettre à Mersenne, 1er mars 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2774, 'MaOb6702', NULL, NULL, NULL, 'Lettre à Torricelli, 12 févr. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2784, 'MaOb6088', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 2 juin 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2789, 'MaOb6166', NULL, NULL, NULL, 'Lettre à Lazare Meyssonnier, (29 janv. 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2790, 'MaOb6369', NULL, NULL, NULL, 'Lettre à Mersenne, (22 juil. 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2806, 'MaOb4567', NULL, NULL, NULL, 'Lettre à Ferdinand de Médicis, 25 septembre 1592', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2820, 'MaOb6016', NULL, NULL, NULL, 'Lettre contre Descartes, (première moitié d''avril 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2824, 'MaOb6229', NULL, NULL, NULL, 'Lettre à Mersenne, 11 juin 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2827, 'MaOb6552', NULL, NULL, NULL, 'Lettre à Gassendi, 9 août 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2828, 'MaOb7118', NULL, NULL, NULL, 'Lettre à Mersenne, [6 mars] 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2831, 'MaOb6984', NULL, NULL, NULL, 'Lettre à Mousnier, (mai 1647),', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2838, 'MaOb6197', NULL, NULL, NULL, 'Lettre à Mersenne, (1er avril 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2849, 'MaOb5602', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 4 juin 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2855, 'MaOb5570', NULL, NULL, NULL, 'Lettre à Gabriel Naudé, 11 mai 1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2858, 'MaOb3938', NULL, NULL, NULL, 'Lettre à Marco Welser, 12/11/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2860, 'MaOb6845', NULL, NULL, NULL, 'Lettre à Roberval, 7 juil. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2875, 'MaOb6160', NULL, NULL, NULL, 'Lettre à Athanase Kircher, 20 janv. (1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2897, 'MaOb5564', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 6 mars 1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2902, 'MaOb1890', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 17/09/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2905, 'MaOb5341', NULL, NULL, NULL, 'Lettre à Mersenne, 12 avril 1625', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2908, 'MaOb7002', NULL, NULL, NULL, 'Lettre à Roberval, 17 juil. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2909, 'MaOb6015', NULL, NULL, NULL, 'Lettre à Mersenne (contre Descartes), mi-avril 1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2912, 'MaOb5569', NULL, NULL, NULL, 'Lettre à Mersenne, (10 mai 1632)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2916, 'MaOb5336', NULL, NULL, NULL, 'Lettre à Mersenne, (été 1625)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2924, 'MaOb5656', NULL, NULL, NULL, 'Lettre à Gassendi, 16 févr. 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2928, 'MaOb6269', NULL, NULL, NULL, 'Lettre à Mersenne, 30 sept. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2929, 'MaOb5877', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 8 déc. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2931, 'MaOb1891', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 30/12/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2956, 'MaOb5535', NULL, NULL, NULL, 'Lettre à Mersenne, 6 févr. 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2960, 'MaOb5446', NULL, NULL, NULL, 'Lettre à Mersenne, 4 févr. 1629', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2970, 'MaOb5582', NULL, NULL, NULL, 'Lettre à François Luillier, 20 janv. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2973, 'MaOb2210', NULL, NULL, NULL, 'Lettre à Gabriele Naudé, 06/05/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2976, 'MaOb7074', NULL, NULL, NULL, 'Lettre à Sorbière, 13 déc. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2991, 'MaOb6789', NULL, NULL, NULL, 'Lettre à Mersenne, 26 févr. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2996, 'MaOb3939', NULL, NULL, NULL, 'Lettre à Marco Welser, 19/12/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2997, 'MaOb2412', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 31/03/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3004, 'MaOb504', NULL, NULL, NULL, 'Lettre à Niccolò Fabri di Peiresc, 02/07/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3008, 'MaOb6316', NULL, NULL, NULL, 'Lettre à René Descartes, 15 janv. 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3020, 'MaOb4237', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 11/02/1614', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3023, 'MaOb6709', NULL, NULL, NULL, 'Lettre à Torricelli, 26 févr. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3043, 'MaOb6719', NULL, NULL, NULL, 'Lettre à Torricelli, 26 mars 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3050, 'MaOb492', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 13/01/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3051, 'MaOb6913', NULL, NULL, NULL, 'Lettre à Gassendi, 24 nov. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3054, 'MaOb6528', NULL, NULL, NULL, 'Lettre à Gassendi, 6 mai 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3058, 'MaOb5957', NULL, NULL, NULL, 'Lettre à Const. Huygens, 20 avril 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3062, 'MaOb1261', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 17/12/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3070, 'MaOb5576', NULL, NULL, NULL, 'Lettre à François Luillier, 2 nov. 1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3078, 'MaOb5871', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 30 nov. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3086, 'MaOb6410', NULL, NULL, NULL, 'Lettre à Mersenne, 19 janv. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3089, 'MaOb6513', NULL, NULL, NULL, 'Lettre à Const. Huygens, 18 févr. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3092, 'MaOb6742', NULL, NULL, NULL, 'Lettre à Ricci, 12 août 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3094, 'MaOb5485', NULL, NULL, NULL, 'Lettre à Wilhelm Schickard, 12 mars 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3102, 'MaOb6123', NULL, NULL, NULL, 'Lettre à Mersenne, 16 oct. 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3107, 'MaOb5289', NULL, NULL, NULL, 'Lettre à Mersenne, 2 févr. 16,13', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3110, 'MaOb6912', NULL, NULL, NULL, 'Lettre à Mersenne, 23 nov. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3113, 'MaOb6485', NULL, NULL, NULL, 'Lettre à Mersenne, 20 oct. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3130, 'MaOb5373', NULL, NULL, NULL, 'Lettre à Mersenne, 11 juil. 1626', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3132, 'MaOb5967', NULL, NULL, NULL, 'Lettre à Const. Huygens, 20 mai 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3136, 'MaOb5530', NULL, NULL, NULL, 'Lettre à Mersenne, (13 janv. 1631)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3139, 'MaOb7056', NULL, NULL, NULL, 'Lettre à Roberval, 5 nov. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3142, 'MaOb6799', NULL, NULL, NULL, 'Lettre à Mersenne, 10 mars 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3169, 'MaOb6030', NULL, NULL, NULL, 'Lettre à Claude Hardy, (29''? juin 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3171, 'MaOb6006', NULL, NULL, NULL, 'Lettre à Mersenne, (1er mars 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3186, 'MaOb2448', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 19/04/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3187, 'MaOb6359', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 17 mai 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3188, 'MaOb6278', NULL, NULL, NULL, 'Lettre à René Descartes, 29 oct. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3190, 'MaOb3933', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 11/04/1615', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3193, 'MaOb5985', NULL, NULL, NULL, 'Lettre à Ismaël Boulliaud, 3 nov. 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3209, 'MaOb6333', NULL, NULL, NULL, 'Lettre à Mersenne (pour Hobbes), (18 févr. 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3214, 'MaOb497', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 05/08/1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3464, 'MaOb215', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 23/06/1612', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3231, 'MaOb1332', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 14/08/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3232, 'MaOb6494', NULL, NULL, NULL, 'Lettre à Mersenne, 7 déc. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3237, 'MaOb6644', NULL, NULL, NULL, 'Lettre à Gassendi, 8 juil. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3238, 'MaOb5671', NULL, NULL, NULL, 'Lettre à Mersenne, (vers le 1er mai 1634)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3250, 'MaOb3632', NULL, NULL, NULL, 'Lettre à Clemente Egidii, 24/05/1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3255, 'MaOb6748', NULL, NULL, NULL, 'Lettre à Torricelli, 24 sept. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3256, 'MaOb6065', NULL, NULL, NULL, 'Lettre à Bernard Frénicle de Bessy, (9 janv.1639)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3262, 'MaOb6875', NULL, NULL, NULL, 'Lettre à Mersenne (début d''Octobre) 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3271, 'MaOb1434', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 30/08/1608', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3276, 'MaOb6237', NULL, NULL, NULL, 'Lettre au P. Athanase Kircher, 3 juil. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3286, 'MaOb191', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 21/09/1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3298, 'MaOb6475', NULL, NULL, NULL, 'Lettre à Bourdin, 7 sept. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3299, 'MaOb5553', NULL, NULL, NULL, 'Lettre à Mersenne, (oct. ou nov. 1631)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3300, 'MaOb6715', NULL, NULL, NULL, 'Lettre à Torricelli, 19 mars 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3303, 'MaOb495', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 26/04/1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3305, 'MaOb2463', NULL, NULL, NULL, 'Lettre à Giovanni Remo, 18/03/1612', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3312, 'MaOb1260', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 18/12/1604', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3319, 'MaOb6927', NULL, NULL, NULL, 'Lettre à Mersenne, 14 déc. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3328, 'MaOb2418', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 30/06/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3330, 'MaOb6527', NULL, NULL, NULL, 'Lettre à Mersenne, 26 avril 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3336, 'MaOb4784', NULL, NULL, NULL, 'Expositio super Tertio de anima', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3346, 'MaOb7149', NULL, NULL, NULL, 'Lettre à Mersenne, 29 avril 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3349, 'MaOb7216', NULL, NULL, NULL, 'Lettre à Roberval, 21 oct. 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3350, 'MaOb6363', NULL, NULL, NULL, 'Lettre à Mersenne, (16 juin 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3352, 'MaOb1259', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 05/03/1588', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3468, 'MaOb3555', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 20/10/1618', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3373, 'MaOb2226', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 15/03/1614', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3377, 'MaOb4785', NULL, NULL, NULL, 'Utrum anima sit mortalis vel immortalis', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3379, 'MaOb6586', NULL, NULL, NULL, 'Lettre à Mersenne, (1644 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3381, 'MaOb6548', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 24 juil. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3383, 'MaOb6829', NULL, NULL, NULL, 'Lettre à Cavendish,15 mai 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3391, 'MaOb5726', NULL, NULL, NULL, 'Lettre à Gassendi, 7 sept. 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3393, 'MaOb1436', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 06/03/1609', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3395, 'MaOb5504', NULL, NULL, NULL, 'Lettre à Mersenne, (2e moitié d''août 1630 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3421, 'MaOb5919', NULL, NULL, NULL, 'Lettre à Gilles Personne de Roberval, (août 1636)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3427, 'MaOb4197', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 7 janvier 1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3435, 'MaOb2452', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 09/01/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3442, 'MaOb5339', NULL, NULL, NULL, 'Lettre à René Descartes, (1625)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3446, 'MaOb7221', NULL, NULL, NULL, 'Lettre à Gassendi, 20 janv. 1649', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3463, 'MaOb4566', NULL, NULL, NULL, 'Censura [de la Nova de universis philosophia de Patrizi], début 1593', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3477, 'MaOb2209', NULL, NULL, NULL, 'Lettre à Fortunio Liceti, 13/08/1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3480, 'MaOb5640', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 5 déc. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3487, 'MaOb6025', NULL, NULL, NULL, 'Lettre à Const. Huygens, (27 mai 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3490, 'MaOb5533', NULL, NULL, NULL, 'Lettre à Mersenne, 30 janv. 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3492, 'MaOb6977', NULL, NULL, NULL, 'Lettre à Mersenne, 5 avril 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3498, 'MaOb5511', NULL, NULL, NULL, 'Lettre à Mersenne, 26 sept. 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3500, 'MaOb5747', NULL, NULL, NULL, 'Lettre à Mersenne, (1635 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3504, 'MaOb5809', NULL, NULL, NULL, 'Lettre à Jean-Baptiste Poysson de la Bénerie, 7 juil. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3519, 'MaOb3278', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 27/09/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3521, 'MaOb6569', NULL, NULL, NULL, 'Lettre à Gassendi, 25 oct. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3522, 'MaOb3275', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 25/06/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3554, 'MaOb1440', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 16/10/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3565, 'MaOb3273', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 26/02/1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3576, 'MaOb2557', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 17/05/1614', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3577, 'MaOb6466', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 25 juil. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3581, 'MaOb6901', NULL, NULL, NULL, 'Lettre à Mersenne, 2 nov. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3589, 'MaOb6987', NULL, NULL, NULL, 'Lettre à Torricelli, 18 mai 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3594, 'MaOb2207', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 24/02/1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3613, 'MaOb4335', NULL, NULL, NULL, 'Lettre au cardinal Flavio Orsini, Napoli, 28 avril 1570', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3620, 'MaOb1342', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 31/03/1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3622, 'MaOb2457', NULL, NULL, NULL, 'Lettre à Michele Maestlin, 01/09/1597', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3630, 'MaOb1329', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 01/02/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3633, 'MaOb6819', NULL, NULL, NULL, 'Lettre à Mersenne, 20 avril 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3641, 'MaOb6001', NULL, NULL, NULL, 'Lettre à René Descartes, 22 févr. 1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3650, 'MaOb3554', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 17/12/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3651, 'MaOb5982', NULL, NULL, NULL, 'Lettre à Mersenne, (5 ou 12 oct. 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3668, 'MaOb108', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 01/06/1626', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3678, 'MaOb5473', NULL, NULL, NULL, 'Lettre à Mersenne, ? (13 nov. 1629)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3683, 'MaOb5586', NULL, NULL, NULL, 'Lettre à François Luillier, 16 févr. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3687, 'MaOb6911', NULL, NULL, NULL, 'Lettre à Chanut, 19-26 nov. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3688, 'MaOb3277', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 08/09/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3691, 'MaOb6245', NULL, NULL, NULL, 'Lettre à Mersenne, (30 juil. 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3692, 'MaOb1336', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 23/08/1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3697, 'MaOb6804', NULL, NULL, NULL, 'Lettre à Ricci, 17 mars 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3702, 'MaOb3934', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 23/02/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3703, 'MaOb6120', NULL, NULL, NULL, 'Lettre à Jean-Henri Bisterfeld, 15 oct. 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3705, 'MaOb3983', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 20/04/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3717, 'MaOb6758', NULL, NULL, NULL, 'Lettre à Mersenne, 1er nov. 1645-1er janv. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3721, 'MaOb6946', NULL, NULL, NULL, 'Lettre à Gassendi, 16 janv. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3724, 'MaOb6154', NULL, NULL, NULL, 'Lettre à Mersenne, 2 janv. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3740, 'MaOb6669', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 28 oct. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3741, 'MaOb6424', NULL, NULL, NULL, 'Lettre à Mersenne (pour Cavendish), (mars 1642)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3747, 'MaOb6090', NULL, NULL, NULL, 'Lettre à Mersenne, 8 juin 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3753, 'MaOb5580', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 5 janv. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3757, 'MaOb6276', NULL, NULL, NULL, 'Lettre à Mersenne (contre le P. Bourdin), 28 oct. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3771, 'MaOb6729', NULL, NULL, NULL, 'Lettre à Jungius, 11 mai 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3772, 'MaOb2413', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 06/04/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3780, 'MaOb2456', NULL, NULL, NULL, 'Lettre à Oddo van Maelcote, 18/07/1613', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3786, 'MaOb1335', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 27/07/1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3787, 'MaOb3276', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 12/08/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3789, 'MaOb7093', NULL, NULL, NULL, 'Lettre à Roberval, 14 janv. 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3790, 'MaOb6807', NULL, NULL, NULL, 'Lettre à René Descartes, 22 mars 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3792, 'MaOb6419', NULL, NULL, NULL, 'Lettre à Hutton, 6 févr. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3797, 'MaOb6961', NULL, NULL, NULL, 'Lettre à Le Tenneur, 19 févr. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3798, 'MaOb6442', NULL, NULL, NULL, 'Lettre à René Descartes, 27 avril 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3822, 'MaOb5933', NULL, NULL, NULL, 'Lettre à Gilles Personne de Roberval, 16 déc. 1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3840, 'MaOb5450', NULL, NULL, NULL, 'Lettre à Jacques Gaffarel, 8 mars 1629', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3843, 'MaOb6578', NULL, NULL, NULL, 'Lettre à Mersenne, (fin 1643 ou début 1644)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3849, 'MaOb3742', NULL, NULL, NULL, 'Lettre à Cesare Cremonini, 19/01/1618', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3855, 'MaOb6368', NULL, NULL, NULL, 'Lettre à Jean de Launoy, (22 juil. 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3863, 'MaOb6028', NULL, NULL, NULL, 'Lettre à Mersenne, (3 juin 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3867, 'MaOb6027', NULL, NULL, NULL, 'Lettre à Pierre de Fermat, 1er juin 1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3870, 'MaOb5512', NULL, NULL, NULL, 'Lettre à Mersenne, (14 oct. 1630?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3874, 'MaOb7051', NULL, NULL, NULL, 'Lettre à Hevelius, 25 oct. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3877, 'MaOb2208', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 13/10/1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3879, 'MaOb2461', NULL, NULL, NULL, 'Lettre à Giuliano de'' Medici, 01/10/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3940, 'MaOb5522', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 26 nov. 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3883, 'MaOb5532', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 30 janv. 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3895, 'MaOb6246', NULL, NULL, NULL, 'Lettre à Mersenne, 30 juil. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3897, 'MaOb6083', NULL, NULL, NULL, 'Lettre à Girard Desargues, (30 avril ) 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3905, 'MaOb6476', NULL, NULL, NULL, 'Lettre à Mersenne, (août-sept. 1642)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3909, 'MaOb6317', NULL, NULL, NULL, 'Lettre à Const. Huygens, 16 janv. 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3913, 'MaOb551', NULL, NULL, NULL, 'Lettre à Giannantonio Rocca, 13/02/1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3922, 'MaOb5483', NULL, NULL, NULL, 'Lettre à Mersenne, (4 mars 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3936, 'MaOb6405', NULL, NULL, NULL, 'Lettre à Mersenne, 22 déc. 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3937, 'MaOb7213', NULL, NULL, NULL, 'Lettre à Gassendi, 15 sept. 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3951, 'MaOb6514', NULL, NULL, NULL, 'Lettre à Mersenne, 23 févr. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3956, 'MaOb7120', NULL, NULL, NULL, 'Lettre à Mersenne, 10 mars 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3970, 'MaOb6287', NULL, NULL, NULL, 'Lettre à Mersenne, 11 nov. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3973, 'MaOb6574', NULL, NULL, NULL, 'Lettre à René Descartes, 2 nov. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3978, 'MaOb6301', NULL, NULL, NULL, 'Lettre à Jan Amos Comenius [Komensky, 27 nov./7 déc. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3984, 'MaOb6830', NULL, NULL, NULL, 'Lettre à Cavendish, seconde moitié de mai 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3985, 'MaOb6554', NULL, NULL, NULL, 'Lettre à Honoré Fabri, 20 août 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3988, 'MaOb3941', NULL, NULL, NULL, 'Lettre à Marco Welser, 25/07/1612', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3990, 'MaOb6892', NULL, NULL, NULL, 'Lettre à Gassendi, 19 oct. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3993, 'MaOb6903', NULL, NULL, NULL, 'Lettre à Mersenne, 6 nov. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4000, 'MaOb5525', NULL, NULL, NULL, 'Lettre à Mersenne, (2 déc. 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4011, 'MaOb5730', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 15 sept. 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4017, 'MaOb5585', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 4 févr. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4019, 'MaOb5953', NULL, NULL, NULL, 'Lettre à René Descartes, 24 mars 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4032, 'MaOb2465', NULL, NULL, NULL, 'Lettre à Giovanni Remo, 01/10/1619', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4036, 'MaOb6469', NULL, NULL, NULL, 'Lettre à Gassendi, 4 août 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4057, 'MaOb1435', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 10/10/1608', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4058, 'MaOb3274', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 02/03/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4063, 'MaOb5550', NULL, NULL, NULL, 'Lettre à Étienne de Ville-Bressieu, (sept.) 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4075, 'MaOb5794', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 3 juin 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4078, 'MaOb6306', NULL, NULL, NULL, 'Lettre à Mersenne, (24déc. 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4086, 'MaOb5579', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 21 déc. 1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4094, 'MaOb6382', NULL, NULL, NULL, 'Lettre à Mersenne, (sept. 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4099, 'MaOb6455', NULL, NULL, NULL, 'Lettre à Gassendi, 8 juin 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4102, 'MaOb2211', NULL, NULL, NULL, 'Lettre à Martino Ortensio, 13/08/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4115, 'MaOb1334', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 29/06/1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4117, 'MaOb1889', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 25/02/1588', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4118, 'MaOb5971', NULL, NULL, NULL, 'Lettre à Mersenne, (6 juin 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4127, 'MaOb2215', NULL, NULL, NULL, 'Lettre à Niccolò Fabri di Peiresc, 20/10/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4128, 'MaOb5638', NULL, NULL, NULL, 'Lettre à Mersenne, (28 nov. 1633)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4141, 'MaOb1340', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 09/02/1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4153, 'MaOb6780', NULL, NULL, NULL, 'Lettre à Mersenne, fin janv. ou début févr. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4161, 'MaOb1892', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 05/03/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4166, 'MaOb2453', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 28/03/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4168, 'MaOb5623', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 22 sept. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4179, 'MaOb6562', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 11 sept. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4189, 'MaOb5494', NULL, NULL, NULL, 'Lettre à Mersenne, juin 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4190, 'MaOb7023', NULL, NULL, NULL, 'Lettre à Gassendi, 31 août 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4194, 'MaOb7024', NULL, NULL, NULL, 'Lettre à Mersenne, (sept. 1647)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4195, 'MaOb5778', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 1er mai 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4196, 'MaOb496', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 01/05/1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4201, 'MaOb2592', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 20/04/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4202, 'MaOb6834', NULL, NULL, NULL, 'Lettre à Mersenne, 30 mai 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4203, 'MaOb216', NULL, NULL, NULL, 'Lettre à Matematici del Collegio Romano, 19/04/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4204, 'MaOb5487', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, (vers le 23 mars 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4222, 'MaOb1258', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 16/01/1588', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4223, 'MaOb6670', NULL, NULL, NULL, 'Lettre à Gassendi, ler nov. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4227, 'MaOb501', NULL, NULL, NULL, 'Lettre à Ferdinando II de'' Medici, Granduca di Toscana, 06/07/1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4249, 'MaOb6629', NULL, NULL, NULL, 'Lettre à Gassendi, 10 mai 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4251, 'MaOb6047', NULL, NULL, NULL, 'Lettre à Pierre de Fermat, 11 oct. 1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4253, 'MaOb5884', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 1er janv. 1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4257, 'MaOb1966', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 28/08/1627', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4276, 'MaOb5492', NULL, NULL, NULL, 'Lettre à Mersenne, (6 mai 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4281, 'MaOb5928', NULL, NULL, NULL, 'Lettre à Gilles Personne de Roberval, 4 nov. 1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5311, 'MaOb6500', NULL, NULL, NULL, 'Lettre à Mersenne, 4 janv. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4293, 'MaOb6023', NULL, NULL, NULL, 'Lettre à Mersenne, (17 et 27 mai 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4294, 'MaOb6994', NULL, NULL, NULL, 'Lettre à Hartlib, 15 juin 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4298, 'MaOb2214', NULL, NULL, NULL, 'Lettre à Niccolò Fabri di Peiresc, 11/02/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4300, 'MaOb500', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 22/10/1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4308, 'MaOb6347', NULL, NULL, NULL, 'Lettre à Colvius, 8 avril 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4315, 'MaOb5495', NULL, NULL, NULL, 'Lettre à Mersenne, 3 juin 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4318, 'MaOb1341', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 20/02/1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4322, 'MaOb6934', NULL, NULL, NULL, 'Lettre à Gassendi, 28 Sept. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4327, 'MaOb6971', NULL, NULL, NULL, 'Lettre à Gassendi, 19 mars 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4334, 'MaOb6354', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 3 mai 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4340, 'MaOb7041', NULL, NULL, NULL, 'Lettre à Mersenne,1er oct. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4341, 'MaOb5539', NULL, NULL, NULL, 'Lettre à Mersenne, 8 mars 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4350, 'MaOb5983', NULL, NULL, NULL, 'Lettre à Mersenne, (5 ou 12 oct. 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4376, 'MaOb2455', NULL, NULL, NULL, 'Lettre à Martino Horky, 09/08/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4383, 'MaOb5649', NULL, NULL, NULL, 'Lettre à Ismaël Boulliaud, 24 janv. 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4384, 'MaOb5587', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 22 févr. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4390, 'MaOb7140', NULL, NULL, NULL, 'Lettre à Mochinger, 16 avril 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4396, 'MaOb2199', NULL, NULL, NULL, 'Lettre à Tommaso Campanella, 10/05/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4399, 'MaOb6608', NULL, NULL, NULL, 'Lettre à René Descartes, 15 févr. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4402, 'MaOb5868', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 23 nov. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4410, 'MaOb6178', NULL, NULL, NULL, 'Lettre à Jan Amos Comenius [Komensky, 21 févr./ler mars 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4420, 'MaOb6740', NULL, NULL, NULL, 'Lettre à Const. Huygens, 4 août 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4428, 'MaOb6125', NULL, NULL, NULL, 'Lettre à Jan Amos Comenius [Komensky, (mi-nov. 1639)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4431, 'MaOb6186', NULL, NULL, NULL, 'Lettre à Mersenne, 11 mars 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4436, 'MaOb6697', NULL, NULL, NULL, 'Lettre à Torricelli, 28 janv. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4447, 'MaOb6998', NULL, NULL, NULL, 'Lettre à Torricelli, 1er juil. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4448, 'MaOb5542', NULL, NULL, NULL, 'Lettre à Mersenne, 29 mars 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4452, 'MaOb8566', NULL, NULL, NULL, 'T. Campanella au cardinal neveu Francesco Barberini', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4463, 'MaOb502', NULL, NULL, NULL, 'Lettre à Niccolò Fabri di Peiresc, 15/04/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4469, 'MaOb5332', NULL, NULL, NULL, 'Lettre à Mersenne, 20 sept. 1624', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4493, 'MaOb6084', NULL, NULL, NULL, 'Lettre à Mersenne, 30 avril 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4494, 'MaOb6012', NULL, NULL, NULL, 'Lettre à Const. Huygens, (mars-avril 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4497, 'MaOb5999', NULL, NULL, NULL, 'Lettre à Mersenne, (25 janv. 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4503, 'MaOb1438', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 10/03/1609', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4504, 'MaOb6567', NULL, NULL, NULL, 'Lettre à Gassendi, 15 oct. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4508, 'MaOb4878', NULL, NULL, NULL, 'Expositio super primo de anima Aristotelis et Commentatoris', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4509, 'MaOb1439', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 29/06/1609', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4520, 'MaOb5353', NULL, NULL, NULL, 'Lettre à X***, (1626 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4530, 'MaOb5593', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, (vers le 20 avril 1633)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4548, 'MaOb6413', NULL, NULL, NULL, 'Lettre à Const. Huygens, 22 janv. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4549, 'MaOb6240', NULL, NULL, NULL, 'Lettre à Mersenne, (22 juil. 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4550, 'MaOb6870', NULL, NULL, NULL, 'Lettre à Gassendi, 20 sept. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4558, 'MaOb6303', NULL, NULL, NULL, 'Lettre à Mersenne, (10 ou 17 déc. 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4559, 'MaOb6582', NULL, NULL, NULL, 'Lettre à Gassendi, 23 déc. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4561, 'MaOb6722', NULL, NULL, NULL, 'Lettre à Torricelli, 2 avril 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4575, 'MaOb2205', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 19/01/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4594, 'MaOb1337', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 11/10/1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4604, 'MaOb2459', NULL, NULL, NULL, 'Lettre à Simone Mayr, 10/11/1612', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4615, 'MaOb1338', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 15/11/1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4619, 'MaOb2447', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 13/10/1597', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4624, 'MaOb6365', NULL, NULL, NULL, 'Lettre à Mersenne, (juil. 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4636, 'MaOb3940', NULL, NULL, NULL, 'Lettre à Marco Welser, 26/12/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4643, 'MaOb6920', NULL, NULL, NULL, 'Lettre à Const. Huygens, 30 nov. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4644, 'MaOb5973', NULL, NULL, NULL, 'Lettre à Mersenne, (2e moitié de juin 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4664, 'MaOb4855', NULL, NULL, NULL, 'Questiones de pluralitate intellectus et de anime felicitate Nicoleti Verniatis,... feliciter incipiunt', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4669, 'MaOb5571', NULL, NULL, NULL, 'Lettre à Mersenne, ( juin 1632)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4671, 'MaOb5972', NULL, NULL, NULL, 'Lettre à Const. Huygens, (entre le 8 et le 12 juin 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4674, 'MaOb5471', NULL, NULL, NULL, 'Lettre à Jacques Bartsch, 6 nov. 1629', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4677, 'MaOb5803', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 27 juin 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4679, 'MaOb6020', NULL, NULL, NULL, 'Lettre à Mersenne, 3 mai 1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4684, 'MaOb5608', NULL, NULL, NULL, 'Lettre à Mersenne, 22 juil. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4686, 'MaOb6440', NULL, NULL, NULL, 'Lettre à Const. Huygens, (26 avril 1642)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4712, 'MaOb5718', NULL, NULL, NULL, 'Lettre à Ismaël Boulliaud, 22 août 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4717, 'MaOb1384', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 10/11/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4721, 'MaOb1320', NULL, NULL, NULL, 'Lettre à Giovanfrancesco Sagredo, 20/01/1618', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4722, 'MaOb4702', NULL, NULL, NULL, 'Emendatio in libros suae verae novae philosophiae', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4733, 'MaOb6416', NULL, NULL, NULL, 'Lettre à Const. Huygens, 31 janv. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4737, 'MaOb6451', NULL, NULL, NULL, 'Lettre à René Descartes, 26 mai 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4742, 'MaOb3279', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 14/12/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4743, 'MaOb2204', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 01/11/1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4747, 'MaOb6564', NULL, NULL, NULL, 'Lettre à Roberval, 1er oct. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4760, 'MaOb6792', NULL, NULL, NULL, 'Lettre à Clerselier, 2 mars 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4762, 'MaOb6696', NULL, NULL, NULL, 'Lettre à A. Rivet, 28 janv. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4775, 'MaOb6783', NULL, NULL, NULL, 'Lettre à Ricci, 10 févr. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4780, 'MaOb5763', NULL, NULL, NULL, 'Lettre à Mersenne, (mars 1635)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4788, 'MaOb6707', NULL, NULL, NULL, 'Lettre à Torricelli, 25 févr. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4790, 'MaOb6395', NULL, NULL, NULL, 'Lettre à Mersenne, 17 nov. 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4791, 'MaOb6507', NULL, NULL, NULL, 'Lettre à Const. Huygens, 14 janv. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4797, 'MaOb6955', NULL, NULL, NULL, 'Lettre à Wendelin, 3 févr. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4804, 'MaOb3289', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 18/06/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4822, 'MaOb2213', NULL, NULL, NULL, 'Lettre à Niccolò Fabri di Peiresc, 28/12/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4832, 'MaOb6502', NULL, NULL, NULL, 'Lettre à René Descartes, 7 janv. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4844, 'MaOb503', NULL, NULL, NULL, 'Lettre à Niccolò Fabri di Peiresc, 03/05/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4852, 'MaOb6187', NULL, NULL, NULL, 'Lettre à Const. Huygens, 12 mars 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4858, 'MaOb5987', NULL, NULL, NULL, 'Lettre à Mersenne, (fin déc. 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4864, 'MaOb2203', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 01/03/1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4865, 'MaOb6705', NULL, NULL, NULL, 'Lettre à Torricelli, 18 févr. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4868, 'MaOb4840', NULL, NULL, NULL, 'Terrae quies solisque motus demonstratur primum theologicis, tum pluribus philosophicis rationibus. Disputatio, Roma : Typis Francisci Corbelletti, 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4905, 'MaOb5978', NULL, NULL, NULL, 'Lettre à René Descartes, 18 sept. 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4907, 'MaOb3937', NULL, NULL, NULL, 'Lettre à Gio. Antonio Magini, 09/01/1613', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4910, 'MaOb6611', NULL, NULL, NULL, 'Lettre à Const. Huygens, 26 févr. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4915, 'MaOb6555', NULL, NULL, NULL, 'Lettre à Mersenne, 21 août 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4929, 'MaOb6292', NULL, NULL, NULL, 'Lettre à Mersenne, 18 nov. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4932, 'MaOb3526', NULL, NULL, NULL, 'Lettre à Michele van Langren, 09/08/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4936, 'MaOb5363', NULL, NULL, NULL, 'Lettre à René Descartes, (févr.-mars 1626 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4945, 'MaOb1481', NULL, NULL, NULL, 'Lettreà Cristoforo Clavio, 24/03/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4947, 'MaOb6066', NULL, NULL, NULL, 'Lettre à Mersenne, 9 janv. 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4952, 'MaOb5946', NULL, NULL, NULL, 'Lettre à René Descartes, 25 févr. 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4959, 'MaOb6132', NULL, NULL, NULL, 'Lettre à Mersenne, (13 nov. 1639)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4965, 'MaOb6441', NULL, NULL, NULL, 'Lettre à Const. Huygens, 26 avril 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4966, 'MaOb5722', NULL, NULL, NULL, 'Lettre à Diodati, à Genève, 29 août 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4967, 'MaOb5732', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 23 sept. 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4969, 'MaOb7009', NULL, NULL, NULL, 'Lettre à Roberval, 31 juil. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4971, 'MaOb6530', NULL, NULL, NULL, 'Lettre à Const. Huygens, 24 mai 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4974, 'MaOb3285', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 19/04/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4975, 'MaOb7059', NULL, NULL, NULL, 'Lettre à Roberval, 13 nov. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4977, 'MaOb6536', NULL, NULL, NULL, 'Lettre à René Descartes, 6 juin 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4987, 'MaOb4196', NULL, NULL, NULL, 'Lettre à Cristoforo Clavio, 12/03/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4992, 'MaOb6249', NULL, NULL, NULL, 'Lettre à Mersenne, 6 août 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5001, 'MaOb5981', NULL, NULL, NULL, 'Lettre à Thomas Hobbes, 4 oct. 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5006, 'MaOb7097', NULL, NULL, NULL, 'Lettre à Mersenne, 31 janv. 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5007, 'MaOb6754', NULL, NULL, NULL, 'Lettre à Du Verdus, 20 oct. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5010, 'MaOb5498', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 21 juil. 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5020, 'MaOb192', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 12/07/1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5023, 'MaOb5567', NULL, NULL, NULL, 'Lettre à Mersenne, (5 avril 1632)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5028, 'MaOb6370', NULL, NULL, NULL, 'Lettre à Const. Huygens, 29juil. 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5030, 'MaOb3408', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 05/02/1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5037, 'MaOb6501', NULL, NULL, NULL, 'Lettre à Const. Huygens, 5 janv. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5057, 'MaOb5486', NULL, NULL, NULL, 'Lettre à Mersenne, (18 mars 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5064, 'MaOb2202', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 30/08/1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5091, 'MaOb2528', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 08/11/1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5101, 'MaOb6010', NULL, NULL, NULL, 'Lettre à Mersenne, 31 mars 1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5110, 'MaOb3280', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 20/12/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5116, 'MaOb6261', NULL, NULL, NULL, 'Lettre à Mersenne, 30 août 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5117, 'MaOb2555', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 11/12/1612', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5129, 'MaOb5598', NULL, NULL, NULL, 'Lettre à Ismaël Boulliaud, 17 mai 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5134, 'MaOb5887', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 12 janv. 1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5144, 'MaOb5689', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 2 juin 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5148, 'MaOb5613', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 20 août 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5155, 'MaOb5546', NULL, NULL, NULL, 'Lettre à Mersenne, mai ou juin 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5174, 'MaOb6700', NULL, NULL, NULL, 'Lettre à Torricelli, 4 févr. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5178, 'MaOb5496', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, (16 juin 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5181, 'MaOb6350', NULL, NULL, NULL, 'Lettre à Mersenne, 21 avril 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5190, 'MaOb7169', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 5 juin 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5203, 'MaOb6038', NULL, NULL, NULL, 'Lettre à René Descartes, 1er août 1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5209, 'MaOb5958', NULL, NULL, NULL, 'Lettre à Mersenne, (vers le 20 avril 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5215, 'MaOb6798', NULL, NULL, NULL, 'Lettre à Mersenne, 10 mars 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5218, 'MaOb6266', NULL, NULL, NULL, 'Lettre à Mersenne, 15 sept. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5219, 'MaOb3283', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 18/01/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5222, 'MaOb5360', NULL, NULL, NULL, 'Lettre à Mersenne, (fin févr. 1626 ''?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5237, 'MaOb2593', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 26/05/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5241, 'MaOb498', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 21/08/1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5243, 'MaOb5474', NULL, NULL, NULL, 'Lettre à Mersenne, (20 nov. 1629)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5269, 'MaOb5864', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 15 nov. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5272, 'MaOb4863', NULL, NULL, NULL, 'De fato', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5273, 'MaOb6533', NULL, NULL, NULL, 'Lettre à Mersenne, 30 mai 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5279, 'MaOb6936', NULL, NULL, NULL, 'Lettre à Torricelli, (1647)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5282, 'MaOb3284', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 01/02/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5284, 'MaOb6708', NULL, NULL, NULL, 'Lettre à Ricci, 25 févr. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5309, 'MaOb1321', NULL, NULL, NULL, 'Lettre à Giovanfrancesco Sagredo, 26/05/1618', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5315, 'MaOb5658', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 22 févr. 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5318, 'MaOb6633', NULL, NULL, NULL, 'Lettre à Mersenne, 5 juin 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5319, 'MaOb6597', NULL, NULL, NULL, 'Lettre à René Descartes, 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5320, 'MaOb6157', NULL, NULL, NULL, 'Lettre à Mersenne, 14 janv. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5324, 'MaOb6907', NULL, NULL, NULL, 'Lettre à Gassendi, 15 nov. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5341, 'MaOb5583', NULL, NULL, NULL, 'Lettre à François Luillier, 31 janv. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5345, 'MaOb6127', NULL, NULL, NULL, 'Lettre à Jan Amos Comenius, 1er nov. 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5346, 'MaOb7003', NULL, NULL, NULL, 'Lettre à Ricci, 20 juil. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5362, 'MaOb6969', NULL, NULL, NULL, 'Lettre à Mersenne, (15 mars 1647)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5364, 'MaOb5720', NULL, NULL, NULL, 'Lettre à Elia Diodati, 29 août 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5377, 'MaOb7121', NULL, NULL, NULL, 'Lettre à Hevelius, 12 mars 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5380, 'MaOb6044', NULL, NULL, NULL, 'Lettre à Mersenne, 12 sept. 1638', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5389, 'MaOb4875', NULL, NULL, NULL, 'Questiones de immortalitate animae, de unitate intellectus, quomodo fiat intellectio', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5391, 'MaOb4120', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 11/09/1612', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5395, 'MaOb1328', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 30/11/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5396, 'MaOb6732', NULL, NULL, NULL, 'Lettre à Torricelli, 8 juin 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5399, 'MaOb494', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 03/11/1616', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5402, 'MaOb5465', NULL, NULL, NULL, 'Lettre à Isaac Beeckman, 14 sept. 1629', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5411, 'MaOb5650', NULL, NULL, NULL, 'Lettre à Maarten Van Den Hove [Hortensius], 29 janv. 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5419, 'MaOb5416', NULL, NULL, NULL, 'Lettre à Gassendi, à [Aix], Paris, 13 avril 1628', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5438, 'MaOb6172', NULL, NULL, NULL, 'Lettre à Mersenne, (24 févr. 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5439, 'MaOb5524', NULL, NULL, NULL, 'Lettre à Jean Ferrier, (2 déc. 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5458, 'MaOb5482', NULL, NULL, NULL, 'Lettre à Mersenne, 25 févr. 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5478, 'MaOb6808', NULL, NULL, NULL, 'Lettre à Cavendish, 30 mars 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5485, 'MaOb6686', NULL, NULL, NULL, 'Lettre à Gassendi, 2 janv. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5492, 'MaOb6275', NULL, NULL, NULL, 'Lettre à René Descartes, 8 oct. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5496, 'MaOb6860', NULL, NULL, NULL, 'Lettre à Gassendi, 1er sept. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5500, 'MaOb6205', NULL, NULL, NULL, 'Lettre à René Descartes, 29 avril 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5503, 'MaOb5519', NULL, NULL, NULL, 'Lettre à Henri Reneri, 22 nov. 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5504, 'MaOb6769', NULL, NULL, NULL, 'Lettre à Gassendi, 26 nov. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5517, 'MaOb3231', NULL, NULL, NULL, 'Lettre à Fabio Chigi, 14/11/1629', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5526, 'MaOb5865', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 17 nov. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5531, 'MaOb6491', NULL, NULL, NULL, 'Lettre à Mersenne, 17 nov. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5535, 'MaOb4861', NULL, NULL, NULL, 'Democritus reviviscens, seu de atomis', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5538, 'MaOb6271', NULL, NULL, NULL, 'Lettre à Mersenne, (fin oct. 1640)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5539, 'MaOb5662', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 9 mars 1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5550, 'MaOb5589', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 2 mars 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5565, 'MaOb5947', NULL, NULL, NULL, 'Lettre à René Descartes, 1er mars 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5572, 'MaOb6520', NULL, NULL, NULL, 'Lettre à Gabriel Naudé, 4 avril 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5578, 'MaOb1327', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 01/11/1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5579, 'MaOb6710', NULL, NULL, NULL, 'Lettre à Torricelli, 5 mars 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5584, 'MaOb3741', NULL, NULL, NULL, 'Lettre à Cesare Cremonini, 13/01/1618', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5598, 'MaOb5523', NULL, NULL, NULL, 'Lettre à Charles de Condren, (2 déc. 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5628, 'MaOb4437', NULL, NULL, NULL, 'Vindiciae Sedis Apostolicae, sanctorum tribunalium et auctoritatum adversus neopythagoreos terrae motores et solis statores', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5633, 'MaOb2414', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 16/04/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5634, 'MaOb6824', NULL, NULL, NULL, 'Lettre à Mersenne, 1er mai 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5645, 'MaOb2200', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 20/07/1625', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5660, 'MaOb5612', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 18 août 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5663, 'MaOb6404', NULL, NULL, NULL, 'Lettre à Mersenne, (22 déc. 1641)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5668, 'MaOb3853', NULL, NULL, NULL, 'Lettre à Giacomo van der Straeten, 23/07/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5673, 'MaOb7068', NULL, NULL, NULL, 'Lettre à Roberval, 4 déc. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5677, 'MaOb5879', NULL, NULL, NULL, 'Lettre à Mersenne, 13 déc. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5680, 'MaOb3500', NULL, NULL, NULL, 'Lettre à Giovanni Kepler , 05/10/1613', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5683, 'MaOb1544', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 28/05/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5687, 'MaOb5508', NULL, NULL, NULL, 'Lettre à Jacques Gool (Golius), 6 sept. 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5689, 'MaOb5457', NULL, NULL, NULL, 'Lettre à Mersenne, (début août 1629)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5694, 'MaOb3287', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 26/05/1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5695, 'MaOb5438', NULL, NULL, NULL, 'Lettre à Gassendi, fin 1628', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5698, 'MaOb6506', NULL, NULL, NULL, 'Lettre à Mersenne, 13 janv. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5699, 'MaOb4565', NULL, NULL, NULL, 'Censura [de la Nova de universis philosophia de Patrizi], été 1592', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5700, 'MaOb1333', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 01/03/1636', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5709, 'MaOb1437', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 10/03/1609', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5716, 'MaOb6666', NULL, NULL, NULL, 'Lettre à Gassendi, 18 oct. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5722, 'MaOb6661', NULL, NULL, NULL, 'Lettre à Gassendi, 20 sept. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5730, 'MaOb5653', NULL, NULL, NULL, 'Lettre à Mersenne, (fin févr. 1634)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5734, 'MaOb6300', NULL, NULL, NULL, 'Lettre à Mersenne, 3 déc. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5736, 'MaOb6999', NULL, NULL, NULL, 'Lettre à Gassendi, l5juil. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5740, 'MaOb6604', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 29 janv. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5743, 'MaOb462', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 21/08/1603', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5745, 'MaOb5966', NULL, NULL, NULL, 'Lettre à Mersenne, (vers le 17 mai 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5754, 'MaOb6109', NULL, NULL, NULL, 'Lettre à Mersenne, 27 août 1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5757, 'MaOb7048', NULL, NULL, NULL, 'Lettre à Gassendi, 18 oct. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5758, 'MaOb5577', NULL, NULL, NULL, 'Lettre à François Luillier, 24 nov. 1632', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5765, 'MaOb5979', NULL, NULL, NULL, 'Lettre à Ismaël Boulliaud, 29 sept. 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5770, 'MaOb6900', NULL, NULL, NULL, 'Lettre à Mersenne, 2 nov. 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5835, 'MaOb7035', NULL, NULL, NULL, 'Lettre à Desnoyers, 20 sept. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5780, 'MaOb1319', NULL, NULL, NULL, 'Lettre à Giovanfrancesco Sagredo, 07/01/1618', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5792, 'MaOb6539', NULL, NULL, NULL, 'Lettre à Const. Huygens, 26 juin 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5794, 'MaOb3635', NULL, NULL, NULL, 'Lettre à Francesco Niccolini, 25/04/1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5798, 'MaOb6607', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 5 févr. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5802, 'MaOb5793', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 2 juin 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5814, 'MaOb5527', NULL, NULL, NULL, 'Lettre à Mersenne, (23 déc. 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5815, 'MaOb6580', NULL, NULL, NULL, 'Lettre à Mersenne, 11 déc. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5816, 'MaOb7214', NULL, NULL, NULL, 'Lettre à Louis-Emmanuel de Valois, 25 sept. 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5841, 'MaOb6188', NULL, NULL, NULL, 'Lettre à Mersenne, 15 mars 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5849, 'MaOb6253', NULL, NULL, NULL, 'Lettre à René Descartes, 14 août 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5857, 'MaOb5813', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 15 juil. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5861, 'MaOb6018', NULL, NULL, NULL, 'Lettre à René Descartes, (28 avril 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5866, 'MaOb6950', NULL, NULL, NULL, 'Lettre à Hevelius, 26 janv. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5875, 'MaOb6358', NULL, NULL, NULL, 'Lettre à René Descartes, 16 mai 1641', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5880, 'MaOb1451', NULL, NULL, NULL, 'Lettre à Niccolò Riccardi, 31/05/1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5886, 'MaOb5965', NULL, NULL, NULL, 'Lettre à Mersenne, (vers le 17 mai 1637)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5897, 'MaOb6206', NULL, NULL, NULL, 'Lettre à Godefroid Wendelin, 6 mai 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5899, 'MaOb5529', NULL, NULL, NULL, 'Lettre à Mersenne, 11 janv. 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5910, 'MaOb3558', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 13/08/1619', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5911, 'MaOb6675', NULL, NULL, NULL, 'Lettre à Torricelli, 9 déc. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5919, 'MaOb6899', NULL, NULL, NULL, 'Lettre à Cavendish, (2 nov. 1646)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5920, 'MaOb6743', NULL, NULL, NULL, 'Lettre à Torricelli, 20 août 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5937, 'MaOb6082', NULL, NULL, NULL, 'Lettre à Florimond Debeaune, ( 30 avril 1639 )', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5938, 'MaOb5729', NULL, NULL, NULL, 'Lettre à Mersenne, (15 sept. 1634 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5939, 'MaOb3281', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 05/01/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5945, 'MaOb2458', NULL, NULL, NULL, 'Lettre à Gio. Antonio Magini, 10/05/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5947, 'MaOb6981', NULL, NULL, NULL, 'Lettre à Mersenne, 26 avril 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5948, 'MaOb1331', NULL, NULL, NULL, 'Lettre à Marino Mersenne, 15/05/1634', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5956, 'MaOb6503', NULL, NULL, NULL, 'Lettre à Mersenne, 11 janv. 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5959, 'MaOb6407', NULL, NULL, NULL, 'Lettre à Puteanus, 6 janv. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5971, 'MaOb1543', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 16/04/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5972, 'MaOb6293', NULL, NULL, NULL, 'Lettre à Jan Amos Comenius, 22 nov. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5977, 'MaOb6165', NULL, NULL, NULL, 'Lettre à Mersenne, 26 janv. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5988, 'MaOb6687', NULL, NULL, NULL, 'Lettre à Torricelli, 7 janv. 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5990, 'MaOb3717', NULL, NULL, NULL, 'Lettre à Urbano VIII, 07/12/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5992, 'MaOb5855', NULL, NULL, NULL, 'Lettre à Mersenne, 2 nov. 1635', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5994, 'MaOb4788', NULL, NULL, NULL, 'De immortalitate animae', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5997, 'MaOb5746', NULL, NULL, NULL, 'Lettre à Mersenne, (1635 ?)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6001, 'MaOb2416', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 24/05/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6003, 'MaOb7060', NULL, NULL, NULL, 'Lettre à René Descartes, 14 nov. 1647', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6005, 'MaOb5544', NULL, NULL, NULL, 'Lettre à Nicolas-Claude Fabri de Peiresc, 28 avril 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6021, 'MaOb7217', NULL, NULL, NULL, 'Lettre à Gassendi, 1er nov. 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6023, 'MaOb3633', NULL, NULL, NULL, 'Lettre à Clemente Egidii, 19/07/1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6025, 'MaOb2454', NULL, NULL, NULL, 'Lettre à Giangiorgio Herwart von Hohenburg, 26/03/1598', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6026, 'MaOb5969', NULL, NULL, NULL, 'Lettre à René Descartes, 2juin 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6027, 'MaOb6277', NULL, NULL, NULL, 'Lettre à Mersenne, 28 oct. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6033, 'MaOb6286', NULL, NULL, NULL, 'Lettre à Mersenne, 11 nov. 1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6037, 'MaOb5941', NULL, NULL, NULL, 'Lettre à René Descartes, 15 févr. 1637', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6042, 'MaOb5998', NULL, NULL, NULL, 'Lettre à Const. Huygens, (25 janv. 1638)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6061, 'MaOb6859', NULL, NULL, NULL, 'Lettre à Descartes, (mi-sept.) 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6063, 'MaOb6529', NULL, NULL, NULL, 'Lettre à Const. Huygens, 22 mai 1643', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6068, 'MaOb3501', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 01/01/1614', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6071, 'MaOb5537', NULL, NULL, NULL, 'Lettre à Mersenne, 21 févr. 1631', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6078, 'MaOb5591', NULL, NULL, NULL, 'Lettre à François Luillier, 10 avril 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6088, 'MaOb448', NULL, NULL, NULL, 'Lettre à Pietro Gassendi, 21/06/1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6099, 'MaOb2450', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 25/10/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6110, 'MaOb1326', NULL, NULL, NULL, 'Lettre à Florimondo de Beaune, 20/02/1639', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6120, 'MaOb5478', NULL, NULL, NULL, 'Lettre à Mersenne, (mi-janv. 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6131, 'MaOb6681', NULL, NULL, NULL, 'Lettre à Torricelli, 24 déc. 1644', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6132, 'MaOb5520', NULL, NULL, NULL, 'Lettre à Mersenne, (25 nov. 1630)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6135, 'MaOb6495', NULL, NULL, NULL, 'Lettre à Gisbert Voët, 13 déc. 1642', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6140, 'MaOb1965', NULL, NULL, NULL, 'Lettre à Giovanni Kepler, 19/08/1610', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6142, 'MaOb2466', NULL, NULL, NULL, 'Lettre à Niccolò Wickens, 01/07/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6146, 'MaOb2630', NULL, NULL, NULL, 'Lettre à Galileo Galilei, 03/11/1640', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6150, 'MaOb5621', NULL, NULL, NULL, 'Lettre à Pierre Gassendi, 10 sept. 1633', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6154, 'MaOb6818', NULL, NULL, NULL, 'Lettre à Mersenne, 20 avril 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6161, 'MaOb5526', NULL, NULL, NULL, 'Lettre à Mersenne, 19 déc. 1630', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6164, 'MaOb7142', NULL, NULL, NULL, 'Lettre à Jan Amos Comenius, 19 avril 1648', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6165, 'MaOb6727', NULL, NULL, NULL, 'Lettre à Torricelli, 30 avril 1645', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6170, 'MaOb6826', NULL, NULL, NULL, 'Lettre à Mersenne, 9 mai 1646', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6187, 'MaOb6949', NULL, NULL, NULL, 'Lettre à Mersenne, (25 janv. 1647)', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6190, 'MaOb2673', NULL, NULL, NULL, 'Matematici (I) Del Collegio Romano à Roberto Bellarmino, 24/04/1611', '2012-11-19 21:40:25.61661', 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3466, 'SoCh364', NULL, NULL, NULL, 'Secrétaire de la Congrégation de l''Index', '2012-11-19 21:40:25.61661', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (48, 'Actr1515', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1511, 1564, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (49, 'Actr1519', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1507, 1592, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (50, 'Actr1521', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1513, 1565, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (51, 'Actr1522', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1507, 1576, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (52, 'Actr1523', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1527, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (53, 'Actr1524', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1518, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (54, 'Actr1525', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1527, 1591, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (55, 'Actr1528', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1525, 1582, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (56, 'Actr1529', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1551, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (57, 'Actr1530', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1544, 1616, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (58, 'Actr1531', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1548, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (59, 'Actr1532', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1546, 1592, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (60, 'Actr1534', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1557, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (183, 'Actr1696', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1552, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (61, 'Actr1535', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1565, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (62, 'Actr1536', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1554, 1626, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (63, 'Actr1537', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1554, 1623, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (64, 'Actr1538', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1712, 1769, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (65, 'Actr1563', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1643, 1725, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (66, 'Actr1568', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1668, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (67, 'Actr1569', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, NULL, 1, NULL, 22, 1573, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (68, 'Actr1572', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1649, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (69, 'Actr1573', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (70, 'Actr1579', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1601, 1681, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (71, 'Actr1581', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (72, 'Actr1582', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (73, 'Actr1583', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (74, 'Actr1584', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (75, 'Actr159', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1587, 1653, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (76, 'Actr1590', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (77, 'Actr1591', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1618, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (78, 'Actr1592', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (79, 'Actr1593', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (80, 'Actr1594', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1695, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (81, 'Actr1595', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (82, 'Actr1596', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (83, 'Actr1597', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (84, 'Actr1598', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1470, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (85, 'Actr1599', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1542, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (86, 'Actr1600', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1624, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (87, 'Actr1601', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1573, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (88, 'Actr1602', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (89, 'Actr1603', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1704, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (90, 'Actr1604', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (91, 'Actr1605', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (92, 'Actr1606', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1500, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (93, 'Actr1607', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (94, 'Actr1608', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1639, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (95, 'Actr1609', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1712, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (96, 'Actr1610', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (97, 'Actr1611', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (98, 'Actr1612', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (99, 'Actr1613', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (100, 'Actr1614', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (101, 'Actr1615', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1568, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (102, 'Actr1616', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (103, 'Actr1617', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (104, 'Actr1618', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (105, 'Actr1619', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (106, 'Actr1620', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (107, 'Actr1621', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (108, 'Actr1622', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (109, 'Actr1623', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1679, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (110, 'Actr1624', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (111, 'Actr1625', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (112, 'Actr1626', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1677, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (113, 'Actr1627', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1628, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (114, 'Actr1628', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1686, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (115, 'Actr1629', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1549, 1607, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (116, 'Actr1630', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1559, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (117, 'Actr1631', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (118, 'Actr1632', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (119, 'Actr1633', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1627, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (120, 'Actr1634', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (121, 'Actr1635', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (122, 'Actr1636', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (123, 'Actr1637', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1507, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (124, 'Actr1638', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (125, 'Actr1639', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1631, 1706, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (126, 'Actr164', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1592, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (127, 'Actr1640', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (128, 'Actr1641', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1608, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (129, 'Actr1642', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (130, 'Actr1643', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (131, 'Actr1644', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1628, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (132, 'Actr1645', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (133, 'Actr1646', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1685, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (134, 'Actr1647', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (135, 'Actr1648', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1588, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (136, 'Actr1649', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (137, 'Actr1650', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (138, 'Actr1651', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (139, 'Actr1652', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (140, 'Actr1653', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1737, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (141, 'Actr1654', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (142, 'Actr1655', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (143, 'Actr1656', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (144, 'Actr1657', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1612, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (145, 'Actr1658', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1492, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (146, 'Actr1659', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (147, 'Actr1660', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (148, 'Actr1661', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (149, 'Actr1662', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (150, 'Actr1663', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1569, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (151, 'Actr1664', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (152, 'Actr1665', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (153, 'Actr1666', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (154, 'Actr1667', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1579, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (155, 'Actr1668', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (156, 'Actr1669', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1629, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (157, 'Actr1670', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1574, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (179, 'Actr1692', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1559, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (158, 'Actr1671', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1627, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (159, 'Actr1672', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (160, 'Actr1673', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (161, 'Actr1674', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (162, 'Actr1675', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (163, 'Actr1676', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1540, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (164, 'Actr1677', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1714, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (165, 'Actr1678', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1727, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (166, 'Actr1679', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1619, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (167, 'Actr1680', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (168, 'Actr1681', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, 1646, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (169, 'Actr1682', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1740, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (170, 'Actr1683', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1644, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (171, 'Actr1684', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1539, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (172, 'Actr1685', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1688, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (173, 'Actr1686', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (174, 'Actr1687', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1701, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (175, 'Actr1688', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (176, 'Actr1689', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1684, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (177, 'Actr1690', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1725, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (178, 'Actr1691', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (184, 'Actr1697', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (185, 'Actr1698', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (186, 'Actr1699', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (187, 'Actr1700', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (188, 'Actr1701', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (189, 'Actr1702', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (190, 'Actr1703', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1609, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (191, 'Actr1704', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (192, 'Actr1705', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1588, 1638, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (193, 'Actr1706', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1557, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (194, 'Actr1707', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1578, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (195, 'Actr1708', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (196, 'Actr1709', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (197, 'Actr1710', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (198, 'Actr1711', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1576, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (199, 'Actr1712', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1562, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (200, 'Actr1713', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1578, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (201, 'Actr1714', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1692, 1775, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (202, 'Actr1715', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1636, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (203, 'Actr1716', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (204, 'Actr1717', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (205, 'Actr1718', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1535, 1588, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (206, 'Actr1720', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (207, 'Actr1721', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (208, 'Actr1722', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1544, 1599, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (209, 'Actr1723', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1535, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (210, 'Actr1724', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1530, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (211, 'Actr1725', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1642, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (212, 'Actr1726', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (213, 'Actr1727', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1619, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (214, 'Actr1728', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (215, 'Actr1729', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (216, 'Actr1730', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1641, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (217, 'Actr1731', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (218, 'Actr1732', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (219, 'Actr1733', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1629, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (220, 'Actr1734', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (221, 'Actr1735', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1559, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (222, 'Actr1736', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1620, 1693, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (223, 'Actr1737', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1480, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (224, 'Actr1738', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (225, 'Actr1739', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (226, 'Actr1740', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1606, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2052, 'Actr4087', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, 1694, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (227, 'Actr1741', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (228, 'Actr1742', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (229, 'Actr1743', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (230, 'Actr1744', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1733, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (231, 'Actr1745', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1536, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (232, 'Actr1746', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1492, 1586, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (233, 'Actr1747', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1660, 1727, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (234, 'Actr1748', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1693, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (235, 'Actr1749', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (236, 'Actr1750', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1513, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (237, 'Actr1751', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (238, 'Actr1752', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (239, 'Actr1753', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (240, 'Actr1754', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (241, 'Actr1755', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1628, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (242, 'Actr1756', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (243, 'Actr1757', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (244, 'Actr1758', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (245, 'Actr1759', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (246, 'Actr176', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1573, 1643, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (247, 'Actr1760', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (248, 'Actr1761', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1593, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (249, 'Actr1762', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (250, 'Actr1763', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (251, 'Actr1764', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (252, 'Actr1765', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (253, 'Actr1766', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1709, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (254, 'Actr1767', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1564, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (255, 'Actr1768', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (256, 'Actr1769', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (257, 'Actr1770', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1628, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (258, 'Actr1771', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1552, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (259, 'Actr1772', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (260, 'Actr1773', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1641, 1706, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (261, 'Actr1774', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (262, 'Actr1775', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1675, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (263, 'Actr1776', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (264, 'Actr1777', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (265, 'Actr1778', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (266, 'Actr1779', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (267, 'Actr1780', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1613, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (268, 'Actr1781', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (269, 'Actr1782', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (270, 'Actr1783', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1616, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (271, 'Actr1784', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1575, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (272, 'Actr1785', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1582, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (273, 'Actr1786', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (274, 'Actr1787', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (275, 'Actr1788', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (276, 'Actr1789', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (277, 'Actr1790', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1605, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (278, 'Actr1791', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (279, 'Actr1792', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1693, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (280, 'Actr1793', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (281, 'Actr1794', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (282, 'Actr1795', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (283, 'Actr1796', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (284, 'Actr1797', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1617, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (285, 'Actr1798', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (286, 'Actr1799', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (287, 'Actr1800', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1679, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (288, 'Actr1801', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1651, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (289, 'Actr1802', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (290, 'Actr1803', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (291, 'Actr1804', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (292, 'Actr1805', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (293, 'Actr1806', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1603, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (294, 'Actr1807', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (295, 'Actr1808', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (296, 'Actr1810', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (297, 'Actr1811', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (298, 'Actr1812', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (299, 'Actr1813', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (300, 'Actr1814', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (301, 'Actr1815', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1605, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (302, 'Actr1816', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (303, 'Actr1817', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (304, 'Actr1818', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (305, 'Actr1819', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1697, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (306, 'Actr1820', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (307, 'Actr1821', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (308, 'Actr1822', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (309, 'Actr1823', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (310, 'Actr1824', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1545, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (311, 'Actr1825', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1661, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (312, 'Actr1826', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (313, 'Actr1827', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1663, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (314, 'Actr1828', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (315, 'Actr1829', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1558, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (316, 'Actr1830', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (317, 'Actr1831', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (318, 'Actr1832', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1547, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (319, 'Actr1833', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (320, 'Actr1834', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (321, 'Actr1835', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (322, 'Actr1836', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (323, 'Actr1837', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (324, 'Actr1838', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1576, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (325, 'Actr1839', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (326, 'Actr1840', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1612, 1686, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (327, 'Actr1841', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (328, 'Actr1842', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (329, 'Actr1843', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (330, 'Actr1844', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (331, 'Actr1845', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (332, 'Actr1846', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (334, 'Actr1848', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1658, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (335, 'Actr1849', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (336, 'Actr185', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1577, 1643, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (337, 'Actr1850', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (338, 'Actr1851', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (339, 'Actr1852', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1613, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (340, 'Actr1853', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (341, 'Actr1854', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1527, 1581, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (342, 'Actr1855', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (343, 'Actr1856', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (344, 'Actr1857', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1480, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (345, 'Actr1858', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1632, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (346, 'Actr1859', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1565, 1618, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (347, 'Actr1860', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (348, 'Actr1861', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1500, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (349, 'Actr1862', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (350, 'Actr1863', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (351, 'Actr1864', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1562, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (352, 'Actr1865', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (353, 'Actr1866', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (354, 'Actr1867', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (355, 'Actr1868', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1575, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (356, 'Actr1869', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (357, 'Actr187', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1597, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (358, 'Actr1870', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1686, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (359, 'Actr1871', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (360, 'Actr1872', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (361, 'Actr1873', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1551, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (362, 'Actr1874', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1556, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (363, 'Actr1875', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (364, 'Actr1876', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (365, 'Actr1877', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (366, 'Actr1878', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (367, 'Actr1879', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1490, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (368, 'Actr1880', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (369, 'Actr1881', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1603, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (370, 'Actr1882', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (371, 'Actr1883', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (372, 'Actr1884', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1601, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (373, 'Actr1885', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1578, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (374, 'Actr1886', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1622, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (375, 'Actr1887', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (376, 'Actr1888', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1520, 1575, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (377, 'Actr1889', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (378, 'Actr1890', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1618, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (379, 'Actr1891', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (380, 'Actr1893', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1625, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (381, 'Actr1895', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1552, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (382, 'Actr1896', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1730, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (383, 'Actr1897', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (384, 'Actr1898', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1657, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (385, 'Actr1899', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1656, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (386, 'Actr1900', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (387, 'Actr1901', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (388, 'Actr1902', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1465, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (389, 'Actr1903', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1622, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (390, 'Actr1904', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (391, 'Actr1905', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (392, 'Actr1906', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (393, 'Actr1907', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1553, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (394, 'Actr1908', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1603, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (395, 'Actr1909', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1698, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (396, 'Actr1910', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (397, 'Actr1911', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (398, 'Actr1912', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1591, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (399, 'Actr1913', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (400, 'Actr1914', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (401, 'Actr1915', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (402, 'Actr1916', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1641, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (403, 'Actr1917', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (404, 'Actr1918', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (405, 'Actr1919', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1485, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (406, 'Actr192', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1584, 1648, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (407, 'Actr1920', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1598, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (408, 'Actr1921', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1555, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (409, 'Actr1922', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1566, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (410, 'Actr1923', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (411, 'Actr1924', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (412, 'Actr1925', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1702, 1756, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (413, 'Actr1926', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (414, 'Actr1927', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1628, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (415, 'Actr1928', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (416, 'Actr1929', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1572, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (417, 'Actr1930', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1512, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (418, 'Actr1931', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (419, 'Actr1932', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1567, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (420, 'Actr1933', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1558, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (421, 'Actr1934', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (422, 'Actr1935', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (423, 'Actr1936', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1591, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (424, 'Actr1937', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (425, 'Actr1938', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (426, 'Actr1939', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (427, 'Actr1940', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1695, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (428, 'Actr1941', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (429, 'Actr1942', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1626, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (430, 'Actr1943', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (431, 'Actr1944', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (432, 'Actr1945', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (433, 'Actr1946', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (434, 'Actr1947', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1545, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (435, 'Actr1948', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (436, 'Actr1949', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (437, 'Actr195', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (438, 'Actr1950', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (439, 'Actr1951', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1530, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (440, 'Actr1952', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1649, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (441, 'Actr1953', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (442, 'Actr1954', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (443, 'Actr1955', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (444, 'Actr1956', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (445, 'Actr1958', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (446, 'Actr1959', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1613, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (447, 'Actr196', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1602, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (448, 'Actr1960', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (449, 'Actr1961', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1597, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (450, 'Actr1962', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (451, 'Actr1963', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1551, 1608, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (452, 'Actr1964', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1599, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (453, 'Actr1965', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (454, 'Actr1966', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (455, 'Actr1967', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1610, 1678, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (456, 'Actr1968', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1665, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (457, 'Actr1969', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1599, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (458, 'Actr1970', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1443, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (459, 'Actr1971', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (460, 'Actr1972', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (461, 'Actr1973', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (462, 'Actr1974', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1584, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (463, 'Actr1975', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (464, 'Actr1976', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (465, 'Actr1977', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1602, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (466, 'Actr1978', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (467, 'Actr1979', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (468, 'Actr1980', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1653, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (469, 'Actr1981', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (470, 'Actr1982', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (471, 'Actr1983', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (472, 'Actr1984', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1581, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (473, 'Actr1985', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (474, 'Actr1986', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (475, 'Actr1987', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1656, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (476, 'Actr1988', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (477, 'Actr1989', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (478, 'Actr199', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1474, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (479, 'Actr1990', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1569, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (480, 'Actr1991', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (481, 'Actr1992', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (482, 'Actr1993', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (483, 'Actr1994', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (484, 'Actr1995', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1555, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (485, 'Actr1996', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (486, 'Actr1997', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (487, 'Actr1998', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1732, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (488, 'Actr1999', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1648, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (489, 'Actr2000', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (490, 'Actr2001', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1651, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (491, 'Actr2002', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1696, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (492, 'Actr2003', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (493, 'Actr2004', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (494, 'Actr2005', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1632, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (495, 'Actr2006', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1605, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (496, 'Actr2007', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (497, 'Actr2008', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (498, 'Actr2009', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1588, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (499, 'Actr2010', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (500, 'Actr2011', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (501, 'Actr2012', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (502, 'Actr2013', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1462, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (503, 'Actr2014', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (504, 'Actr2015', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1622, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (505, 'Actr2016', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1681, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (506, 'Actr2017', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1564, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (507, 'Actr2018', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1567, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (508, 'Actr2019', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1599, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (509, 'Actr202', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1646, 1716, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (510, 'Actr2020', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1716, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (511, 'Actr2021', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (512, 'Actr2022', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1584, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (513, 'Actr2023', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1702, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (514, 'Actr2024', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1644, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (515, 'Actr2025', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1740, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (516, 'Actr2026', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1644, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (517, 'Actr2027', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1592, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (518, 'Actr2028', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1606, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (519, 'Actr2029', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (520, 'Actr2030', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (521, 'Actr2031', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (522, 'Actr2032', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (523, 'Actr2033', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1539, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (524, 'Actr2034', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (525, 'Actr2035', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (526, 'Actr2036', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (527, 'Actr2037', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (528, 'Actr2038', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (529, 'Actr2039', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (530, 'Actr2040', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (531, 'Actr2041', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (532, 'Actr2042', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (533, 'Actr2043', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (534, 'Actr2044', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1547, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (535, 'Actr2045', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (536, 'Actr2046', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (537, 'Actr2047', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1644, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (538, 'Actr2048', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1609, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (539, 'Actr2049', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1520, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (540, 'Actr2050', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (541, 'Actr2051', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (542, 'Actr2052', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (543, 'Actr2053', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (550, 'Actr2060', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (551, 'Actr2061', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (552, 'Actr20613', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1613, 1693, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (553, 'Actr2062', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (554, 'Actr2063', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (555, 'Actr2064', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (556, 'Actr2065', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1568, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (557, 'Actr2066', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1745, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (558, 'Actr2067', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (559, 'Actr2068', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1627, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (560, 'Actr2069', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (561, 'Actr2070', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1687, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (562, 'Actr2071', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (563, 'Actr2072', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (564, 'Actr2073', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (565, 'Actr2074', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1460, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (566, 'Actr2075', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1612, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (567, 'Actr2076', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (568, 'Actr2077', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1602, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (569, 'Actr2078', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (570, 'Actr2079', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (571, 'Actr2080', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (572, 'Actr2081', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1582, 1637, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (573, 'Actr2082', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (574, 'Actr2083', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (575, 'Actr2084', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1601, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (576, 'Actr2085', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (577, 'Actr2086', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (578, 'Actr2087', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1555, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (579, 'Actr2088', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1539, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (580, 'Actr2089', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (581, 'Actr2090', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1662, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (582, 'Actr2091', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (583, 'Actr2092', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (584, 'Actr2093', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1450, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (585, 'Actr2094', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (586, 'Actr2095', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1616, 1681, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (587, 'Actr2096', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (588, 'Actr2097', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (589, 'Actr2098', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (590, 'Actr2099', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (591, 'Actr2100', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (592, 'Actr2101', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1591, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (593, 'Actr2102', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1624, 1701, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (594, 'Actr2103', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (595, 'Actr2104', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1712, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (596, 'Actr2105', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (597, 'Actr2106', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1639, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (598, 'Actr2107', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1674, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (599, 'Actr2108', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1601, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (600, 'Actr2109', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1530, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (601, 'Actr2110', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (602, 'Actr2111', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1604, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (603, 'Actr2112', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (604, 'Actr2113', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (605, 'Actr2114', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (606, 'Actr2115', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (607, 'Actr2116', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1584, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (608, 'Actr2117', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1540, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (609, 'Actr2118', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (610, 'Actr2119', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (611, 'Actr212', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (612, 'Actr2120', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (613, 'Actr2121', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (614, 'Actr2122', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (615, 'Actr2123', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (616, 'Actr2124', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (617, 'Actr2125', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1711, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (618, 'Actr2126', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (619, 'Actr2127', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1614, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (620, 'Actr2128', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (621, 'Actr2129', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (622, 'Actr2130', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (623, 'Actr2131', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1675, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (624, 'Actr2132', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (625, 'Actr2133', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1730, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (626, 'Actr2134', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (627, 'Actr2135', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (628, 'Actr2136', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (629, 'Actr2137', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (630, 'Actr2138', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (631, 'Actr2139', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1480, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (632, 'Actr2140', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1610, 1689, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (633, 'Actr2141', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (634, 'Actr2142', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (635, 'Actr2143', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, NULL, NULL, NULL, 22, 1586, 1658, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (636, 'Actr2147', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (637, 'Actr2148', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (638, 'Actr2149', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (639, 'Actr2150', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1592, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (640, 'Actr2151', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1574, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (641, 'Actr2152', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1648, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (642, 'Actr2153', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1612, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (643, 'Actr2154', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (644, 'Actr2155', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (645, 'Actr2156', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (646, 'Actr2157', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (647, 'Actr2158', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1552, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (648, 'Actr2159', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (649, 'Actr216', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1596, 1681, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (650, 'Actr2160', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1572, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (651, 'Actr2161', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (652, 'Actr2162', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (653, 'Actr2163', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (654, 'Actr2164', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1693, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (655, 'Actr2165', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (656, 'Actr2166', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1620, 1695, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (657, 'Actr2167', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1551, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (658, 'Actr2168', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (659, 'Actr2169', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1656, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (660, 'Actr2170', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1586, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (661, 'Actr2171', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (662, 'Actr2172', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1637, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (663, 'Actr2173', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1695, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (664, 'Actr2174', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (665, 'Actr2175', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (666, 'Actr2176', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1573, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (667, 'Actr2177', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1677, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (668, 'Actr2178', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1529, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (669, 'Actr2179', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (670, 'Actr2180', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (671, 'Actr2181', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (672, 'Actr2182', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1575, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (673, 'Actr2183', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1511, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (674, 'Actr2185', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (675, 'Actr2186', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1578, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (676, 'Actr2187', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (677, 'Actr2188', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1711, 1788, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (678, 'Actr2189', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (679, 'Actr2190', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1619, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (680, 'Actr2191', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (681, 'Actr2192', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1547, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (682, 'Actr2193', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (683, 'Actr2194', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1628, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (684, 'Actr2195', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (685, 'Actr2196', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (686, 'Actr2197', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (687, 'Actr2198', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (688, 'Actr2199', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (689, 'Actr2200', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1587, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (690, 'Actr2201', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1619, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (691, 'Actr2202', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1683, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (692, 'Actr2203', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1681, 1750, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (693, 'Actr2204', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1572, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (694, 'Actr2205', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (695, 'Actr2206', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (696, 'Actr2207', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (697, 'Actr2208', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (698, 'Actr2209', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (699, 'Actr2210', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1593, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (700, 'Actr2211', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (701, 'Actr2212', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (702, 'Actr2213', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (703, 'Actr2214', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1609, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (704, 'Actr2215', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (705, 'Actr2216', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (706, 'Actr2217', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (707, 'Actr2218', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (708, 'Actr2219', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (709, 'Actr2220', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1679, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (710, 'Actr2221', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (711, 'Actr2222', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (712, 'Actr2223', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (713, 'Actr2224', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1512, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (714, 'Actr2225', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1591, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (715, 'Actr2226', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (716, 'Actr2227', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (717, 'Actr2228', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1586, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (718, 'Actr2229', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (719, 'Actr223', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1587, 1668, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (720, 'Actr2230', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1676, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (721, 'Actr2231', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1634, 1695, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (722, 'Actr2232', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1574, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (723, 'Actr2233', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1487, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (724, 'Actr2234', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (725, 'Actr2235', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1577, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (726, 'Actr2236', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (727, 'Actr2237', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1657, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (728, 'Actr2238', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (729, 'Actr22386', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (730, 'Actr22387', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, 1683, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (731, 'Actr2239', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1509, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (732, 'Actr224', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1601, 1676, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (733, 'Actr2240', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1629, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (734, 'Actr2241', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (735, 'Actr2242', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1577, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (736, 'Actr2243', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (737, 'Actr2244', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1605, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (738, 'Actr2245', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (739, 'Actr2246', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (740, 'Actr2247', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (741, 'Actr2248', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (742, 'Actr2249', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (743, 'Actr2250', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (744, 'Actr2251', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1625, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (745, 'Actr2252', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1657, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (746, 'Actr2253', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (747, 'Actr2254', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (748, 'Actr2255', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (749, 'Actr22556', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (750, 'Actr2256', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (751, 'Actr22566', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1510, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (752, 'Actr22567', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 3, NULL, 22, 1522, 1566, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (753, 'Actr2257', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (754, 'Actr2258', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (755, 'Actr22580', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, 1709, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (756, 'Actr22581', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (757, 'Actr22582', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1659, 1738, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (758, 'Actr22583', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (759, 'Actr22584', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (760, 'Actr22585', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 2, 1, NULL, 22, 1650, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (761, 'Actr22586', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (762, 'Actr22587', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1630, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (763, 'Actr22588', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (764, 'Actr22589', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1651, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (765, 'Actr2259', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (766, 'Actr22590', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (767, 'Actr22591', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (768, 'Actr22592', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (769, 'Actr22593', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (770, 'Actr22594', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (771, 'Actr22595', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (772, 'Actr22596', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (773, 'Actr22597', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (774, 'Actr22598', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (775, 'Actr22599', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (776, 'Actr2260', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (777, 'Actr22600', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (778, 'Actr22601', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (779, 'Actr22602', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (780, 'Actr22603', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (781, 'Actr2261', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (782, 'Actr22617', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, 1651, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (783, 'Actr22618', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1604, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (784, 'Actr22619', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1618, 1709, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (785, 'Actr2262', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1562, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (786, 'Actr22620', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1591, 1662, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (787, 'Actr22621', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1584, 1653, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (788, 'Actr22622', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1595, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (789, 'Actr22623', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, 1631, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (790, 'Actr22624', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1655, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (791, 'Actr22625', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1605, 1664, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (792, 'Actr22626', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (793, 'Actr22627', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1530, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (794, 'Actr22628', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1530, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (795, 'Actr2263', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1718, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (796, 'Actr2264', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (797, 'Actr22645', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (798, 'Actr2265', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1561, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (799, 'Actr2266', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1559, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (800, 'Actr22661', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (801, 'Actr22662', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (802, 'Actr2267', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (803, 'Actr2268', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1681, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (804, 'Actr2269', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (805, 'Actr2270', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1729, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (806, 'Actr2271', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (807, 'Actr2272', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1528, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (808, 'Actr2273', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (809, 'Actr2274', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1616, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (810, 'Actr2275', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1612, 1681, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (811, 'Actr2276', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (812, 'Actr2277', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (813, 'Actr22774', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 3, NULL, 22, 1529, 1595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (814, 'Actr22775', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (815, 'Actr2278', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, 1626, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (816, 'Actr2279', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (817, 'Actr2280', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (818, 'Actr2281', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (819, 'Actr22818', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (820, 'Actr22819', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (821, 'Actr2282', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (822, 'Actr2283', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (823, 'Actr2284', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1626, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (824, 'Actr2285', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1588, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (825, 'Actr2286', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (826, 'Actr2287', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1533, 1583, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (827, 'Actr2288', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (828, 'Actr2289', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1638, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (829, 'Actr2290', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (830, 'Actr2291', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1565, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (831, 'Actr2292', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1623, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (832, 'Actr2293', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1511, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (833, 'Actr2294', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (834, 'Actr2295', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (835, 'Actr2296', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (836, 'Actr2297', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (837, 'Actr22979', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1595, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (838, 'Actr2298', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (839, 'Actr22980', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1591, 1612, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (840, 'Actr2299', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (841, 'Actr230', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1595, 1667, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (842, 'Actr2300', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (843, 'Actr2301', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (844, 'Actr2302', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (845, 'Actr2303', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (846, 'Actr2304', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1716, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (847, 'Actr2305', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1577, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (848, 'Actr2306', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (849, 'Actr2307', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (850, 'Actr23079', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1528, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (851, 'Actr2308', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (852, 'Actr2309', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (853, 'Actr2310', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1609, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (854, 'Actr2311', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (855, 'Actr2312', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, 1661, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (856, 'Actr2313', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1593, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (857, 'Actr2314', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1656, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (858, 'Actr2315', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (859, 'Actr2316', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1542, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (860, 'Actr2317', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1480, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (861, 'Actr2318', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (862, 'Actr23181', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1642, 1718, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (863, 'Actr2319', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1654, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (864, 'Actr23192', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1614, 1665, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (865, 'Actr2320', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (866, 'Actr23207', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1745, 1783, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (867, 'Actr23208', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1618, 1679, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (868, 'Actr23209', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1544, 1609, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (869, 'Actr2321', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (870, 'Actr23216', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1631, 1684, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (871, 'Actr23217', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1551, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (872, 'Actr23218', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1545, 1616, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (873, 'Actr23219', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1525, 1602, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (874, 'Actr2322', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (875, 'Actr23220', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1534, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (876, 'Actr23221', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1493, 1541, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (877, 'Actr23222', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (878, 'Actr23224', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1535, 1578, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (879, 'Actr23225', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1716, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (880, 'Actr23227', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (881, 'Actr23228', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (882, 'Actr23229', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (883, 'Actr2323', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (884, 'Actr23230', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (885, 'Actr23231', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (886, 'Actr23232', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1495, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (887, 'Actr23233', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1506, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (888, 'Actr23234', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (889, 'Actr23235', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (890, 'Actr23236', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1696, 1759, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (891, 'Actr23237', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1560, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (892, 'Actr23238', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1553, 1624, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (893, 'Actr23239', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (894, 'Actr2324', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (895, 'Actr23240', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1548, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (896, 'Actr23241', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1565, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (897, 'Actr23242', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1546, 1623, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (898, 'Actr23243', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (899, 'Actr2325', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1617, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (900, 'Actr2326', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1605, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (901, 'Actr23260', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1690, 1756, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (902, 'Actr23263', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1520, 1575, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (903, 'Actr23264', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1478, 1553, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (904, 'Actr23265', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1688, 1751, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (905, 'Actr23266', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (906, 'Actr23267', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (907, 'Actr23268', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (908, 'Actr23269', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1694, 1734, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (909, 'Actr2327', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (910, 'Actr23270', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (911, 'Actr23271', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (912, 'Actr23272', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1679, 1743, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (913, 'Actr23273', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (914, 'Actr23274', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1638, 1715, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (915, 'Actr2328', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (916, 'Actr2329', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1485, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (917, 'Actr2330', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (918, 'Actr2331', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1586, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (919, 'Actr2332', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (920, 'Actr2333', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1553, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (921, 'Actr2334', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1548, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (922, 'Actr2335', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (923, 'Actr2336', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (924, 'Actr2337', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (925, 'Actr23378', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (926, 'Actr23379', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (927, 'Actr2338', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1578, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (928, 'Actr23380', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (929, 'Actr23381', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (930, 'Actr23382', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (931, 'Actr23383', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (932, 'Actr23384', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1741, 1809, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (933, 'Actr2339', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1666, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (934, 'Actr2341', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (935, 'Actr2342', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1673, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (936, 'Actr2343', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (937, 'Actr2344', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (938, 'Actr2345', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (939, 'Actr23451', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1572, 1622, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (940, 'Actr23452', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1539, 1604, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (941, 'Actr23453', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (942, 'Actr2346', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (943, 'Actr23461', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1732, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (944, 'Actr23469', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1638, 1708, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (945, 'Actr2347', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1705, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (946, 'Actr23470', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1653, 1718, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (947, 'Actr2348', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1576, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (948, 'Actr23482', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (949, 'Actr23484', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (950, 'Actr23489', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (951, 'Actr2349', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (952, 'Actr23490', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1606, 1679, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (953, 'Actr235', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1597, 1669, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (954, 'Actr2350', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1500, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (955, 'Actr23501', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (956, 'Actr23505', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (957, 'Actr2351', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1556, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (958, 'Actr23512', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (959, 'Actr23518', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1670, 1724, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (960, 'Actr2352', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1641, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (961, 'Actr23527', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1644, 1682, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (962, 'Actr23528', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (963, 'Actr23529', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (964, 'Actr2353', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (965, 'Actr23530', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1678, 1742, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (966, 'Actr23531', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (967, 'Actr23532', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (968, 'Actr23533', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (969, 'Actr23534', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (970, 'Actr23535', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1679, 1749, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (971, 'Actr23536', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1672, 1754, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (972, 'Actr23537', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (973, 'Actr23538', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (974, 'Actr23539', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (975, 'Actr2354', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (976, 'Actr23540', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (977, 'Actr23541', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (978, 'Actr23542', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (979, 'Actr23543', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (980, 'Actr23544', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1677, 1736, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (981, 'Actr23545', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (982, 'Actr23546', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1693, 1739, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (983, 'Actr23547', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (984, 'Actr23548', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (985, 'Actr23549', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (986, 'Actr2355', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (987, 'Actr23550', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (988, 'Actr23551', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (989, 'Actr23552', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (990, 'Actr23553', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (991, 'Actr2356', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (992, 'Actr2357', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (993, 'Actr2358', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (994, 'Actr2359', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1498, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (995, 'Actr2360', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1581, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (996, 'Actr23609', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1675, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (997, 'Actr2361', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1631, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (998, 'Actr2362', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (999, 'Actr23624', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1622, 1706, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1000, 'Actr23626', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1001, 'Actr2363', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1002, 'Actr23633', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1576, 1644, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1003, 'Actr23635', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1734, 1782, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1004, 'Actr2364', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1005, 'Actr2365', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1666, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1006, 'Actr2366', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1490, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1007, 'Actr2367', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1008, 'Actr23671', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1525, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1009, 'Actr23672', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1531, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1010, 'Actr23673', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1567, 1637, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1011, 'Actr23674', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1012, 'Actr23675', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1013, 'Actr23676', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1655, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1014, 'Actr23677', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1575, 1646, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1015, 'Actr23678', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, 1666, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1016, 'Actr23679', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1017, 'Actr2368', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1018, 'Actr23680', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1019, 'Actr23682', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1020, 'Actr23683', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1021, 'Actr23684', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1022, 'Actr23685', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1023, 'Actr2369', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1024, 'Actr2370', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1616, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1025, 'Actr2371', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1748, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1026, 'Actr23712', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1560, 1636, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1027, 'Actr23713', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1028, 'Actr23714', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1029, 'Actr23715', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1030, 'Actr23716', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1031, 'Actr23717', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1648, 1730, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1032, 'Actr23718', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1033, 'Actr23719', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1034, 'Actr2372', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1035, 'Actr2373', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1036, 'Actr2374', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1647, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1037, 'Actr2375', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1038, 'Actr2376', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1607, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1039, 'Actr23760', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1653, 1724, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1040, 'Actr23761', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1041, 'Actr23762', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1042, 'Actr23763', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1043, 'Actr23764', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1044, 'Actr23765', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1045, 'Actr23766', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1046, 'Actr23767', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1047, 'Actr23768', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1048, 'Actr23769', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1049, 'Actr2377', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1050, 'Actr23770', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1051, 'Actr23771', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1052, 'Actr23772', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1676, 1760, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1053, 'Actr23773', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1682, 1769, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1054, 'Actr23774', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1561, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1055, 'Actr23775', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1584, 1562, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1056, 'Actr23776', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1696, 1787, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1057, 'Actr23777', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1058, 'Actr23778', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1059, 'Actr23779', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1060, 'Actr2378', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1061, 'Actr23780', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1062, 'Actr23781', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1063, 'Actr23782', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1064, 'Actr23783', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1065, 'Actr23784', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1066, 'Actr23785', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1625, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1067, 'Actr23786', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1068, 'Actr23787', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1625, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1069, 'Actr23788', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, 1672, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1070, 'Actr23789', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1680, 1744, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1071, 'Actr2379', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1716, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1072, 'Actr23790', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1524, 1575, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1073, 'Actr23791', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1566, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1074, 'Actr23792', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1075, 'Actr23793', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1076, 'Actr23794', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1077, 'Actr23795', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1078, 'Actr23796', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1079, 'Actr23797', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1080, 'Actr23798', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1081, 'Actr23799', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1082, 'Actr2380', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1480, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1083, 'Actr23800', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1084, 'Actr23804', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1552, 1614, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1085, 'Actr2381', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1597, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1086, 'Actr23810', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1087, 'Actr2382', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1564, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1088, 'Actr2383', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1089, 'Actr2384', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1090, 'Actr2385', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1091, 'Actr2386', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1092, 'Actr23864', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1093, 'Actr23865', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1094, 'Actr23866', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1095, 'Actr23867', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1096, 'Actr23868', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1097, 'Actr23869', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1098, 'Actr2387', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1622, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1099, 'Actr23870', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1100, 'Actr23871', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1664, 1717, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1101, 'Actr23872', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1102, 'Actr23873', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1103, 'Actr23874', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1104, 'Actr23875', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1105, 'Actr23876', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1106, 'Actr23877', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1107, 'Actr23878', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1108, 'Actr23879', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1109, 'Actr2388', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1506, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1110, 'Actr23880', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1111, 'Actr23881', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1112, 'Actr23885', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1640, 1722, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1113, 'Actr23886', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1114, 'Actr2389', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1115, 'Actr23895', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1116, 'Actr23896', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1117, 'Actr23897', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1118, 'Actr2390', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1119, 'Actr23900', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1120, 'Actr23903', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1121, 'Actr2391', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1122, 'Actr2392', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1602, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1123, 'Actr2394', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1575, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1124, 'Actr23942', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1125, 'Actr23943', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1126, 'Actr2395', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1661, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1364, 'Actr2525', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1127, 'Actr23951', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1655, 1724, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1128, 'Actr23952', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1129, 'Actr23953', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1130, 'Actr23954', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1131, 'Actr23955', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1132, 'Actr23956', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1133, 'Actr23957', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1134, 'Actr23958', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1135, 'Actr23959', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1136, 'Actr2396', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1554, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1137, 'Actr23960', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1138, 'Actr23961', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1139, 'Actr23962', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1140, 'Actr23963', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1141, 'Actr23964', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1142, 'Actr23965', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1143, 'Actr23966', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1144, 'Actr23967', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1145, 'Actr23968', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1146, 'Actr23969', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1147, 'Actr2397', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1592, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1148, 'Actr23970', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1149, 'Actr23971', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1575, 1661, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1150, 'Actr23972', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1151, 'Actr23973', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1152, 'Actr23974', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1153, 'Actr23975', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1154, 'Actr23976', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1155, 'Actr23977', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1156, 'Actr23978', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1157, 'Actr23979', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1158, 'Actr2398', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1528, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1159, 'Actr2399', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1520, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1160, 'Actr2400', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1648, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1161, 'Actr2401', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1657, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1162, 'Actr2402', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1163, 'Actr2403', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1164, 'Actr2404', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1165, 'Actr2405', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1450, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1166, 'Actr2406', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1167, 'Actr24063', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 3, NULL, 22, 1419, 1479, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1168, 'Actr2407', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1169, 'Actr24075', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1170, 'Actr24076', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1171, 'Actr24077', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1172, 'Actr24078', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1173, 'Actr24079', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1174, 'Actr2408', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1175, 'Actr24080', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1176, 'Actr24081', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1662, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1177, 'Actr24082', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1178, 'Actr24083', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1179, 'Actr24084', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1180, 'Actr24085', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, 1667, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1181, 'Actr24086', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, 1689, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1182, 'Actr24087', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1183, 'Actr24088', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1184, 'Actr2409', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1185, 'Actr24094', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1186, 'Actr24095', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1187, 'Actr24096', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1188, 'Actr24097', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1189, 'Actr24098', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1190, 'Actr24099', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1191, 'Actr2410', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1612, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1192, 'Actr24100', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1193, 'Actr24101', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1194, 'Actr24102', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1195, 'Actr24103', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1196, 'Actr24104', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1197, 'Actr24105', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1198, 'Actr24106', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1199, 'Actr24107', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1200, 'Actr24108', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1201, 'Actr24109', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1202, 'Actr2411', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1643, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1203, 'Actr24110', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1204, 'Actr24111', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1205, 'Actr24112', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1547, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1206, 'Actr24113', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1207, 'Actr24114', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1208, 'Actr24115', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1581, 1642, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1209, 'Actr24116', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1210, 'Actr24117', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1586, 1664, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1211, 'Actr24118', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1212, 'Actr24119', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1213, 'Actr2412', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1214, 'Actr24120', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1215, 'Actr24121', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1216, 'Actr24122', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, 1653, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1217, 'Actr24123', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1218, 'Actr24124', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1219, 'Actr24125', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1220, 'Actr24126', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1540, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1221, 'Actr24127', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1222, 'Actr24128', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1223, 'Actr24129', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1224, 'Actr2413', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1225, 'Actr24130', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1226, 'Actr24131', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1227, 'Actr24132', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1228, 'Actr24133', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1229, 'Actr24134', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1546, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1230, 'Actr24135', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1540, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1231, 'Actr24136', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1232, 'Actr24137', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1233, 'Actr24138', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1234, 'Actr2414', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1619, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1235, 'Actr2415', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1236, 'Actr2416', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1671, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1237, 'Actr2417', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1238, 'Actr2418', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1597, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1239, 'Actr2419', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1636, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1240, 'Actr24190', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1241, 'Actr24192', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1553, 1618, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1242, 'Actr24197', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1243, 'Actr24199', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1244, 'Actr2420', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1245, 'Actr24202', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, 1683, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1246, 'Actr2421', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1247, 'Actr2422', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1599, 1649, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1248, 'Actr24224', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1249, 'Actr2423', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1250, 'Actr2424', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1251, 'Actr2425', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1252, 'Actr2426', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1503, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1253, 'Actr2427', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1254, 'Actr2428', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1565, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1255, 'Actr2429', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1256, 'Actr2430', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1257, 'Actr2431', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1258, 'Actr2432', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1558, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1259, 'Actr2433', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1530, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1260, 'Actr2434', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1261, 'Actr2435', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1262, 'Actr2436', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1263, 'Actr2437', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1733, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1264, 'Actr2438', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1265, 'Actr2439', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1266, 'Actr2440', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1267, 'Actr2441', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1268, 'Actr2442', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1269, 'Actr2443', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1684, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1270, 'Actr2444', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1271, 'Actr2445', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1574, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1272, 'Actr2446', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1273, 'Actr2447', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1274, 'Actr2448', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1275, 'Actr24485', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1276, 'Actr24486', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1277, 'Actr24487', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1278, 'Actr24488', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1279, 'Actr24489', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1280, 'Actr2449', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1281, 'Actr24490', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1282, 'Actr24491', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1283, 'Actr24492', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1284, 'Actr24493', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1285, 'Actr24494', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1286, 'Actr24495', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1287, 'Actr24496', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1288, 'Actr2450', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1646, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1289, 'Actr2451', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1290, 'Actr2452', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1291, 'Actr2453', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1292, 'Actr2454', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1293, 'Actr2455', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1294, 'Actr2456', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1527, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1295, 'Actr2457', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1296, 'Actr2458', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1608, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1297, 'Actr2459', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1298, 'Actr2460', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1299, 'Actr2461', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1300, 'Actr2462', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1301, 'Actr2463', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1302, 'Actr2464', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1303, 'Actr2465', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1304, 'Actr2466', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1305, 'Actr2467', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1306, 'Actr2468', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1307, 'Actr2469', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1651, 1734, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1308, 'Actr2470', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1588, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1309, 'Actr2471', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1658, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1310, 'Actr2472', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1646, 1703, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1311, 'Actr2473', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1675, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1312, 'Actr2474', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1313, 'Actr2475', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1314, 'Actr2476', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1698, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1315, 'Actr2477', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1722, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1316, 'Actr2478', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1701, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1317, 'Actr2479', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1318, 'Actr248', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1497, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1319, 'Actr2480', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1745, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1320, 'Actr2481', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1599, 1661, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1321, 'Actr2482', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1322, 'Actr2483', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1545, 1608, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1323, 'Actr2484', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1324, 'Actr2485', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1325, 'Actr2486', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1326, 'Actr2487', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1327, 'Actr2488', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1328, 'Actr2489', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1329, 'Actr2490', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1654, 1723, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1330, 'Actr2491', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1331, 'Actr2492', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1581, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1332, 'Actr2493', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1594, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1333, 'Actr2494', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1334, 'Actr2495', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1335, 'Actr2496', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1336, 'Actr2497', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1337, 'Actr2498', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1338, 'Actr2499', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1339, 'Actr2500', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1340, 'Actr2501', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1642, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1341, 'Actr2502', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1597, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1342, 'Actr2503', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1611, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1343, 'Actr2504', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1526, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1344, 'Actr2505', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1653, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1345, 'Actr2506', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1576, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1346, 'Actr2507', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1574, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1347, 'Actr2508', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1555, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1348, 'Actr2509', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1349, 'Actr2510', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1350, 'Actr2511', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1351, 'Actr2512', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1352, 'Actr2513', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1353, 'Actr2514', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1354, 'Actr2515', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1695, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1355, 'Actr2516', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1356, 'Actr2517', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1535, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1357, 'Actr2518', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1358, 'Actr2519', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1359, 'Actr2520', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1618, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1360, 'Actr2521', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1361, 'Actr2522', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1362, 'Actr2523', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1363, 'Actr2524', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1607, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1365, 'Actr2526', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1735, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1366, 'Actr2527', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1548, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1367, 'Actr2528', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1368, 'Actr2529', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1369, 'Actr2530', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1734, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1370, 'Actr2531', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1371, 'Actr2532', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1713, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1372, 'Actr2533', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1373, 'Actr2534', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1562, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1374, 'Actr2535', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1688, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1375, 'Actr2536', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1376, 'Actr2537', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1377, 'Actr2538', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1378, 'Actr2539', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1379, 'Actr2540', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1380, 'Actr2541', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1702, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1381, 'Actr2542', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1613, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1382, 'Actr2543', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1383, 'Actr2544', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1565, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1384, 'Actr2545', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1385, 'Actr2546', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1553, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1386, 'Actr2547', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1387, 'Actr2548', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1699, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1388, 'Actr2549', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1389, 'Actr2550', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1390, 'Actr2551', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1547, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1391, 'Actr2552', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1392, 'Actr2553', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1393, 'Actr2554', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1701, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1394, 'Actr2555', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1395, 'Actr2557', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1664, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1396, 'Actr2558', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1397, 'Actr2559', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1398, 'Actr2560', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1587, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1399, 'Actr2561', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1400, 'Actr2562', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1401, 'Actr2563', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1402, 'Actr2564', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1403, 'Actr2565', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1618, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1404, 'Actr2566', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1405, 'Actr2567', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1406, 'Actr2568', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1484, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1407, 'Actr2569', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1408, 'Actr2570', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1628, 1683, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1409, 'Actr2571', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1410, 'Actr2572', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1411, 'Actr2573', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1412, 'Actr2574', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1722, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1413, 'Actr2575', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1414, 'Actr2576', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1415, 'Actr2577', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1416, 'Actr2578', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1417, 'Actr2579', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1648, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1418, 'Actr2580', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1419, 'Actr2581', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1622, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1420, 'Actr2582', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1421, 'Actr2583', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1422, 'Actr2584', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1423, 'Actr2585', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1424, 'Actr2586', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1425, 'Actr2587', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1426, 'Actr2588', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1636, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1427, 'Actr2590', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1606, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1428, 'Actr2591', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1429, 'Actr2592', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1430, 'Actr2594', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1431, 'Actr2595', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1562, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1432, 'Actr2597', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1433, 'Actr2598', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1605, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1434, 'Actr2600', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1534, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1435, 'Actr2601', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1436, 'Actr2602', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1695, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1437, 'Actr2604', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1698, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1438, 'Actr2605', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1526, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1439, 'Actr2606', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1675, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1440, 'Actr2607', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1441, 'Actr2609', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1442, 'Actr2611', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1443, 'Actr2612', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1714, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1444, 'Actr2613', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1445, 'Actr2614', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1535, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1446, 'Actr2615', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1447, 'Actr2616', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1448, 'Actr2617', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1449, 'Actr2618', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1450, 'Actr2619', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1451, 'Actr2620', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1647, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1452, 'Actr2621', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1453, 'Actr2622', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1524, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1454, 'Actr2623', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1455, 'Actr2624', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1456, 'Actr2625', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1524, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1457, 'Actr2626', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1668, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1458, 'Actr2627', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1459, 'Actr2628', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1460, 'Actr2629', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1461, 'Actr2630', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1591, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1462, 'Actr2631', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1572, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1463, 'Actr2632', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1582, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1464, 'Actr2633', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1487, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1465, 'Actr2634', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1466, 'Actr2635', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1547, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1467, 'Actr2636', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1613, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1468, 'Actr2637', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1469, 'Actr2638', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1470, 'Actr2639', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1471, 'Actr2641', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1623, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1472, 'Actr2642', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1473, 'Actr2643', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1623, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1474, 'Actr2644', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1592, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1475, 'Actr2645', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1730, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1476, 'Actr2646', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1728, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1477, 'Actr2647', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1478, 'Actr2648', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1479, 'Actr2649', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1480, 'Actr2650', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1481, 'Actr2651', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1622, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1482, 'Actr2652', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1619, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1483, 'Actr2653', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1697, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1484, 'Actr2654', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1485, 'Actr2655', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1567, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1486, 'Actr2656', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1487, 'Actr2657', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1488, 'Actr2658', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1512, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1489, 'Actr2659', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1562, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1490, 'Actr2660', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1491, 'Actr2661', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1651, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1492, 'Actr2662', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1658, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1493, 'Actr2663', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1631, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1494, 'Actr2664', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1623, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1495, 'Actr2665', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1543, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1496, 'Actr2666', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1624, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1497, 'Actr2667', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1578, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1498, 'Actr2668', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1499, 'Actr2669', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1491, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1500, 'Actr2670', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1501, 'Actr2671', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1573, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1502, 'Actr2672', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1616, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1503, 'Actr2673', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1616, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1504, 'Actr2674', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1505, 'Actr2675', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1506, 'Actr2676', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1507, 'Actr2677', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1681, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1508, 'Actr2678', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1625, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1509, 'Actr2679', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1510, 'Actr2680', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1511, 'Actr2681', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1593, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1512, 'Actr2682', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1513, 'Actr2683', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1514, 'Actr2684', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1515, 'Actr2685', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1516, 'Actr2686', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1722, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1517, 'Actr2687', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1518, 'Actr2688', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1519, 'Actr2689', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1520, 'Actr2690', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1687, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1521, 'Actr2691', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1522, 'Actr2692', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1639, 1724, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1523, 'Actr2693', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1524, 'Actr2694', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1604, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1525, 'Actr2695', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1526, 'Actr2696', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1527, 'Actr2697', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1503, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1528, 'Actr2698', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1529, 'Actr2699', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1530, 'Actr2700', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1531, 'Actr2701', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1532, 'Actr2702', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1533, 'Actr2703', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1694, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1534, 'Actr2704', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1535, 'Actr2705', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1689, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1536, 'Actr2706', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1520, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1537, 'Actr2707', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1494, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1538, 'Actr272', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1470, 1538, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1539, 'Actr275', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1577, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1540, 'Actr27843', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1541, 'Actr2798', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1542, 'Actr28018', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1543, 'Actr28019', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1544, 'Actr28020', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1545, 'Actr28021', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1546, 'Actr28022', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1547, 'Actr28023', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1548, 'Actr2831', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1635, 1703, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1549, 'Actr2840', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1542, 1626, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1550, 'Actr286', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, 1664, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1551, 'Actr287', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1529, 1597, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1552, 'Actr2886', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1554, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1553, 'Actr289', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, 1637, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1554, 'Actr291', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1540, 1612, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1555, 'Actr2916', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1697, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1556, 'Actr2917', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1679, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1557, 'Actr2918', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1569, 1622, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1558, 'Actr2919', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1559, 'Actr292', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1522, 1603, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1560, 'Actr2920', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1490, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1561, 'Actr2921', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1562, 'Actr2922', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1563, 'Actr2923', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1564, 'Actr2924', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1587, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1565, 'Actr2925', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1566, 'Actr2926', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1567, 'Actr2927', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1568, 'Actr2928', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1608, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1569, 'Actr2929', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1570, 'Actr293', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1574, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1571, 'Actr2930', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1631, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1572, 'Actr2931', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1530, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1573, 'Actr2932', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1574, 'Actr2933', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1575, 'Actr2934', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1576, 'Actr2935', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1625, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1577, 'Actr2936', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1578, 'Actr2937', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1579, 'Actr2938', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1597, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1580, 'Actr2939', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1581, 'Actr294', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1537, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1582, 'Actr2940', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1583, 'Actr2941', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1584, 'Actr2942', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1585, 'Actr2943', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1586, 'Actr2944', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1587, 'Actr2945', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1622, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1588, 'Actr2946', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1589, 'Actr2947', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1590, 'Actr2948', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1591, 'Actr298', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1592, 'Actr3003', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1593, 'Actr3004', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1594, 'Actr3005', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1605, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1595, 'Actr303', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1462, 1525, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1596, 'Actr304', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1533, 1611, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1597, 'Actr305', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, NULL, 1, NULL, 22, 1623, 1688, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1598, 'Actr3071', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1599, 'Actr3092', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, 1623, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1600, 'Actr3098', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1563, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1601, 'Actr3100', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1547, 1611, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1602, 'Actr3101', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1572, 1639, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1603, 'Actr3103', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1569, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1604, 'Actr3104', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1549, 1624, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1605, 'Actr3105', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1556, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1606, 'Actr3107', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, NULL, 1, NULL, 22, 1532, 1597, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1607, 'Actr3111', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1608, 'Actr3112', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1609, 'Actr3114', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1610, 'Actr3115', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1611, 'Actr3116', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1566, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1612, 'Actr3117', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1613, 'Actr3118', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1614, 'Actr3119', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1615, 'Actr3120', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1616, 'Actr3121', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1692, 1755, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1617, 'Actr3122', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1618, 'Actr3123', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1705, 1738, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1619, 'Actr3124', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1637, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1620, 'Actr3125', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1562, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1621, 'Actr3126', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1622, 'Actr3127', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1634, 1698, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1623, 'Actr3128', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1648, 1705, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1624, 'Actr3129', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1625, 'Actr3130', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1626, 'Actr3133', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, NULL, NULL, 22, 1580, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1627, 'Actr3136', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1590, 1661, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1628, 'Actr314', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1587, 1663, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1629, 'Actr31408', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1717, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1630, 'Actr31409', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1631, 'Actr31410', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1740, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1632, 'Actr31411', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1633, 'Actr316', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, 1639, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1634, 'Actr3160', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1574, 1646, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1635, 'Actr31787', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1636, 'Actr31789', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1637, 'Actr31791', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, 1706, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1638, 'Actr31792', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1639, 'Actr31793', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1640, 'Actr31794', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1641, 'Actr31795', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1642, 'Actr318', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1619, 1682, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1643, 'Actr319', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1598, 1671, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1644, 'Actr32165', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1564, 1649, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1645, 'Actr32166', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1646, 'Actr322', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1578, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1647, 'Actr32290', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1601, 1666, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1648, 'Actr32294', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1740, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1649, 'Actr32297', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1650, 'Actr32298', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1651, 'Actr32299', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1652, 'Actr32300', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1653, 'Actr32301', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1654, 'Actr32302', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1655, 'Actr32303', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1741, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1656, 'Actr32304', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1657, 'Actr32305', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1658, 'Actr32306', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1659, 'Actr32307', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1660, 'Actr32308', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1661, 'Actr32309', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1662, 'Actr32310', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1663, 'Actr32311', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1625, 1683, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1664, 'Actr32328', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1665, 'Actr32329', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1666, 'Actr32330', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1667, 'Actr32331', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1668, 'Actr32332', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1669, 'Actr324', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1565, 1611, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1670, 'Actr3256', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1490, 1552, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1671, 'Actr3259', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1672, 'Actr3260', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1673, 'Actr3261', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1674, 'Actr3262', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1675, 'Actr3264', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1470, 1541, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1676, 'Actr3267', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1507, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1677, 'Actr3275', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1586, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1678, 'Actr32751', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1730, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1679, 'Actr329', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1532, 1602, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1680, 'Actr3301', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1491, 1563, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1681, 'Actr3303', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1582, 1651, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1682, 'Actr3304', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1496, 1554, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1683, 'Actr3306', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1530, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1684, 'Actr3307', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1482, 1542, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1685, 'Actr3311', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1460, 1536, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1686, 'Actr33121', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1687, 'Actr3315', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1528, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1688, 'Actr3316', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1533, 1592, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1689, 'Actr3317', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1553, 1588, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1690, 'Actr3318', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1502, 1537, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1691, 'Actr33252', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1692, 'Actr33253', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1583, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1693, 'Actr33255', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1606, 1654, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1694, 'Actr3328', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1499, 1564, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1695, 'Actr3330', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, 1614, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1696, 'Actr33335', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1697, 'Actr33347', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1698, 'Actr33349', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1712, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1699, 'Actr3337', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1510, 1559, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1700, 'Actr33374', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1701, 'Actr33375', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1702, 'Actr3338', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1500, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1703, 'Actr3340', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1704, 'Actr3343', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1512, 1565, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1705, 'Actr33437', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1654, 1716, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1706, 'Actr33438', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1707, 'Actr33439', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1708, 'Actr33440', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1709, 'Actr33441', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1645, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1710, 'Actr33442', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1711, 'Actr33443', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1712, 'Actr33444', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1713, 'Actr33445', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1714, 'Actr33446', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1715, 'Actr3346', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1535, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1716, 'Actr3347', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1528, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1717, 'Actr3348', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1499, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1718, 'Actr33493', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1614, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1719, 'Actr335', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1575, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1720, 'Actr33500', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1721, 'Actr33504', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1722, 'Actr33518', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1723, 'Actr33520', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1724, 'Actr33524', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1725, 'Actr33526', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1726, 'Actr3354', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1516, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1727, 'Actr33677', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1780, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1728, 'Actr33678', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1729, 'Actr33679', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1730, 'Actr33680', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1731, 'Actr33681', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1732, 'Actr33682', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1733, 'Actr33683', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1734, 'Actr33684', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1750, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1735, 'Actr33685', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1736, 'Actr33686', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1737, 'Actr33687', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1738, 'Actr33688', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1739, 'Actr33689', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1740, 'Actr33690', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1741, 'Actr33691', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1742, 'Actr33692', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1743, 'Actr33693', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1569, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1744, 'Actr33694', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1745, 'Actr33695', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1746, 'Actr33720', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1568, 1646, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1747, 'Actr33721', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, 1625, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1748, 'Actr33722', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1749, 'Actr33723', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1528, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1750, 'Actr33724', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1751, 'Actr33726', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1752, 'Actr33727', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1753, 'Actr33728', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1754, 'Actr33729', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1755, 'Actr33730', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1756, 'Actr33731', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1757, 'Actr33732', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1758, 'Actr33733', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1759, 'Actr33734', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1760, 'Actr33735', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1761, 'Actr33736', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1762, 'Actr33737', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1763, 'Actr33738', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1764, 'Actr33739', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1765, 'Actr33740', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1766, 'Actr33741', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1767, 'Actr33742', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1768, 'Actr33743', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1769, 'Actr33744', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1770, 'Actr33745', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1771, 'Actr33746', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1772, 'Actr33747', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1773, 'Actr33748', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1774, 'Actr33749', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1775, 'Actr33750', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1776, 'Actr33753', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1777, 'Actr33754', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1778, 'Actr33757', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1779, 'Actr33758', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1585, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1780, 'Actr33759', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1781, 'Actr33760', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1782, 'Actr33761', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1783, 'Actr33762', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1784, 'Actr33763', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1785, 'Actr3378', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1567, 1639, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1786, 'Actr3380', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1787, 'Actr33858', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1788, 'Actr33859', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1789, 'Actr3397', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, 1653, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1790, 'Actr3405', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1791, 'Actr3406', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1792, 'Actr34463', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1793, 'Actr34464', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1656, 1732, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1794, 'Actr34465', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1795, 'Actr3474', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1796, 'Actr3475', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1797, 'Actr3477', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1632, 1706, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1798, 'Actr3486', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1799, 'Actr349', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 2, 1, NULL, 22, 1477, 1547, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1800, 'Actr35', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1538, 1607, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1801, 'Actr3500', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1802, 'Actr3511', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, 1614, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1803, 'Actr3512', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1804, 'Actr354', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1548, 1617, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1805, 'Actr357', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1509, 1588, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1806, 'Actr36', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1807, 'Actr3604', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1541, 1593, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1808, 'Actr3605', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1560, 1629, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1809, 'Actr361', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 2, 1, NULL, 22, 1533, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1810, 'Actr3614', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1811, 'Actr362', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1653, 1725, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1812, 'Actr363', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1813, 'Actr364', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1436, 1517, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1814, 'Actr3650', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1815, 'Actr3658', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1565, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1816, 'Actr3659', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1593, 1652, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1817, 'Actr3660', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1818, 'Actr3689', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1819, 'Actr3691', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1588, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1820, 'Actr3692', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1821, 'Actr370', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, 1619, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1822, 'Actr3729', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1590, 1661, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1823, 'Actr3730', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1824, 'Actr3731', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1610, 1686, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1825, 'Actr3732', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1705, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1826, 'Actr3733', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1827, 'Actr3734', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1619, 1678, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1828, 'Actr375', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 2, 1, NULL, 22, 1420, 1499, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1829, 'Actr377', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1563, 1645, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1830, 'Actr3774', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1596, 1659, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1831, 'Actr3788', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1832, 'Actr3789', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1833, 'Actr3790', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1690, 1757, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1834, 'Actr3791', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1835, 'Actr3792', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1836, 'Actr3793', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1586, 1659, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1837, 'Actr3794', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1838, 'Actr3795', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1839, 'Actr3796', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1840, 'Actr3797', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1841, 'Actr3798', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1842, 'Actr3799', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1540, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1843, 'Actr38', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1563, 1624, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1844, 'Actr3800', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1845, 'Actr3801', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1846, 'Actr3802', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1847, 'Actr3803', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1848, 'Actr3804', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1849, 'Actr3805', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1850, 'Actr3806', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1851, 'Actr3807', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1852, 'Actr3808', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1502, 1565, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1853, 'Actr3809', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1854, 'Actr3810', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1855, 'Actr3811', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1856, 'Actr3814', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1627, 1696, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1857, 'Actr3815', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1858, 'Actr3816', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1610, 1684, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1859, 'Actr3819', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1860, 'Actr382', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1588, 1657, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1861, 'Actr3820', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1862, 'Actr3821', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1649, 1696, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1863, 'Actr3822', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1627, 1705, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1864, 'Actr3823', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, 1625, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1865, 'Actr3824', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1633, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1866, 'Actr3825', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1867, 'Actr3826', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1718, 1790, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1868, 'Actr3827', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1869, 'Actr3828', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1870, 'Actr3829', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1724, 1812, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1871, 'Actr3830', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1872, 'Actr3831', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1873, 'Actr3832', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1552, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1874, 'Actr3833', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1480, 1540, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1875, 'Actr3834', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1549, 1641, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1876, 'Actr3835', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1877, 'Actr3836', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, 1659, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1878, 'Actr3837', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1879, 'Actr3838', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1572, 1639, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1880, 'Actr3839', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1881, 'Actr3840', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1882, 'Actr3841', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1557, 1636, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1883, 'Actr3842', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, 1676, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1884, 'Actr3843', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1615, 1684, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1885, 'Actr3844', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1623, 1687, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1886, 'Actr3845', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, 1619, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1887, 'Actr3846', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1749, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1888, 'Actr3847', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1889, 'Actr3849', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1890, 'Actr3850', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1891, 'Actr3851', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1892, 'Actr3852', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1555, 1596, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1893, 'Actr3853', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1713, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1894, 'Actr3854', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1624, 1704, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1895, 'Actr3856', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, 1649, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1896, 'Actr3858', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1897, 'Actr3859', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1898, 'Actr3860', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1899, 'Actr3861', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1900, 'Actr3862', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1901, 'Actr3863', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1902, 'Actr3864', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1903, 'Actr3865', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1904, 'Actr3866', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1905, 'Actr3867', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1906, 'Actr3868', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1907, 'Actr3869', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1908, 'Actr3870', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1909, 'Actr3871', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1910, 'Actr3872', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1911, 'Actr3876', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1912, 'Actr3877', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1755, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1913, 'Actr3878', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1914, 'Actr3879', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1915, 'Actr3880', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1916, 'Actr3881', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1917, 'Actr3882', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1918, 'Actr3883', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1919, 'Actr3884', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1920, 'Actr3885', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1921, 'Actr3886', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1922, 'Actr3887', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1923, 'Actr3888', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1924, 'Actr3889', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1925, 'Actr3890', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1926, 'Actr3891', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1927, 'Actr3892', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1928, 'Actr3893', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1929, 'Actr3894', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1930, 'Actr3895', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1931, 'Actr3896', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1932, 'Actr3897', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 2, 1, NULL, 22, 1617, 1672, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1933, 'Actr3898', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1934, 'Actr3899', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1935, 'Actr3900', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1936, 'Actr3904', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1402, 1474, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1937, 'Actr3917', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1938, 'Actr3918', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1939, 'Actr3919', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1686, 1763, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1940, 'Actr3920', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1941, 'Actr3921', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1942, 'Actr3922', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1943, 'Actr3923', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1944, 'Actr3928', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1945, 'Actr3930', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1596, 1665, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1946, 'Actr3931', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1947, 'Actr3932', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1948, 'Actr3933', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1949, 'Actr3934', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1705, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1950, 'Actr3935', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1951, 'Actr3936', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1952, 'Actr3937', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1953, 'Actr3938', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1954, 'Actr3939', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1955, 'Actr3940', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1956, 'Actr3941', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1957, 'Actr3942', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1958, 'Actr3943', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1959, 'Actr395', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1536, 1598, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1960, 'Actr3950', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1961, 'Actr3951', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1962, 'Actr3952', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1963, 'Actr3953', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1964, 'Actr3954', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1965, 'Actr3955', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1966, 'Actr3956', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1967, 'Actr3957', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1968, 'Actr3958', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1747, 1831, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1969, 'Actr3959', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1730, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1970, 'Actr396', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1514, 1576, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1971, 'Actr3960', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1530, 1595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1972, 'Actr3961', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1973, 'Actr3962', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1974, 'Actr3963', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1975, 'Actr3964', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1976, 'Actr3965', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1977, 'Actr3966', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1978, 'Actr3967', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1979, 'Actr3968', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1980, 'Actr3969', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1981, 'Actr397', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, NULL, 1, NULL, 22, 1564, 1614, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1982, 'Actr3970', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1983, 'Actr3971', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1984, 'Actr3972', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1985, 'Actr3973', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1680, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1986, 'Actr3974', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1987, 'Actr3975', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1988, 'Actr3976', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1640, 1707, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1989, 'Actr3977', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1578, 1639, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1990, 'Actr3978', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1991, 'Actr3979', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1992, 'Actr398', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, NULL, 1, NULL, 22, 1582, 1615, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1993, 'Actr3980', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1580, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1994, 'Actr3981', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1690, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1995, 'Actr3982', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1570, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1996, 'Actr3983', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1997, 'Actr3984', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1572, 1609, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1998, 'Actr3985', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1610, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1999, 'Actr3986', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2000, 'Actr3987', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2001, 'Actr3988', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1620, 1692, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2002, 'Actr3989', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1705, 1772, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2003, 'Actr3990', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1608, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2004, 'Actr3991', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2005, 'Actr3997', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1635, 1713, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2006, 'Actr3998', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1561, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2007, 'Actr3999', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1654, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2008, 'Actr40', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1542, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2009, 'Actr400', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1470, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2010, 'Actr4000', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2011, 'Actr4001', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2012, 'Actr4002', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1540, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2013, 'Actr4003', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1710, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2014, 'Actr4004', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1590, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2015, 'Actr4005', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2016, 'Actr4006', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2017, 'Actr4008', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1499, 1559, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2018, 'Actr4009', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2019, 'Actr4010', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1575, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2020, 'Actr4011', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2021, 'Actr4012', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1546, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2022, 'Actr4013', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1661, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2023, 'Actr4014', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1660, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2024, 'Actr4015', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1648, 1733, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2025, 'Actr4016', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1558, 1613, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2026, 'Actr4017', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1540, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2027, 'Actr4035', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, 1671, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2028, 'Actr4039', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1684, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2029, 'Actr4040', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1692, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2030, 'Actr4041', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1705, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2031, 'Actr4042', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1593, 1634, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2032, 'Actr4043', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2033, 'Actr4045', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2034, 'Actr4046', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2035, 'Actr4047', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2036, 'Actr4048', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2037, 'Actr4049', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2038, 'Actr405', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1592, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2039, 'Actr4051', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2040, 'Actr4052', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2041, 'Actr4053', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2042, 'Actr4054', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2043, 'Actr4055', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1700, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2044, 'Actr4056', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1686, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2045, 'Actr4058', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2046, 'Actr4059', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2047, 'Actr4062', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1486, 1543, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2048, 'Actr408', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, 1629, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2049, 'Actr4083', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1585, 1631, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2050, 'Actr4084', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2051, 'Actr4085', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2053, 'Actr4088', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1590, 1663, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2054, 'Actr4090', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1657, 1717, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2055, 'Actr4091', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1650, 1718, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2056, 'Actr4093', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1571, 1616, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2057, 'Actr4094', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2058, 'Actr4095', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2059, 'Actr4096', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2060, 'Actr4097', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2061, 'Actr4098', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2108, 'Actr64', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1612, 1693, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2109, 'Actr641', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1469, 1534, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2110, 'Actr784', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1484, 1553, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2111, 'Actr791', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, NULL, 1, NULL, 22, 1596, 1684, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2112, 'Actr792', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 2, 1, NULL, 22, 1572, 1654, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2113, 'Actr801', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1602, 1673, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2114, 'Actr804', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, NULL, 1, NULL, 22, 1546, 1608, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2115, 'Actr808', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1606, 1685, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2116, 'Actr809', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1592, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2117, 'Actr81', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1568, 1639, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2118, 'Actr810', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1469, 1550, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2119, 'Actr811', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1515, 1572, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2120, 'Actr812', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 2, 1, NULL, 22, 1450, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2121, 'Actr818', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1536, 1623, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2122, 'Actr83', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1509, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2123, 'Actr86', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1536, 1614, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2124, 'Actr876', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1577, 1651, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2125, 'Actr88', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1606, 1682, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2126, 'Actr904', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2128, 'Actr999', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1603, 1678, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2127, 'Actr99', '', '', '', '', '2012-11-19 18:12:36.064573', 7, 1, 1, '', 22, 1495, 1558, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (181, 'Actr1694', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (182, 'Actr1695', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (1, 'Actr1', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1599, 1653, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2, 'Actr1000', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1630, 1721, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3, 'Actr108', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1538, 1612, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4, 'Actr1107', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1603, 1665, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5, 'Actr1167', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1547, 1606, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6, 'Actr1222', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (7, 'Actr125', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1550, 1631, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (8, 'Actr1291', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1580, 1631, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (9, 'Actr13', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1696, 1787, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (10, 'Actr1302', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1602, 1675, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (11, 'Actr134', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1596, 1650, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (12, 'Actr138', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1564, 1638, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (13, 'Actr143', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1564, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (14, 'Actr144', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1607, 1688, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (15, 'Actr1443', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (16, 'Actr1444', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1460, 1523, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (17, 'Actr1446', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1470, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (18, 'Actr1453', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1624, 1709, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (19, 'Actr1455', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1465, 1520, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (20, 'Actr1485', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1671, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (21, 'Actr1487', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1589, 1659, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (22, 'Actr1488', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1578, 1641, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (23, 'Actr1489', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1536, 1600, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (24, 'Actr1490', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1587, 1669, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (25, 'Actr1491', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1528, 1599, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (26, 'Actr1492', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1509, 1572, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (27, 'Actr1493', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1505, 1566, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (28, 'Actr1494', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1732, 1799, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (29, 'Actr1495', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1630, 1717, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (30, 'Actr1496', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1528, 1604, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (31, 'Actr1497', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1623, 1684, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (32, 'Actr1498', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1660, 1737, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (33, 'Actr1499', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1486, 1546, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (34, 'Actr1500', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1718, 1777, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (35, 'Actr1501', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1480, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (36, 'Actr1502', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1494, 1573, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (37, 'Actr1503', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1679, 1754, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (38, 'Actr1504', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1736, 1807, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (39, 'Actr1505', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1719, 1759, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (40, 'Actr1506', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1673, 1750, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (41, 'Actr1507', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1655, 1728, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (42, 'Actr1508', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1693, 1775, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (43, 'Actr1509', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1568, 1621, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (44, 'Actr151', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1701, 1754, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (45, 'Actr1510', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1656, 1713, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (46, 'Actr1511', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1547, 1628, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (47, 'Actr1514', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1494, 1560, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2074, 'Actr4136', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1601, 1664, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2075, 'Actr4161', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1554, 1634, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2076, 'Actr4164', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2077, 'Actr4165', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1670, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2078, 'Actr425', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1619, 1687, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2079, 'Actr435', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1616, 1691, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2080, 'Actr439', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1590, 1635, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2081, 'Actr446', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1614, 1661, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2082, 'Actr456', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, 1672, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2083, 'Actr457', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1620, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2084, 'Actr458', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1720, 1776, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3378, 'Actr474', NULL, NULL, NULL, 'Torricelli, Evangelista', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3382, 'Actr1442', NULL, NULL, NULL, 'Oddi, Pietro - degli', '2012-11-19 21:40:25.61661', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2085, 'Actr463', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 3, 1, NULL, 22, 1630, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2086, 'Actr5', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1681, 1746, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2087, 'Actr502', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1579, 1644, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2088, 'Actr517', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1626, 1696, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2089, 'Actr519', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1633, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2090, 'Actr522', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1572, 1637, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2091, 'Actr523', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1603, 1658, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2092, 'Actr530', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 2, 2, NULL, 22, 1590, 1679, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2093, 'Actr537', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1624, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2094, 'Actr560', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1608, 1684, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2095, 'Actr561', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1684, 1721, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2096, 'Actr562', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1591, 1664, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2097, 'Actr566', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1607, 1667, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2098, 'Actr57', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1711, 1787, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2099, 'Actr572', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1500, 1562, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2100, 'Actr581', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1533, 1589, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2101, 'Actr606', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 2, 1, NULL, 22, 1589, 1567, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2102, 'Actr608', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1610, 1669, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2103, 'Actr612', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, NULL, 1656, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2104, 'Actr613', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1584, 1644, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2105, 'Actr614', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1620, 1711, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2106, 'Actr617', '', NULL, NULL, NULL, '2012-11-19 18:12:36.064573', 7, 1, 1, NULL, 22, 1614, 1701, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4472, 'Bibl5502', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Archimede redivivo con la Stadera del momento del Dor Don
Gio. Battista Hodierna,... dove non solamente s''insegna il modo di
scoprir le frodi nella falsificatione dell'' oro e dell'' argento, ma si
notifica l''uso delli pesi, e delle misure civili presso diverse nationi
del mondo e di questo regno di Sicilia, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4473, 'Bibl5665', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Opera diversa, 1605', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4476, 'Bibl5231', NULL, NULL, NULL, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4477, 'Bibl5460', NULL, NULL, NULL, 'Brescia, Fortunato da, De oratoriis domesticis dissertatio. Opus posthumum, 1757', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4481, 'Bibl4574', NULL, NULL, NULL, 'Bayona, Carlos de, Primum: Theologiae splendor disciplinae nisi
integerrimae vitae cultoribus plene non illuxit. Secundum: Ut sacrae
semina
sapientiae insereret coelestis agricola areolam procidit, dum sacram
Catharinam Senensem suorum stigmatum munere decoravit.
Tertium: Nec otiose: in coelesti quippe curia preeminet, perenni
magisterii lauro, doctorum, inquam feliciter redimata. Propugnaturus
Fr. Carolus Bayona, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4484, 'Bibl5477', NULL, NULL, NULL, 'Frkic, Mate, De Caelesti substantia et ejus ortu ac motu in sententia Anaxagorae. (Anaxagorae vita.). Venezia : ed. P.M. Rusca, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4485, 'Bibl4498', NULL, NULL, NULL, 'Bary, René, Fine philosophie accomodée à l''intelligence des dames, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4487, 'Bibl3973', NULL, NULL, NULL, 'Delgadillo, Cristóbal, Bipartitus de poenitentia tractatus, legitima subtilis doctoris Scoti mens et aperitur et propugnatur, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4488, 'Bibl5337', NULL, NULL, NULL, 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4491, 'Bibl4408', NULL, NULL, NULL, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1850', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5036, 'Bibl4183', NULL, NULL, NULL, 'Adam, Jean, Lettre à M. Hesperien, ministre de Soubize, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4515, 'Bibl3378', NULL, NULL, NULL, 'Agnani, Giovanni Domenico, Epistola ad amicum circa systemata Physices, quae his diebus grandescunt in Scholis, ab eodem Autoris Amico in gratiam Peripateticae Scholae Candidatorum in lucem edita, Bononiae : typis Constantini Pifarri, sub Signo S. Michaelis, 1717, 1717', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4578, 'Bibl5587', NULL, NULL, NULL, 'Nifo, Agostino, Expositio super octo Aristotelis libros de physico auditu, 1552', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4516, 'Bibl3365', NULL, NULL, NULL, 'Agnani, Giovanni Domenico, Philosophia neo-palaea, D. Thoma Aquinate magistro ad christianismi et rationis normam, novae ac veteris scholae dogmata expendens. Liber I. Prodromus, 1734', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4517, 'Bibl4820', NULL, NULL, NULL, 'Chacón, Manuel, Copia del parecer del P. Chacón sobre tres proposiciones impresas del P. Gaspar de Ribadaneira, Alcalá, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4518, 'Bibl5538', NULL, NULL, NULL, 'Mastri, Bartolomeo, Commentarii in libros de anima, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4524, 'Bibl4562', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4526, 'Bibl5657', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Commentarius et animadversiones in VI libros de causis plantarum Theophrasti, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4527, 'Bibl4118', NULL, NULL, NULL, 'Paris, Yves de, La conduite du religieux, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4529, 'Bibl5540', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in XII libros Metaphysicorum, 2 vol., 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4533, 'Bibl4825', NULL, NULL, NULL, 'Chalmers, William, Dissertatio theologica de electione angelorum et hominum ad gloriam et de exclusione eorundem ab eadem, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4534, 'Bibl5253', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1704', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4536, 'Bibl4652', NULL, NULL, NULL, 'Bouju, Théophraste, Corpus de toute la philosophie, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4537, 'Bibl4923', NULL, NULL, NULL, 'Cochet, Jean-Baptiste, La clef des sicences et des beaux-arts, ou la Logique, 1750', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4539, 'Bibl3988', NULL, NULL, NULL, 'Rodríguez, Luis, Dialecticae Aristotelis compendium, commentaria pluresque articuli super logicam Ioannis Duns Scoti, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4540, 'Bibl5105', NULL, NULL, NULL, 'Kepler, Johannes, Epitome astronomiae copernicanae, I-III, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4541, 'Bibl5309', NULL, NULL, NULL, 'Eberhard, Georg, Disputatio theologica de voluntate Dei, 1589', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4543, 'Bibl4649', NULL, NULL, NULL, 'Borrull, Matías, Tractatus duo, de essentia et attributis et visione Dei, cum prooemialibus theologiae, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4544, 'Bibl5745', NULL, NULL, NULL, 'Machin de Aquena, Ambrogio, Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus primus, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4545, 'Bibl4279', NULL, NULL, NULL, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4547, 'Bibl4321', NULL, NULL, NULL, 'Aragón, Pedro de, In Secundam-Secundae divi Thomae doctoris Angelici commentariorum. Tomus primus, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4551, 'Bibl5521', NULL, NULL, NULL, 'Mamiani della Rovere, Luigi Vicenzo, Concordia doctrinae Probabilistarum cum doctrina probabilioristarum, 1708', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4552, 'Bibl4008', NULL, NULL, NULL, 'León, Luis de, Dios y su imagen en el hombre. Lecciones inédites sobre el libro I de las Sentencias (1570), Introducción, transcripción, traducción, verificación de fuentes y notas de Santiago Orrego Sánchez, 2008', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4553, 'Bibl5441', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 3 : Physices particularis pars prima, 1752', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4556, 'Bibl5595', NULL, NULL, NULL, 'Nizzoli (Nizolius), Mario, Anti-barbarus philosophicus, sive philosophia scholasticorum impugnata, 2 vol., 1956', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4560, 'Bibl5507', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4562, 'Bibl4142', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Geometria practica Euclidis : problemata continens, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4563, 'Bibl4300', NULL, NULL, NULL, 'Ames, William, Sententia de origine sabbati et die dominico, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4564, 'Bibl5229', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam secundam secundae partem S. Tho. Aquinatis, 1628', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4566, 'Bibl4354', NULL, NULL, NULL, 'Aymerich, Mateo, Historia geographica y natural de principado de Cataluña, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4567, 'Bibl4962', NULL, NULL, NULL, 'Collegium Complutense, Disputationes in Aristotelis philosophiam naturalem iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4568, 'Bibl5452', NULL, NULL, NULL, 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam, 1750', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4571, 'Bibl3537', NULL, NULL, NULL, 'Riccardi, Niccolò, La prima [-seconda] parte dei ragionamenti sopra le litanie di Nostra Signora..., 2 vol., Genova : per Giuseppe Pavoni, 1626, 1626', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4574, 'Bibl4476', NULL, NULL, NULL, 'Baron, Vincent, SS. Augustini et Thomae vera et una mens de libertate
humana et gratia divina explicatur et scholae thomisticae asseritur
adversus duos
Theophili Raynaudi libros, aliosque huius aetatis melioris notae
theologos. Manuductionis tertia pars dogmatica, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4577, 'Bibl4771', NULL, NULL, NULL, 'Castro, Alfonso de, Alonso de, De iusta haereticorum punitione libri tres, 1568', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4581, 'Bibl4311', NULL, NULL, NULL, 'Annat, François, La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4582, 'Bibl4592', NULL, NULL, NULL, 'Bellarini, Giovanni, Doctrina catholica ex sacro Concilio Tridentino et
cathechismo romano de verbo Dei, de regno Christi, de Ecclesia, de
romano pontifice, de S. Evangelio, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4585, 'Bibl4199', NULL, NULL, NULL, 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4586, 'Bibl5473', NULL, NULL, NULL, 'Frkic, Mate, Vestigationes peripateticae, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4589, 'Bibl5319', NULL, NULL, NULL, 'Elizalde, Miguel de, Forma verae religionis quaerendae et inveniendae, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4590, 'Bibl3472', NULL, NULL, NULL, 'Toulouse, Casimir de, Atomis peripateticae, sive tum veterum, tum recentiorem atomistarum placita, ad neotericae peripateticae scholae methodum redacta, 6 t. in 12°, Béziers, H. Martel, 1674, 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4667, 'Bibl4145', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Euclides mono-antiquus singulari methodo illustratus, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4668, 'Bibl4959', NULL, NULL, NULL, 'Collegium Complutense, Disputationes in Aristotelis dialecticam iuxta miram angelici doctoris D. Thomae doctrinam et eius scholam, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4595, 'Bibl5063', NULL, NULL, NULL, 'Crab, Gilbert, Textus Ethicorum Aristotelis ad Nycomachum iuxta antiquam
translationem, cum familiarissimo in eundem commentario ... Praeterea
recenter addite fuerunt florulente questiones suis cum dubiis ad
singulos tractatus vltimorum quattuor librorum per venerabiles
magistros Gilbertum Crab Scotum et Nicolaum Du Puy edite, 1509', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4597, 'Bibl4207', NULL, NULL, NULL, 'Albertini, Francesco, Traduction latine, Libellus de Angelo custode, 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4598, 'Bibl4422', NULL, NULL, NULL, 'Bancel, Louis, Brevis universae theologiae tam moralis quam scholasticae
cursus iuxta inconcussa tutissimaque Doctoris Angelici D. Thomae dogmata, 6 vol., la fin du cours a été éditée à titre posthume par son correligionnaire Joseph Patin., 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4599, 'Bibl5620', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Prosodia bononiensis nouis regulis, exceptionibus,
appendicibus ex latinis, graecis &amp;amp; hebraicis fontibus aucta,
poetarum clasicorum versibus confirmata ac tandem, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4601, 'Bibl4280', NULL, NULL, NULL, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4605, 'Bibl5760', NULL, NULL, NULL, 'Ruggeri, Giacinto de, Defensorium doctrinae Divi Thomae contra objecta Patri magistri Angelis Vulpis, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4606, 'Bibl4140', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Tabula logarithmica : continens undecim numerorum chiliades
cum suis logarithmis ab vnitale, scilicèt ad 11100 : dispositis nova
methodo et proportione astronomicae applicatis in gratiam astronomorun, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4609, 'Bibl4097', NULL, NULL, NULL, 'Vives, Juan Luis, Liber in Pseudodialecticos, 1519', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4610, 'Bibl4697', NULL, NULL, NULL, 'Busembaum, Hermann, Medulla theologiae moralis facili ac perspicua methodo resolvens
casus conscientiae ex veris probatisque authoribus concinnata,
paenitentibus aeque ac confessariis utilis, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4611, 'Bibl5730', NULL, NULL, NULL, 'Trombetta, Antonio, Insigne formalitatum opus de mente doctoris subtilis vna cum
editione subtilssima reuerendi Vrbinatis episcopi Antonij Trombete:
adiunctisque resolutissimis celeberrimi Tuanensis archiepiscopi
Mauritij: necnon excellentissimi doctoris Antonij de Fantis Taruisini
Annotationibus nuperrime summa cum ipsius diligentia ab innumeris
erroribus absolutum, 1517', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4612, 'Bibl5321', NULL, NULL, NULL, 'Conceptione, Emmanuel a, Tractatus de inscrutabili scientia Dei, 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4616, 'Bibl5039', NULL, NULL, NULL, 'Cornaeus, Melchior, Ens rationis luthero-calvinicum, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4618, 'Bibl5458', NULL, NULL, NULL, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1766', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4620, 'Bibl4885', NULL, NULL, NULL, 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio princeps, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4622, 'Bibl4039', NULL, NULL, NULL, 'Ubillos, Juan Antonio de, Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata, 1755', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4623, 'Bibl5792', NULL, NULL, NULL, 'Maffei, Tommaso Pio, Congressus scientificus publice habendi in Bibliotheca SS. Joannis et Pauli Venetiarum, 1693', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4628, 'Bibl4862', NULL, NULL, NULL, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1702', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4629, 'Bibl5498', NULL, NULL, NULL, 'Gregorio, Maurizio Di, Tractatus de auxiliis, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4630, 'Bibl5757', NULL, NULL, NULL, 'Pesanzio, Alessandro, Commentaria brevia ac disputationes in universam theologiam D. Thomae tam scholasticam quam moralem, quae in scholis legi solet, 1606', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4632, 'Bibl3983', NULL, NULL, NULL, 'Domingo de San Pedro de Alcántara, In octo libros Physicorum Aristotelis ad mentem Doctoris Subtilis, 1731', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4633, 'Bibl5617', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Geographicae nucis fabrica et virus ad repraesentandam... omnem
dierum noctiumque ortuum solis &amp;amp; occasuum... &amp;amp; descernendas
reprones eclipsibus... idoneas : Accessere exemple ergo eclipses toto
hoc saeculo, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4732, 'Bibl4446', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4638, 'Bibl4347', NULL, NULL, NULL, 'Aversa, Raffaello, acra theologia cum doctore angelico in tres partes distributa. Prima pars in qua de Deo in se et quatenus rerum principio
accurate disseritur, 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4639, 'Bibl5632', NULL, NULL, NULL, 'Roselli, Salvatore Maria, Summa philosophica ad mentem angelici doctoriis. Thomae Aquinatis. Editio secunda, 3 vol., 1783', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4642, 'Bibl3478', NULL, NULL, NULL, 'Sperling, Johannes, Defensio tractatus de origine formarum pro D. Sennerto et contra Joh. Freitag, Wittemberg 1638, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4645, 'Bibl5361', NULL, NULL, NULL, 'Fabri, Honoré, Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur, 1661', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4647, 'Bibl4669', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4649, 'Bibl4616', NULL, NULL, NULL, 'Bernique, Juan, Idea de perfeccion y virtudes : vida de la V.M Catalina de
Iesus, y San Francisco, hixa de su Tercera Orden, y fundadora del Colegio de las Donçellas pobres de S. Clara de la ciudad de Alcalà de
Henares, 1693', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4651, 'Bibl4662', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quarta multum aucta, 1678', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4652, 'Bibl4137', NULL, NULL, NULL, 'Zamoro, Giuseppe Maria, Disputationes theologicae de Deo uno et trino, in quibus praeter
accuratam sacrorum dogmatum elucidationem acerrimamque eorumdem contra quoscunque adversarios propugnationem omnes controversiae inter D. Bonaventuram, D. Thomam et Scotum et quamplures aliae inter aliquos reliquos scholasticos occurentes componuntur, 1626', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4656, 'Bibl5711', NULL, NULL, NULL, 'Stampa, Angelo Giuseppe, Theses ex universa philosophia selecta, 1740', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4658, 'Bibl4543', NULL, NULL, NULL, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4659, 'Bibl5529', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in Aristotelis libros Physicorum, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4660, 'Bibl4214', NULL, NULL, NULL, 'Albergoni, Eleuterio, Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4662, 'Bibl4500', NULL, NULL, NULL, 'Bary, René, Esprit de cour ou les conversations galantes, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4666, 'Bibl3356', NULL, NULL, NULL, 'Saguens, Jean, Systema gratiae philosophico-theologicum; accessit appendix in quo pariter sine vano refugio ad ulla talium formularum genimina speciatim exponitur... Editio secunda, toulouse 1705, (sans éditeur), 12°, 1705', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4683, 'Bibl4734', NULL, NULL, NULL, 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomus tertius, 1712', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4685, 'Bibl5007', NULL, NULL, NULL, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4689, 'Bibl4672', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1701', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4690, 'Bibl4126', NULL, NULL, NULL, 'Zabarella, Giacomo, Opera logica, 1578', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4691, 'Bibl5064', NULL, NULL, NULL, 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit, 1510', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4693, 'Bibl5462', NULL, NULL, NULL, 'Brescia, Fortunato da, Osservazioni critiche del P. F. Fortunato da Brescia Minor
Riformato sopra certo articolo delle novelle letterarie di Firenze al
num. 27 e 28 dell''anno 1752, in cui
si rende publica una lettera della stessa autore, indinizzata
all''eminentissimo Cardinale Querini, 1758', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4695, 'Bibl4790', NULL, NULL, NULL, 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute, 1528', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4700, 'Bibl4392', NULL, NULL, NULL, 'Bagot, Jean, Apologeticus fidei pars prior. Institutio theologica de vera religione, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4702, 'Bibl4997', NULL, NULL, NULL, 'Conimbricense, Collegium, In duos libros De Generatione et Corruptione Aristotelis Stagiritae, 1597', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4704, 'Bibl4759', NULL, NULL, NULL, 'Carranza de Miranda, Bartolomé, La forma de rezar el rosario de Nuestra Señora, edición crítica
e introducción de José Ignacio Telleche, 1999', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4705, 'Bibl5740', NULL, NULL, NULL, 'Mini, Bonaventura, Decisiones theologicae ex 4 Sententiarum libris Ioannis Duns Scoti selectae, 1695', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4706, 'Bibl5025', NULL, NULL, NULL, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1687', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4707, 'Bibl5664', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Epistolae et Orationes, 1600', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4709, 'Bibl4954', NULL, NULL, NULL, 'Compton Carleton, Thomas, Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4711, 'Bibl4605', NULL, NULL, NULL, 'Benet, Cipriano, De sacro sancto Eucharistie sacramento et de eiusdem ministro nova admodum et facillima quotlibeta, 1512', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4716, 'Bibl5200', NULL, NULL, NULL, 'Diaz de Llanos, Froylan, Logica rationalis, 1695', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4720, 'Bibl5708', NULL, NULL, NULL, 'Soto y Marne, Francisco, Copia de la relación y diario crítico-naútico de el viage que desde la ciudad de Cádiz a la de Cartagena de Indias 

hizo con sus compañeros el Rmo. Padre Maestro Fr. Francisco de Soto y Marne, 1753', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4724, 'Bibl5539', NULL, NULL, NULL, 'Mastri, Bartolomeo, Commentarii in libros de anima, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4725, 'Bibl4889', NULL, NULL, NULL, 'Clauberg, Johannes, Redenkonst, Het menschelyk verstandt in de dingen te
beghrijpen, oordelen, en onthouden, stierende Johan Klauberghens.
Vertaalt uit het Latyn, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4726, 'Bibl5179', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Tradition de l''Eglise catholique et de la fausse eglise des
heretiques du dernier siecle: sur la doctrine de Jansenius, touchant le libre arbitre &amp;amp; la grace. Par le p. Estienne de Champs, de la
Compagnie de Jesus, 1688', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4728, 'Bibl4512', NULL, NULL, NULL, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4731, 'Bibl5648', NULL, NULL, NULL, 'Scaliger, Julius Caesar, In duos Aristotelis libros de plantis libri II, 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4734, 'Bibl5463', NULL, NULL, NULL, 'Brescia, Fortunato da, Riposta del P.F. Fortunato da Brescia Min. Riformato
all''autore di certo articolo stampato ne''fogli 26, 27 e 28 delle
Novelle Letterarie di Firenze dell''anno 1753, 1754', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4735, 'Bibl5312', NULL, NULL, NULL, 'Delgadillo, Cristóbal, Theoremata sacra. Theologia sacra, theologia subtilis scholastica, expositiva, theandrica et mariana, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4736, 'Bibl5746', NULL, NULL, NULL, 'Machin de Aquena, Ambrogio, Commentarii una cum disputationibus in primam partem Sancti Thomae. Tomus secundus-tertius, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4738, 'Bibl4631', NULL, NULL, NULL, 'Bonne Espérance, François de la, Apologema retortum, seu retorta Disputatio apologetica de Ignorantia invincibili, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4745, 'Bibl4237', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Thesaurus artis memorativae, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4746, 'Bibl5001', NULL, NULL, NULL, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1600', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4748, 'Bibl5005', NULL, NULL, NULL, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4749, 'Bibl4053', NULL, NULL, NULL, 'Valera, Jerónimo, Commentarii ac quaestiones in universam Aristotelis ac I. Duns Scoti logicam, in duas partes distributa, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4750, 'Bibl5111', NULL, NULL, NULL, 'Daniel, Gabriel, Voyage du monde de Descartes, Edition revue et augmentée d''une cinquième partie, 1702', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4752, 'Bibl4075', NULL, NULL, NULL, 'Vega, Andrés de, De iustificatione doctrina universa libris XV absolute tradita
et contra omnes omnium errores iuxta germanam sententiam orthodoxae
veritatis et sacri concilii Tridentini praeclare defensa, 1572', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4755, 'Bibl4881', NULL, NULL, NULL, 'Clauberg, Johannes, Initiatio philosophi, sive dubitatio Cartesiana, ad metaphysicam certitudinem viam aperiens, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4757, 'Bibl4163', NULL, NULL, NULL, 'Abad, Diego José, De Deo Deoque homine heroica, 1773', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4758, 'Bibl5169', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Responsio ad obiectiones Vincentianas: qua Vincentii Lenis theriacam praesentissimum esse venenum demonstratur, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4761, 'Bibl4973', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1606', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4765, 'Bibl5547', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur. In tertium Sententiarum, 1661', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4767, 'Bibl5604', NULL, NULL, NULL, 'Politi, Ambrogio Catarino, De officio et dignitate sacerdotum, 1537', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4769, 'Bibl4129', NULL, NULL, NULL, 'Zabarella, Giacomo, Tabulae logicae, 1580', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4770, 'Bibl4661', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Tertia editio correctior, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4773, 'Bibl5303', NULL, NULL, NULL, 'Duval, André, Vie admirable de la Soeur Marie de l''Incarnation, 1693', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4774, 'Bibl3545', NULL, NULL, NULL, 'Albert de Saxe / Vernia, Nicoletto, Acutissime questiones super libros de physica auscultatione ab Alberto de Saxonia edite: ... nuperrime vero que diligentissime a vitiis purgate; ac summo studio emendate: &amp; quantum aniti ars potuit fideliter impresse. Nicoleti verniatis ... contra puersam Auerroys opinionem de vnitate intellectus: &amp; de anime felicitate questiones diuine nuper castigatissime in lucem prodeuntes. Eiusdem etiam de granibus &amp; leuibus questio subtilissima, In inclitis Venetijs : studio &amp; ere ... Alexandri Calcedonij Pisaurensis per Iacobum pentium de Leuco, 1504 Idibus aprilis, 95 f., 1504', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4777, 'Bibl4344', NULL, NULL, NULL, 'Arsdekin, Richard, Theologia tripartita universa, t. 1 : Controversiae heterodoxae ac scholasticae;
t. 2/ pars 1: Theologia speculativa brevi methodo integre comprehensa;
t. 2/ pars 2 : Theologia practica universa;
t. 3: Apparatus practicus pro omni prorsus functione viri Ecclesiastici, 1700', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4779, 'Bibl4758', NULL, NULL, NULL, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, repris dans : Crisostomo Cabero, Vetusta summularum complutensium summa, 1628', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4781, 'Bibl4895', NULL, NULL, NULL, 'Clauberg, Johannes, Chilias thesium ad philosophiam naturalem pertinentium... disputanda in Academia Duisburgensi, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4785, 'Bibl4228', NULL, NULL, NULL, 'Alonso, Francisco, Disputationes in octo libros Physicorum, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4786, 'Bibl4975', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4787, 'Bibl4348', NULL, NULL, NULL, 'Aversa, Raffaello, Prima secunda partis in qua de Deo ultimo fine et mediis eum assequendum accurate disseritur, 1635', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4789, 'Bibl5661', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Aristotelis liber qui X. historiarum (animalium) inscribitur, latine et commentariis, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4792, 'Bibl3986', NULL, NULL, NULL, 'Cuéllar, José de, Theologiae cursus iuxta mentem et ordinem venerabilis doctoris subtilis, 1725', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4793, 'Bibl4220', NULL, NULL, NULL, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4794, 'Bibl5372', NULL, NULL, NULL, 'Fabri, Honoré, Brevis annotatio in systema saturnium Christiani Hugenii... una cum Christiani Hugenii responsio, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4796, 'Bibl5493', NULL, NULL, NULL, 'Gregorio, Maurizio Di, Summa D. Thomae cum supplemento ad IIIam partem, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4799, 'Bibl5226', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis, 1635', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4800, 'Bibl3417', NULL, NULL, NULL, 'Ferrari, Giuseppe Antonio, Philosophia peripatetica adversus veteres, et recentiores praesertim philosophos firmioribus propugnata rationibus Joannis Dunsii Scoti subtilium principis, 3 voll., Venetiis, apud Modestum Fentium, 1746-47. () t.II, p. 170, 1746', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6226, 'CoAc12482', NULL, NULL, NULL, 'Collège de l’Oratoire (Nantes)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4802, 'Bibl4846', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4803, 'Bibl4890', NULL, NULL, NULL, 'Clauberg, Johannes, Physica, quibus rerum corporearum vis et natura... explicantur, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4806, 'Bibl4842', NULL, NULL, NULL, 'Gadbled, Christophe, Exposé des quelques unes des vérités rigoureusement démontrées par les géomètres et rejetées par l’auteur du Compendium de physique, 1775', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4810, 'Bibl4431', NULL, NULL, NULL, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4814, 'Bibl4049', NULL, NULL, NULL, 'Uson, Juan Antonio, Conclusiones theologicae defendendae 18 nov. 1631 in Collegio Complutensi Soc. Iesu, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4815, 'Bibl5046', NULL, NULL, NULL, 'Coronel, Antonio, nuper multis in locis castigate et marginalibus indicibus illustrate, 1520', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4817, 'Bibl4683', NULL, NULL, NULL, 'Brutscher, Johannes, Disputatio philosophica ex tribus Aristotelis de Anima libris, resp. Johann Heinrich Lucio OSB, 1604', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4820, 'Bibl5242', NULL, NULL, NULL, 'Du Bosc, Jacques, Le philosophe indifférent, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4827, 'Bibl5674', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, praes. Kotulinksi, Fridericus Alexander, Conclusiones theologicae de justitia et jure (Collegium Romanum, pridie nonas Septembris 1648), 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4829, 'Bibl5022', NULL, NULL, NULL, 'Coninck, Gilles de, Disputationes theologicae de Sanctissima Trinitate et Divini Verbi Incarnatione, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4830, 'Bibl3987', NULL, NULL, NULL, 'Domingo de San Pedro de Alcántara, Tractatus in logicam parvam et magnam, necnon in metaphysicam ad mentem Subtilis Doctoris, 1729', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4831, 'Bibl5512', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4833, 'Bibl5317', NULL, NULL, NULL, 'Eggendorfer, Wolfgang, Conclusiones ex universa theologia, 1692', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4835, 'Bibl4858', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4837, 'Bibl4136', NULL, NULL, NULL, 'Zagaglia, Giuseppe, Cursus theologicus de Deo ad mentem Doctoris resoluti, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4838, 'Bibl4750', NULL, NULL, NULL, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1557', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4839, 'Bibl4874', NULL, NULL, NULL, 'Ciruelo, Pedro, Reprobación de las supersticiones y hechicerías, 1952', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4840, 'Bibl4911', NULL, NULL, NULL, 'Clemente, Juan, Liber super praedicamenta Aristotelis, eorumdem perutili et familiari textus explanatione, 1538', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4843, 'Bibl4541', NULL, NULL, NULL, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4847, 'Bibl4345', NULL, NULL, NULL, 'Avendaño, Diego de, Problemata theologica, 2 vols, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4849, 'Bibl4034', NULL, NULL, NULL, 'Munareno, Antonio, De animae rationalis creatione et originaria immortalitate adversus erroneam opinionem cuiusdam philosophi, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4850, 'Bibl4708', NULL, NULL, NULL, 'Cally, Pierre, Institutio philosophiae, 2 vol., 1674', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4851, 'Bibl4424', NULL, NULL, NULL, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4855, 'Bibl4138', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Arithmetica universal : que comprehende el arte menor y maior, algebra vulgar y especiosa, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4857, 'Bibl4608', NULL, NULL, NULL, 'Benet, Cipriano, Hortatoria vehemens Pont. max. electi ad accelerandum iter, 1522', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5032, 'Bibl5456', NULL, NULL, NULL, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1751', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4859, 'Bibl2030', NULL, NULL, NULL, 'Mojsisch, Burkhard / Pomponazzi, Pietro, Tractatus de immortalitate animae. Abhandlung über die Unsterblichkeit der Seele, 1990', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4860, 'Bibl4078', NULL, NULL, NULL, 'Vanderveken, Frans, In canonen Sacrificii Missae brevis ac luculenta et ad pietatem utilis expositio, trad. italienne : Esposizione del canone della messa e dell`altre sue parti, 1785', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4866, 'Bibl4766', NULL, NULL, NULL, 'Casmann, Otto, Secunda pars anthropologiae: hoc est fabrica humani corporis, 1596', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4876, 'Bibl4379', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1592', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4877, 'Bibl4502', NULL, NULL, NULL, 'Bary, René, Esprit de cour ou les conversations galantes, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4879, 'Bibl4929', NULL, NULL, NULL, 'Colomb, Bonaventure, Novus cursus philosophicus scotistarum complectens universam philosophiam, rationalem, naturalem, moralem &amp; transnaturalem: industrie peractus, ingeniose elaboratus, atque a subtilium Schola apprime exoptatus, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4880, 'Bibl4836', NULL, NULL, NULL, 'l''Assomption, Charles de, Funiculus triplex, quo necessitas angelici luminis D.
Thomae ad veram S. Augustini intellegentiam insolubiliter stringitur,
Baius, Molina, Jansenius, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4881, 'Bibl5037', NULL, NULL, NULL, 'Cornaeus, Melchior, Curriculum philosophiae peripateticae, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4884, 'Bibl5357', NULL, NULL, NULL, 'Fabri, Honoré, Philosophiae tomus primus, qui complectitur scientiarum methodum
sex libris explicatam, logicam analyticam, duodecim libris demonstratam, et aliquot controversias logicas, breviter disputatas auctore Petro Mosnerio,... Cuncta excerpta ex praelectionibus R.P. Hon.
Fabry, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4889, 'Bibl4473', NULL, NULL, NULL, 'Baron, Vincent, Theologiae moralis adversus laxiores probabilistas. Pars prior,
qua vera mens D. Thomae et eius scholae de opinionum ex lege delectu in
qualibet
re morali explicata et defensa, adversus D. Caramuelis apologema in D.
Fragnanum, Anonymi nodos in P. Mercorum, Theophili Raynaudi exceptionem
et Amadei Guimenii tractatus quindecim, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4891, 'Bibl5435', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima, 1751', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4894, 'Bibl5332', NULL, NULL, NULL, 'Esbarroya, Agustin de, Dialecticae introductiones trium viarum, placita Thomistarum videlicet ac Scotistarum necnon nominalium complectentes, 1535', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4895, 'Bibl4250', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Methodus admirandorum mathematicorum, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4896, 'Bibl5721', NULL, NULL, NULL, 'Trombetta, Antonio, Opus doctrinae Scoticae in Thomistas, 1493', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4897, 'Bibl4867', NULL, NULL, NULL, 'Cienfuegos, Álvaro, Aenigma theologicum seu potius aenigmatum et obscurissimarum quaestionum compendium, 1717', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4899, 'Bibl5135', NULL, NULL, NULL, 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace, 1704', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4902, 'Bibl4394', NULL, NULL, NULL, 'Bagot, Jean, De poenitentia dissertationes theologicae in quibus ex SS. Patribus antiquus circa poenitentiam Ecclesiae ritus explicatur
et hodiernus vindicatur, contra novos huiusce aevi opiniones, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4904, 'Bibl4150', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Esfera común celeste y terráquea, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4909, 'Bibl5449', NULL, NULL, NULL, 'Brescia, Fortunato da, Elementa mathematica in quatuor tomos digesta, 1738', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4913, 'Bibl4511', NULL, NULL, NULL, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, Nouvelle édition, augmentée de nouveaux exemples et de nouvelles remarques, d''un traité des bévues de l''esprit, etc., 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4917, 'Bibl4463', NULL, NULL, NULL, 'Barbieri da Castelvetro, Bartolomeo, Cursus theologicus ad mentem seraphici doctoris S.
Bonaventurae, in duos tomos distributus : tomus primus ; continens
primum &amp;amp; secundum librum sententiarum ; tomus secundus : continens
tertium &amp;amp; quartum librum sententiarum, 1687', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4918, 'Bibl5062', NULL, NULL, NULL, 'Cottunio, Giovanni, De triplici statu animae rationalis, 1628', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4919, 'Bibl4041', NULL, NULL, NULL, 'Ulloa, Juan de, Prodomus, seu prolegomena ad scholasticas disciplinas, 1748', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4921, 'Bibl4946', NULL, NULL, NULL, 'Compton Carleton, Thomas, Lettre à Juan Caramuel, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4922, 'Bibl5666', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Opera diversa, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4923, 'Bibl5108', NULL, NULL, NULL, 'Daniel, Gabriel, Lettre touchant une ancienne heresie renouvelée depuis peu, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4927, 'Bibl5455', NULL, NULL, NULL, 'Brescia, Fortunato da, Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis, 1758', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4930, 'Bibl5527', NULL, NULL, NULL, 'Mastri, Bartolomeo, Poema eroicum in laudem S. Bonaventura, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5096, 'Bibl5326', NULL, NULL, NULL, 'Erndtlin, Joachim, Disputatio philosophica de quibus difficultatibus logicis, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4931, 'Bibl5705', NULL, NULL, NULL, 'Soto y Marne, Francisco, Florilegio Sacro, en que el celestial ameno frondoso parnasso de la Iglesia, riega (mysticas flores) la aganipe sagrada fuente de gracia y gloria Christo, con cuya afluencia divina, incrementada la excelsa palma mariana (Triumphante a privilegios de gracia), se corona de victoriosa gloria. Dividido en discursos panegyricos, anagógicos, tropológicos y alegóricos,
fundamentados en la Sagrada Escriptura: robocados con la authoridad de Santos Padres y exegéticos particularíssimos discursos de los principales expositores: y exornados con copiosa erudición sacra y prophana en ideas, problemas, hieroglíficos, philosóficas sentencias, selectíssimas humanidades, 1738', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4939, 'Bibl4680', NULL, NULL, NULL, 'Brutscher, Johannes, Disputatio philosophica ex universa logica, resp. Günther Vischer OSB, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4940, 'Bibl4665', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., sexta editio, correctior, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4941, 'Bibl4172', NULL, NULL, NULL, 'Adam, Jean, Heures catholiques en latin et en françois, suivant le saint Concile de Trente, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4942, 'Bibl4638', NULL, NULL, NULL, 'Bonne Espérance, François de la, Historico-theologicum carmeli armamentarium, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4943, 'Bibl5478', NULL, NULL, NULL, 'Frkic, Mate, Defensio vestigationum peripateticorum ab offensionibus Belluti et Mastrii, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4944, 'Bibl4886', NULL, NULL, NULL, 'Clauberg, Johannes, Logica vetus et nova, modum inveniendae ac tradendae veritatis in Genesi simul et analysi facile methodo exhibens. Editio secunda, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4946, 'Bibl3468', NULL, NULL, NULL, 'Conti, Pietro, Summa philosophica septem partibus comprehensa, Ancona, Stamperia Camerale, 1669-1675, 5 t. en 7 vol., 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5026, 'Bibl5260', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1726', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4955, 'Bibl5181', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière, 1689', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4956, 'Bibl5232', NULL, NULL, NULL, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4957, 'Bibl4859', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4958, 'Bibl4234', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Clavis artis Lullianae, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4960, 'Bibl5211', NULL, NULL, NULL, 'Dreier, Christian, Sapientia seu Philosophia prima ex Aristotele et optimis
antiquis Graecis praesertim commentatoribus Methodo scientifica
conscripta et XX disputationibus in Academia Regiomontana
in usum discentium publice proposita, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4961, 'Bibl5762', NULL, NULL, NULL, 'Andrea della Croce, In primam partem D. Thomae disputationes theologicae, 4 vols, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4962, 'Bibl3974', NULL, NULL, NULL, 'Delgadillo, Cristóbal, Secundum principium complutense, seu tractatus de angelis, in quo legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4963, 'Bibl4610', NULL, NULL, NULL, 'Béreur (Louis de Dole), Louis, Disputatio quadripartita de modo coniunctionis concursuum
dei et creaturae ad actus liberos ordinis naturalis, praesertim autem ad prabos adversus
praedeterminatium, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4964, 'Bibl5385', NULL, NULL, NULL, 'Fabri, Honoré, Physica, id est, scientia rerum corporearum, in decem tractatus distributa, 4 vol., 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4968, 'Bibl4883', NULL, NULL, NULL, 'Clauberg, Johannes, Paraphrasis in R. Descartes meditationes de prima Philosophia, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4970, 'Bibl5561', NULL, NULL, NULL, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1758', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4973, 'Bibl5097', NULL, NULL, NULL, 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 3 vol., 1702', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4978, 'Bibl4505', NULL, NULL, NULL, 'Bary, René, Ample traité des mots, des phrases, des périodes, des figures et des transitions, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4979, 'Bibl3296', NULL, NULL, NULL, 'Accarisi, Jacopo, Terrae quies solisque motus demonstratur primum theologicis, tum pluribus philosophicis rationibus. Disputatio, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4981, 'Bibl3543', NULL, NULL, NULL, 'Vernia, Nicoletto, Contra perversam Averrois opinionem de unitate intellectus et de anima felicitate, Venezia, 1505, 1505', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4985, 'Bibl4602', NULL, NULL, NULL, 'Benet, Cipriano, Spiritualis sapientie Breviloquium sive Dialogus, 1510', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5099, 'Bibl4257', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5068, 'Bibl3518', NULL, NULL, NULL, 'Capizzucchi, Raimondo, Appendices ad controversias theologicas a se editas anno 1670, Roma, Typis Angeli Bernabò, 1671, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4989, 'Bibl5491', NULL, NULL, NULL, 'Gregorio, Maurizio Di, Commentarii laconici ad sensum prooemii paraphrastici in quatuor
Sententiarum libros M. Petri Lombardi canonici regularis Lateranensis,
ut in suis chronicis, Novariae Lombardiae nati, et episcopi
Parisiensis, perantiquos&amp;nbsp;: ubi hoc in isto volumine mira
brevitate, ordine, ac claritate, non solum universa theologia
continetur cum terminorum concordantia angelici, subtilis doctorum,
Aegidii augustiniani, Baconiique carmelitae, sed etiam summatim omnes
controversiae Scoti in S. Thomam simul per singulos libros cum
recentioribus, nec non oppositiones haereticales cunctae earum
etymologiae, in cuiuslibet distinctionis finem reiectae, et earum
scriptores, et contra centum millia falsorum deorum per abecedarium una
cum ducentis et eo forte amplius antiquarum recentiorumque opinionum
disceptationibus a R.P.M. Mauritio de Gregorio ordinis praedicatorum
Siculo Cammarata, etc., cum additione eiusdem styli quam brevissimi in
hac ultima impressione, omnium quaestionum et argumentorum Scoti,
Aureoli, Gregorii Ariminensis et caeterorum, a principe thomistarum M.
Johanne Capreolo collectorum et solutorum, et per M. Paulum Soncinatem
in divinum epitoma sic nuncupatum et formalizatum, quod dicitur
Capreolinus plusquam decies impressum propter eius exitentia&amp;nbsp;: nec
non Montagnoli, Ripae episcopi, Gonzalez, Nugni, Nazarii, Bagnezii,
Medinae et aliorum recentiorum ordinis praedicatorum loca citata ad
solvenda argumenta scotistarum ultimorum, Herrerae, Radae, Vulpis
plurimorumque, ut in fine prologi, etc., 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4991, 'Bibl5263', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1733', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4993, 'Bibl4032', NULL, NULL, NULL, 'Rocco, Antonio, De immortalitate animae rationalis via peripatetica libri duo, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4994, 'Bibl4860', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Exercitationes in varios Bibliorum libros, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4995, 'Bibl5622', NULL, NULL, NULL, 'Riccioli, Giovanni Battista, Ristretto della vita di S. Rosalia vergine palermitana, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5002, 'Bibl4206', NULL, NULL, NULL, 'Albertini, Francesco, Traduction française par le P. Fr. Solier, Traité de l''Ange gardien, 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5003, 'Bibl5245', NULL, NULL, NULL, 'Du Bosc, Jacques, Le Triomphe de saint Augustin, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5008, 'Bibl5029', NULL, NULL, NULL, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1768', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5009, 'Bibl3474', NULL, NULL, NULL, 'Peña, Francisco, [Peña Francisco (éd.)], Literae apostolicae diversorum romanorum pontificum, pro officio sanctissimae Inquisitionis, ab Innoc. III. Pont. Max. usque ad haec tempora, cum indice locupletissimo, romae, In Aedibus Populi Romani, 1579., 1579', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5011, 'Bibl4913', NULL, NULL, NULL, 'Coccejus, Johannes, Summa Theologiae ex Scripturis repetita; adjecta eiusdem Autoris Doctrina de Foedere et Testamento, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5012, 'Bibl5141', NULL, NULL, NULL, 'Daniel, Gabriel, Examen du livre intitulé : Du Témoignage de la vérité dans l''Église, etc. adressé à l''auteur du livre par le P. D. J., 1715', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5014, 'Bibl4084', NULL, NULL, NULL, 'Vera Cruz, Alonso de la, De Anima : Investigación filosófica natural. Los libros del alma, 1942', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5015, 'Bibl4233', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Clavis artis Lullianae, 1983', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5016, 'Bibl5643', NULL, NULL, NULL, 'Scaliger, Julius Caesar, De causis linguae latinae libri XIII, 1540', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5017, 'Bibl4294', NULL, NULL, NULL, 'Ames, William, Editio nova orationibus duabus, nunquam hactenus editis, auctior, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5019, 'Bibl5399', NULL, NULL, NULL, 'Fagnani, Prospero, Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium, 1729', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5024, 'Bibl4549', NULL, NULL, NULL, 'Bassée, Eloi de la, Supplementum ad Flores theologiae practicae, sive tomus secundus, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5025, 'Bibl4308', NULL, NULL, NULL, 'Annat, François, De incoacta libertate disputatio quadripartita, contra
Novum Augustinum Iprensis Episc., Vincentem Lenem, Apologistam
Jansenii, commentatorem quinque propositionum, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5029, 'Bibl4785', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1525', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5040, 'Bibl4920', NULL, NULL, NULL, 'Cochet, Jean-Baptiste, Quaestio theologica : quis sapiens ? praes.Gaspar Thévenot, 1730', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5098, 'Bibl4849', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5041, 'Bibl4689', NULL, NULL, NULL, 'Buhon, Gaspar, Philosophia ad morem Gymnasiorum finemque accomodata, 4 vol., t. 1 : Logica; t. 2 : Physica; t. 3 : Tractatus de mundo, de anima
et theologia naturalis; t. 4 : Metaphysica et moralia, 4 t. en 2 vols, 1724', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5042, 'Bibl5205', NULL, NULL, NULL, 'Dicastillo, Juan de, De sacramentis : disputationes Scholasticae &amp;amp; Morales:
tomus primus, in quo agitur de sacramentis in genere, baptismo et
confirmatione eucharistia et sacrificio missae, ordine et extrema
unctione, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5046, 'Bibl4835', NULL, NULL, NULL, 'l''Assomption, Charles de, Thomistarum triumphus id est Sanctorum Augustini et Thomae
gemini ecclesiae solis summa concordia, I. De scientiâ mediâ, II. De
naturâ purâ, seu duplici Dei amore, III. De libertate, IV. De
contritione, V. De probabilitate, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5050, 'Bibl5526', NULL, NULL, NULL, 'Mariale, Sante, Controversiae ad universam summam theologiae S. Thomae Aquinatis
nec non ad quatuor libros Mag. Sententiarum, in quibus postremo Scotistarum perillustris schola cum thomistica quoad fieri potest conciliantur: Scoti doctrina, ubi ab Aquinate dissidet, mira facilitate explicatur atque defenditur vindicaturque a calumniis, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5051, 'Bibl5010', NULL, NULL, NULL, 'Conimbricense, Collegium, Brevissimum totius Conimbricensis logicae compendium, un abrégé de l''ensemble du cours de logique., 1627', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5052, 'Bibl3996', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5060, 'Bibl4970', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1599', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5061, 'Bibl5654', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum, 1560', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5062, 'Bibl3994', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5063, 'Bibl4773', NULL, NULL, NULL, 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1556', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5065, 'Bibl4262', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Metaphysica exemplaris, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5067, 'Bibl3274', NULL, NULL, NULL, 'Froidmont, Libert, Ant-Aristarchus sive orbis-terrae immobilis, In quo decretum S. Congregationis S. R. E. Cardinal. an. M. DC. XVI aduersus Pythagorico-Copernicanos editum defenditur, Antverpiae 1631., 1631', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5070, 'Bibl3234', NULL, NULL, NULL, 'Cremonini, Cesare, Disputatio de Coelo, Venezia 1613, 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5071, 'Bibl5014', NULL, NULL, NULL, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5072, 'Bibl4614', NULL, NULL, NULL, 'Bernaldo de Quirós, Antonio, Selectae disputationes theologicae de praedestinatione, Trinitate et angelis, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5073, 'Bibl4800', NULL, NULL, NULL, 'Celaya, Juan de, Expositio magistri Johannis de Celaya, Valentini, in
librum Predicabilium Porphyrij cum questionibus ejusdem secundum
triplicem viam beati Thome, realium et nominalium, 1516', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5075, 'Bibl4676', NULL, NULL, NULL, 'Brancacio de Caravinea, Clemens, De Deo trino et uno tomus primus, in quo agitur de
absolutis ubi germana Scoti mens aperitur atque ad eius institutum
disceptatur. Tomus secundus in quo agitur de respectivis sive de tribus
personis divinis, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5076, 'Bibl5098', NULL, NULL, NULL, 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 4 vol., 1746', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5078, 'Bibl4224', NULL, NULL, NULL, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1764', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5079, 'Bibl5187', NULL, NULL, NULL, 'Del Rio, Martín Antonio, In Canticum Canticorum Salomonis commentarius litteralis et catena mystica, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5080, 'Bibl5185', NULL, NULL, NULL, 'Della Faille, Jean Charles, Theoremata de centro gravitatis partium circuli et ellipsis, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5081, 'Bibl5306', NULL, NULL, NULL, 'Eberhard, Georg, Disputatio theologica de statu religiosum, 1587', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5083, 'Bibl5251', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1697', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5084, 'Bibl5703', NULL, NULL, NULL, 'Sghemma, Gaspare, De Dei visione, lumine gloriae, fruitione, beatitudine, praescientiae et praedestinatione, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5085, 'Bibl4397', NULL, NULL, NULL, 'Bagot, Jean, Défense du droit épiscopal et de la liberté des fidèles
touchant les messes et les confessions d''obligation. Contre l''écrit
d''un certain docteur anonyme, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5086, 'Bibl5497', NULL, NULL, NULL, 'Gregorio, Maurizio Di, Defensio D. Thomae, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5087, 'Bibl5531', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in organum Aristotelis ou Commentarii in Logicam, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5089, 'Bibl4258', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1628', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5093, 'Bibl2313', NULL, NULL, NULL, 'Pomponazzi, Pietro, De naturalium effectuum causis, sive De incantationibus, 1970', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5095, 'Bibl4861', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Nomenclator sanctæ Romanæ Ecclesiæ cardinalium qui ab anno
Christi millesimo quippiam commentati sunt. Accesserunt pontificum et
cardinalium epitaphia supra ducenta, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5100, 'Bibl3236', NULL, NULL, NULL, 'Scheiner, Christoph, Sol ellipticus … ???, Augustae Vindelicorum 1615., 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5103, 'Bibl4630', NULL, NULL, NULL, 'Bonne Espérance, François de la, Lucta D. Thomae, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5109, 'Bibl5230', NULL, NULL, NULL, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5112, 'Bibl5087', NULL, NULL, NULL, 'Curiel, Juan Alfonso, Controversiae in diversa loca Sacrae Scripturae, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5113, 'Bibl4365', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1579', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5114, 'Bibl5068', NULL, NULL, NULL, 'Crab, Gilbert, Decem libri ethicorum seu moralium / secundum traductionem
Ioan. Argyropyli ; cum marginalibus additionibus textum distinguentibus
et elucidentibus, atque cum annotationibus magistri Gilberti Crab in
decem praedictos libros, capiti adiunctis, 1514', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5115, 'Bibl4947', NULL, NULL, NULL, 'Compton Carleton, Thomas, Theologia moralis fundamentlais pars altera, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5119, 'Bibl5056', NULL, NULL, NULL, 'Coronel, Antonio, Physicae perscrutationes, 1511', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5126, 'Bibl4001', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5128, 'Bibl5391', NULL, NULL, NULL, 'Fabri, Honoré, Absolutissima polyanthea theologo ... morali ... canonica, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5131, 'Bibl4407', NULL, NULL, NULL, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5133, 'Bibl4558', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5138, 'Bibl4880', NULL, NULL, NULL, 'Clauberg, Johannes, Defensio cartesiana adversus Iacobum Revium ... et Cyriacum
Lentulum pars prior exoterica, in qua Renati Cartesii dissertatio de
Methodo vindicatur, simul illustria Cartesianae logicae et philosophiae
specimina exhibentur, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5142, 'Bibl4088', NULL, NULL, NULL, 'Villanueva, José de, Cursus philosophicus ad mentem Aegidii Romani, complectens summulas, prooemialia, entia rationis, universalia, et praedicabilia, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5143, 'Bibl4532', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5146, 'Bibl4829', NULL, NULL, NULL, 'Chanevelle, Jacques, Accurata totius philosophiae institutio iuxta principia Aristotelis, 2 vol., 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5147, 'Bibl5511', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5149, 'Bibl4327', NULL, NULL, NULL, 'Araújo, Francisco de, Opuscula Tripartita : hoc est in tres controversias
triplicis Theologiae divisa, in quarum prima variae disputationes De
pure Scholastica, in secunda De morali et intertia De expositiva
theologia ; utiliter expenduntur, 1633', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5152, 'Bibl4312', NULL, NULL, NULL, 'Annat, François, La Bonnefoy des Iansénistes en la citation des autheurs,
reconnue dans les lettres que le Secrétaire du Port-Royal a fait courir
depuis Pasques, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5153, 'Bibl5685', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 2 vol., 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5154, 'Bibl4402', NULL, NULL, NULL, 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5157, 'Bibl3440', NULL, NULL, NULL, 'Raynaud, Théophile, Opera omnia, 20 t., Lyon 1665-1669, sumpt. H. Boissat et G. Remeus, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5159, 'Bibl4204', NULL, NULL, NULL, 'Albertini, Francesco, Trattato dell''Angelo Custode, cavato fedelmente da alcune prediche, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5162, 'Bibl4277', NULL, NULL, NULL, 'Álvarez, Diego, De auxiliis divinae gratiae et human arbitrii viribus et libertate libri duodecim, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5250, 'Bibl4330', NULL, NULL, NULL, 'Araújo, Francisco de, In tertiam partem diui Thomae commentarii : tomus secundus, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6227, 'Actr46797', NULL, NULL, NULL, 'Paulus IV', '2013-11-05 09:05:57.706349', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5165, 'Bibl5755', NULL, NULL, NULL, 'Mariale, Sante, Amplissimum artium scientiarumque omnium amphitheatrum, hoc est de rebus universis celeberrimae quaestiones disputatae de ab orbis oraculo D. Thomae Aquinatis Ecclesiae Doctore, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5168, 'Bibl4695', NULL, NULL, NULL, 'Burgersdijk, Franco, Idea oeconomicae et politicae doctrinae, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5169, 'Bibl5249', NULL, NULL, NULL, 'Du Bosc, Jacques, Le pacificateur apostolique, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5173, 'Bibl5633', NULL, NULL, NULL, 'Rossi da Lugo, Alessandro, Controversiae theologicae inter scotistas, in quibus potiores difficultates examinantur atque germana mens Scoti aperitur, 2 vol., 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5175, 'Bibl5599', NULL, NULL, NULL, 'Pasqualigo, Zaccaria, Disputationes metaphysicae, vol. I, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5182, 'Bibl4169', NULL, NULL, NULL, 'Adam, Jean, Calvin deffait par soy-mesme et par les armes de S. Augustin
qu''il avait injustement usurpées sur les matières de la Grâce, de la
Liberté et de la Predestination, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5184, 'Bibl4822', NULL, NULL, NULL, 'Chalmers, William, Selectae disputationes philosophicae, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5187, 'Bibl5101', NULL, NULL, NULL, 'Kepler, Johannes, Astronomia nova, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5192, 'Bibl4726', NULL, NULL, NULL, 'Campanella, Tommaso, De conservatione et gubernatione rerum. Theologicorum liber VI, 2000', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5193, 'Bibl5807', NULL, NULL, NULL, 'Soria, Giovanni Gualberto de, Rationalis philosophiae institutiones, sive de emendanda, regendaque mente, 1741', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5195, 'Bibl5023', NULL, NULL, NULL, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5196, 'Bibl4774', NULL, NULL, NULL, 'Castro, Alfonso de, De potestate legis peonalis libri duo, 1557', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5197, 'Bibl3550', NULL, NULL, NULL, 'Pomponazzi, Pietro, De naturalium effectuum causis, siue de incantationibus, Basileae, 1556, 1556', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5199, 'Bibl4577', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5200, 'Bibl5583', NULL, NULL, NULL, 'Nifo, Agostino, Super tres libros de anima, 1559', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5202, 'Bibl5016', NULL, NULL, NULL, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5206, 'Bibl4362', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1575', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5207, 'Bibl5084', NULL, NULL, NULL, 'Cruzat, Gaspar, Vita Sapientissimi Patris et mirabilis Theologi Antonii Pérez, in Antonio Pérez, In secundum et tertiam partem D. Thomae tractatus sex, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5208, 'Bibl5432', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1756', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5210, 'Bibl5557', NULL, NULL, NULL, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1700', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5211, 'Bibl5363', NULL, NULL, NULL, 'Fabri, Honoré, repr. in Johann Eberhard Nidhard, Examen
theologicum quatuor propositionum quorundam authorum anonymorum, quibus aspergunt maculam cultui, festo, objecto et sententiae piae de
Immaculata sanctissimae Dei matris virginis conceptione nec non constitutioni S. D. N. Alexandri VII. octavo decemb. anni 1661 in
ejusdem favorem expeditae elaboratum ab E. D. P. Joanne Everardo Nidhardo,... Editio secunda juxta exemplar Matriti... apud Didacum Diaz
a Carera anno 1665 impressum, cui praefigitur Corolla virginae ab Hugone Sifilino, P. A., 1661', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5212, 'Bibl4921', NULL, NULL, NULL, 'Cochet, Jean-Baptiste, trad. , P. Varignon, Elements de mathématiques, 1731', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5216, 'Bibl4346', NULL, NULL, NULL, 'Aversa, Raffaello, Philosophia metaphysicam physicamque complectens in duos tomos
distributa, tomus primus, in quo de ente in communi et primis eius generibus accurate disseritur (Roma, 1625) ; tomus secundus, in quo de entibus corporeis ac spiritualibus distincte disseritur, 1627', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5217, 'Bibl5325', NULL, NULL, NULL, 'Erber, Anton, Theologia speculativa, 1748', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5221, 'Bibl4318', NULL, NULL, NULL, 'Annat, François, Lettre de Monieur Iansenius, evesque d''Ypre, au pape Urbain
VIII, contenant la dédicace de son livre intitulé Augustinus... et
quelques autres pièces... [Cas proposé par M. Arnaud ; Avis et
sentiment de Mgr. l''évêque d''Alet ; Réflexions d''un docteur de
Sorbonne, Lettre et Mandement de l''évêque d''Alet], le tout avec les
Réflexions du P. François Annat, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5223, 'Bibl4377', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1589', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5225, 'Bibl3371', NULL, NULL, NULL, 'Toledo, Francisco de, Toledo Francisco de, Commentaria una cum quaestionibus in III libros de anima, Venise 1574., 1574', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5226, 'Bibl4906', NULL, NULL, NULL, 'Clément, Claude, Tablas chronologicas en que se contienen los sucessos eclesiasticos
y seculares de España, Africa, Indias Orientales y Occidentales : desde
su principio hasta el año 1642 ... : con los catalogos de los
pontifices, emperadores ..., varones ilustres en Letras y Armas ... /
compuestas por ... Claudio Clemente, de la Compañia de Iesus ... ;
ilustradas y añadidas desde el año 1642 hasta el presente de 1689 ...
por Vicente Ioseph Miguel, 1689', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5227, 'Bibl4538', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5230, 'Bibl5094', NULL, NULL, NULL, 'Dabillon, André, La métaphysique des bons esprits, ou l''Idée d''une métaphysique familière et solide, 1642', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5232, 'Bibl5132', NULL, NULL, NULL, 'Daniel, Gabriel, Lettre du P. Daniel à Mgr l''archevêque de Paris, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5236, 'Bibl4722', NULL, NULL, NULL, 'Campanella, Tommaso, Metafisica. Universalis philosophiae seu metaphysicarum rerum iuxta propria dogmata liber XIV, edizione critica e traduzione italiana a cura di T. Rinaldi, 2000', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5239, 'Bibl5186', NULL, NULL, NULL, 'Della Faille, Jean Charles, Lettres de Jean-Charles Della Faille, S.J., cosmographe du
Roi à Madrid, à M.-F. Van Laugren, cosmographe du Roi à Bruxelles,
1634-1645, 1977', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5242, 'Bibl4307', NULL, NULL, NULL, 'Annat, François, Augustinus a Baianus vindicatus lib. VIII, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5244, 'Bibl4421', NULL, NULL, NULL, 'Bancel, Louis, Moralis D. Thomae Aquinatis doctoris Angelici ordinis praedicatorum
ex operis ipsius exacte deprompta, in unum collecta, &amp;amp; alphabetico
ordine congesta ad modum dictionarii theologico-moralis, 2 vol., 1770', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5245, 'Bibl5373', NULL, NULL, NULL, 'Fabri, Honoré, Pro sua annotatione in systema saturnium Christiani Hugenii adversus ejusdem assertionem, 1661', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5246, 'Bibl5182', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Lettre du prince de
Conti, ou l''Accord du libre arbitre avec la grâce de Jésus-Christ,
enseigné par son Alt. Sérénissime au P. De Champs,... avec plusieurs
autres pièces sur la même matière, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5249, 'Bibl4226', NULL, NULL, NULL, 'Alonso, Francisco, Disputationes in universam Aristotelis logicam, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5256, 'Bibl5605', NULL, NULL, NULL, 'Politi, Ambrogio Catarino, Claves duae ad aperiendas intelligendasve S. Scritpuras, 1543', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5258, 'Bibl4732', NULL, NULL, NULL, 'Campoverde, Juan de, Tractatus de Incarnatione Verbi Divini. Divisus in tres tomos. Tomo primus, 1711', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5259, 'Bibl4907', NULL, NULL, NULL, 'Clément, Claude, Tabla chronologica de las cosas mas ilustres de España : desde su primera poblacion hasta el nacimiento de Iesu Christo, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5261, 'Bibl5686', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, 3 vol., 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5262, 'Bibl5400', NULL, NULL, NULL, 'Fagnani, Prospero, Prosperi Fagnani Commentaria in primum [-quintum] librum Decretalium, 1740', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5264, 'Bibl4685', NULL, NULL, NULL, 'Bugis, Pierre de, Tractatus de mysterio incarnationis, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5265, 'Bibl4361', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1574', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5267, 'Bibl4690', NULL, NULL, NULL, 'Burgersdijk, Franco, Idea philosophiae moralis, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5268, 'Bibl4131', NULL, NULL, NULL, 'Zabarella, Giacomo, De naturalis scientiae constitutione, 1586', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5271, 'Bibl4632', NULL, NULL, NULL, 'Bonne Espérance, François de la, Visio Prophetae Eliae de immaculata conceptione, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5274, 'Bibl5528', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in Aristotelis libros Physicorum, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5277, 'Bibl4977', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5278, 'Bibl4503', NULL, NULL, NULL, 'Bary, René, Esprit de cour ou les conversations galantes, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5281, 'Bibl5718', NULL, NULL, NULL, 'Tesauro, Emanuele, Philosophia moralis derivata ex alto fonte magni
Aristotelis Stagiritae. Opus historicum et politicum, non tam
scholastice philosophicum, quam rhetorice floridum,
stylo brevissimum, amplissimum sensu et numerosis editionibus
comprobatum, ex idiomate italo redditum latine, 1745', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5285, 'Bibl4406', NULL, NULL, NULL, 'Bail, Louis, La théologie affective ou saint Thomas en méditations, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5286, 'Bibl4393', NULL, NULL, NULL, 'Bagot, Jean, Pars posterior. Demonstratio dogmatum christianorum, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5287, 'Bibl4873', NULL, NULL, NULL, 'Cippullo, Gregorio, Commentaria scholastica in tertiam D. Thomae partem, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5288, 'Bibl5642', NULL, NULL, NULL, 'Scaliger, Julius Caesar, De comicis dimensionibus, 1539', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5290, 'Bibl4982', NULL, NULL, NULL, 'Conimbricense, Collegium, In quatuor libros de Coelo Aristotelis Stagiritae, 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5292, 'Bibl4619', NULL, NULL, NULL, 'Bertrand, Eutrope, Lecturae theologicae de sacramentis, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5293, 'Bibl4942', NULL, NULL, NULL, 'Comenius, Johann Amos, Didáctica Magna, traducción española de Saturnino López, 1971', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5298, 'Bibl5436', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, 
tomus 1 : Physices generalis pars prima, 1756', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5299, 'Bibl4242', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Physica
harmonica, quatuor libellis methodice proponens I. Physicam Mosaicum.
II. Physicam Hebræorum. III. Physicam Peripateticam. IV. Physicam
chemicam, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5300, 'Bibl4295', NULL, NULL, NULL, 'Ames, William, Bellarminus enervatus, vel disputationes anti-bellarminianae, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5301, 'Bibl3461', NULL, NULL, NULL, 'Toledo, Francisco de, Commentaria, una cum quaestionibus, in tres libros Aristotelis ''De Anima'', Venise 1574, 1574', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5304, 'Bibl5109', NULL, NULL, NULL, 'Daniel, Gabriel, Dissertatio de judiciis criticorum et
nuperi interpretis gallici super loco S. Chrysostomi, homilia III. in
Epistolam ad Hebraeos, 1691', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5305, 'Bibl4064', NULL, NULL, NULL, 'Vázquez, Gabriel, Commentariorum in primam-secundae S. Thomae, 2 vol., 1605', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5307, 'Bibl4087', NULL, NULL, NULL, 'Villalpando, Francisco de, Artium cursus brevis, dialecticam, logicam, physicam generalem et particularem tomi duobus complectens, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5310, 'Bibl4061', NULL, NULL, NULL, 'Vázquez, Gabriel, De cultu adorationis, 1594', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5317, 'Bibl3975', NULL, NULL, NULL, 'Delgadillo, Cristóbal, Duo tractatus, alter de incarnatione, de adoratione alter, in quibus legitime subtilis doctoris Ioannis Duns Scoti mens aperitur et propugnatur, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5321, 'Bibl5519', NULL, NULL, NULL, 'Malafossa, Giacomino, Oratio seu deprecatio deuotissima ad obtinendam remissionem omnium peccatorum, gratiamque omnem juste petitam a Deo, 1562', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5323, 'Bibl5100', NULL, NULL, NULL, 'Kepler, Johannes, Ad Vitellionem paralipomena (= Astronomiae pars optica), 1604', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5325, 'Bibl4742', NULL, NULL, NULL, 'Capponi, Serafino, Elucidationes formales in tertiam partem D. Thomae de Aquino de sacramentis etc., 1588', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5327, 'Bibl3980', NULL, NULL, NULL, 'Lázaro y Terrer, Pedro, Domus sapientiae septem columnarum innix robore, 1688', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5328, 'Bibl5702', NULL, NULL, NULL, 'Sghemma, Gaspare, Opusculum scoticum de scientia et voluntate Dei, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5331, 'Bibl4569', NULL, NULL, NULL, 'Bayon, Nicolas, De decem Decalogi et quinque Ecclesiae praeceptis, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5334, 'Bibl4916', NULL, NULL, NULL, 'Coccejus, Johannes, Ad Ultima Mosis, hoc est sex postrema capita Deuteronomii
considerationes, in quibus fundamentales veritates religionis
christianae ac canon prophetiae perspicue proponuntur, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5336, 'Bibl4794', NULL, NULL, NULL, 'Celaya, Juan de, Magna exponibilia, magistri Joannis de Celaya, Valentini
cum parviis ejusdem, nuperrime impressa atque ab eodem sue integritati
restituta, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5337, 'Bibl4909', NULL, NULL, NULL, 'Clément, Claude, Tabla chronológica del goviernó secular y eclesiastico de las Indias
Occidentales, islas y Tierra Firme ... : desde sv primero
descubrimiento año de 1492 hasta el presente de 1642, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5338, 'Bibl5264', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1747', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5339, 'Bibl5784', NULL, NULL, NULL, 'Ciorla, Vincenzo, Disputationes logicales collectae ex doctrina Scoti, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5343, 'Bibl5536', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes in libros generatione et corruptione, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5344, 'Bibl5239', NULL, NULL, NULL, 'Bois, François Du, Opera omnia, t. I-IV, In Summam Sancti Thomae, 1695', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5350, 'Bibl4037', NULL, NULL, NULL, 'Peña, Francisco, Directorium Inquisitorum cum commentariis Francisci Pegnae, 1587', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5352, 'Bibl4063', NULL, NULL, NULL, 'Vázquez, Gabriel, Commentariorum in primam-secundae S. Thomae, 2 vol., 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5353, 'Bibl5445', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia sensuum mechanica methodica tractata atque ad usus accomadata, tomus 4 : Physices particularis pars secunda, 1756', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6228, 'CoAc12559', NULL, NULL, NULL, 'Couvent des Augustins (Enghien)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5354, 'Bibl4102', NULL, NULL, NULL, 'Vives, Juan Luis, De Disciplinis, incl. De causis corruptarum artium, 1531', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5356, 'Bibl4433', NULL, NULL, NULL, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5360, 'Bibl5716', NULL, NULL, NULL, 'Tesauro, Emanuele, l Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, traduction espagnole par Fr. Miguel
Sequeyros, 1741', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5365, 'Bibl5413', NULL, NULL, NULL, 'In primam partem Summae S. Thomae Commentaria, vol. II, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5366, 'Bibl4694', NULL, NULL, NULL, 'Burgersdijk, Franco, Institutionum metaphysicarum libri duo, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5367, 'Bibl5639', NULL, NULL, NULL, 'Savonarola, Girolamo, Haec intus habentur compendium totius philosophiae, tam
naturalis quam moralis. Opus de divisione ordine, ac utilitate omnium
scientiarum, in poeticen apologeticum. Compendium logices. Omnia
diligentissima cura nunc recens excusa, 1542', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5368, 'Bibl3561', NULL, NULL, NULL, 'Nifo, Agostino, De immortalitate animae libellus, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5454, 'Bibl5425', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, 
tomus 1 : Logica, 1754', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5369, 'Bibl4480', NULL, NULL, NULL, 'Baron, Vincent, Theologiae moralis pars altera de singulis vitae humanae et
christianae officiis, contra fici Amadei et veri Martini de Moia
Hispani tractatus
XV. Editio altera ad mentem Alexandri VII aucta eiusdem S. Pontificis
45 propositionum censuris et tribus cum Joanne Launoio diatribis de
forma
absolutionis et primatu Petri et verborum injuriis, 1668', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5371, 'Bibl4268', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Encyclopaedia septem tomis distincta, 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5373, 'Bibl4484', NULL, NULL, NULL, 'Baron, Vincent, Responsio ad librum Johannis de Cardenas, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5374, 'Bibl5125', NULL, NULL, NULL, 'Daniel, Gabriel, Cleander et Eudoxus : seu de provincialibus quas vocant, literis, Dialogi,traduction latine, 1695', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5375, 'Bibl4839', NULL, NULL, NULL, 'l''Assomption, Charles de, Complainte a Jesus-Christ, redempteur de tous les pecheurs,
penitens &amp;amp; impenitens, contre les rigoristes qui retirent les
hommes de la confession, 1683', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5376, 'Bibl3418', NULL, NULL, NULL, 'Brescia, Fortunato da, Dissertatio physico-theologica de qualitatibus corporum sensibilibus, Brixiae : excudebat Joannes-Maria Rizzardi, 1740, 1740', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5383, 'Bibl4814', NULL, NULL, NULL, 'Céspedes, Baltasar de, Discurso de las letras humanas, 1965', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5386, 'Bibl4072', NULL, NULL, NULL, 'Vázquez, Gabriel, Monumenta Nipponica, 1960', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5388, 'Bibl3312', NULL, NULL, NULL, 'Lugo, Jean de, Disputationes scholasticae et Morales. Tractatus de virtute fidei divinae, Lyon 1646., 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5393, 'Bibl5168', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Vindiciae Antonii Ricardi Adversvs I. G. Baccalavrei Racematoris Calvmnias, 1647', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5394, 'Bibl3385', NULL, NULL, NULL, 'Accarisi, Jacopo, Aristoteli detrahentes in Philosophicis Quanti faciendi sint, Disputatio Iacobi Accarisii Theol. Doct. Bonon. ac Sac. Inquisitionis Romanae Qualificatoris, Habita Romae, in Almo Sapientiae Gymnasio, dum Metaphysica Aristotelis publice explicare inciperet. Anno 1638, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5397, 'Bibl4978', NULL, NULL, NULL, 'Conimbricense, Collegium, n quatuor libros de Coelo Aristotelis Stagiritae, 1593', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5398, 'Bibl4066', NULL, NULL, NULL, 'Vázquez, Gabriel, Commentariorum in tertiam partem, 4 vol., 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5401, 'Bibl5707', NULL, NULL, NULL, 'Soto y Marne, Francisco, Reflexions crítico apologéticas sobre las obras del R.P. Maetro Fr. Benito Gerónymo Feijoo: En defensa de las milgrosas flores de San Luis de Monte, de la constante pureza de Fe, admirable Sabiduría, i utilíssima Doctrina de el Iluminado Doctor y esclarecido mártyr, el B. Raymundo Luli: De la gran erudición i sólido juicio del claríssimo Doctor el V. Fr. Nicolao de Lyra: De la famosa literatura i constante veracidad histórica del Ilmo. i V. Don Fr. Antonio de Guevara: i de otros claríssimos ingenios que ilustraron al Orbe literario. Dedicadas a el mismo P. Mro. Feyjoo, 2 vol., 1749', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5404, 'Bibl4429', NULL, NULL, NULL, 'Báñez, Domingo, Commentaria in Secundam Secundae Angelici Doctoris S. Thomae, 1586', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5408, 'Bibl5320', NULL, NULL, NULL, 'Elizalde, Miguel de, De recta doctrina morum quatuor libris distincta, 1670', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5410, 'Bibl5288', NULL, NULL, NULL, 'Dupleix, Scipion, Corps de philosophie, contenant la logique, l''éthique, la physique et la métaphysique, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5413, 'Bibl4604', NULL, NULL, NULL, 'Benet, Cipriano, De prima Orbis sede de consilio et ecclesiastica potestate ac de S.D.N. Papae supremo insuperabilique domine Opus, 1512', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5414, 'Bibl3206', NULL, NULL, NULL, 'Clavius, Christopher, In sphaeram Johannis de Sacrobosco commentarius, 1581', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5417, 'Bibl4074', NULL, NULL, NULL, 'Vázquez de Padilla, Miguel, De augustissimo Trinitatis mysterio sermo, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5420, 'Bibl3481', NULL, NULL, NULL, 'Conti, Pietro, Philosophia rationalis universam logicam complectens,  secunda editio, Ancona, Ex typographia camerali, 1671,  in 8°., 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5423, 'Bibl5297', NULL, NULL, NULL, 'Durand, Barthélémy, Dissertationes ecclesiasticae pro foro tam sacramentali
quam contentioso, seu Opus morale ad normam universi iuris canonici
exactum, 1703', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5424, 'Bibl5330', NULL, NULL, NULL, 'Erndtlin, Joachim, Disputatio physica de corporum naturalium proprietatibus in communi, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5425, 'Bibl4442', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5426, 'Bibl3985', NULL, NULL, NULL, 'Barbeito, Antonio, Grano de la teología moral limpio de la cizaña de errores, recogido de toda la sutil franciscana escuela, 1726', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5432, 'Bibl4678', NULL, NULL, NULL, 'Briz, Juan, Mundus peripateticus restitutus a nuperis eius impugnatoribus vindicatus, 2 vol., 1758', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5433, 'Bibl5091', NULL, NULL, NULL, 'Dabillon, André, La divinité défendue contre les athées, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5435, 'Bibl4028', NULL, NULL, NULL, 'Iribarne e Uraburu, Juan, Tractatus de actibus humanis, iuxta mentem Scoti. Editio secunda, in
qua errata primae editionis purgantur; et quae supersunt notantur, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5436, 'Bibl3269', NULL, NULL, NULL, 'Oreggi, Agostino, De Deo Uno. Tractatus primus, Ex typographia Reu. Camerae Apost., Romae 1629., 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5441, 'Bibl4969', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1599', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5444, 'Bibl4038', NULL, NULL, NULL, 'Telesio, Bernardino, De rerum natura iuxta propria principa, 1570, nouvelle édition avec des corrections et ajouts de Telesio, repr., 1989', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5445, 'Bibl5390', NULL, NULL, NULL, 'Fabri, Honoré, Prodromus Velitaris in quo S.
Aurelius Augustinus Hipponensis ... cardinales baronius et bellarminus
et centeni societatis scriptores vindicantur a calumniis, conviciis,
imposturis Henrici de Noris, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5446, 'Bibl5501', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Universae facultatis directionum physiotheorica, opus astronomicum, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5447, 'Bibl5209', NULL, NULL, NULL, 'Diotallevi, Francesco, De concursu Dei ad actus liberos voluntatis creatae, ac de scientia quam Deus habet de contingentibus sub conditione futuris prius ratione quam libere quidquam decernat, opuscula theologica, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5448, 'Bibl4244', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Trigae canonicae, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5449, 'Bibl5409', NULL, NULL, NULL, 'Fantono, Girolamo, Repertorium locupletissimum tam librorum quam Sententiaru, quam Quodlibetarum doctoris subtilis Joannis Duns Scoti,
olim a doctissimo P.M.F. Hieronymum de Ferrariis Fantano Viglevanensi ordinis praedicatorum et haereticae pravitatis inquisitore, 1588', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5450, 'Bibl5227', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam primam secundae partem S. Tho. Aquinatis, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5451, 'Bibl5291', NULL, NULL, NULL, 'Dupleix, Scipion, La métaphysique. Rééditions, 1992', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5453, 'Bibl4659', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5543, 'Bibl4518', NULL, NULL, NULL, 'Bary, René, Logique où il est donné l''usage de la logique mesme, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5455, 'Bibl4908', NULL, NULL, NULL, 'Clément, Claude, Tabla chronologica de los descubrimientos, conquistas, fundaciones,
poblaciones y otras cosas ilustres assi eclesiasticas como seculares,
de las Indias Occidentales, islas y Tierra-Firme del mar Oceano : desde
... 1492 hasta el presente de 1642, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5457, 'Bibl5359', NULL, NULL, NULL, 'Fabri, Honoré, Metaphysica demonstrativa, sive scientia rationum universalium, auctore Petro Mousnero, cuncta excerpta ex praelectionibus Honorati Fabri, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5459, 'Bibl5546', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5468, 'Bibl3280', NULL, NULL, NULL, 'Inchofer, Melchior, De epistola B. Virginis Mariae ad Messanenses coniectatio plurimis rationibus et verisimilitudinibus locuples, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5470, 'Bibl4435', NULL, NULL, NULL, 'Barbay, Pierre, In universam Aristotelis philosophiam introductio, 1700', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5472, 'Bibl4281', NULL, NULL, NULL, 'Álvarez, Diego, De incarnatione divini Verbi disputationes LXXX, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5476, 'Bibl4031', NULL, NULL, NULL, 'Iribarren, Antonio, Cursus philosophicus, 4 vol., 1695', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5477, 'Bibl4259', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Thesaurus chronologiae, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5479, 'Bibl4769', NULL, NULL, NULL, 'Castro, Alfonso de, De iusta haereticorum punitione libri tres, 1549', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5482, 'Bibl4667', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., octava editio correctior, 1711', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5487, 'Bibl5447', NULL, NULL, NULL, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus dissertatio physico-theologica, 1749', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5488, 'Bibl5167', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Stratagema Antonii Ricardi (S. Dechamps), quo bellum sui
sociorumque defensivum ab erroribus Massiliensium transtulit in S.
Augustini et episcopi Iprensis bellum offensivum, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5489, 'Bibl4267', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Summa casuum conscientiae, nova methodo elaborata, 1628', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5490, 'Bibl5217', NULL, NULL, NULL, 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5491, 'Bibl5244', NULL, NULL, NULL, 'Du Bosc, Jacques, Jésus Christ mort pour tous, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5494, 'Bibl4737', NULL, NULL, NULL, 'Cano, Juan, Cursus philosophicus, 1689', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5569, 'Bibl5143', NULL, NULL, NULL, 'Daniel, Gabriel, Histoire de France depuis l''établissement de la monarchie françoise dans les Gaules, 1713', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5495, 'Bibl4196', NULL, NULL, NULL, 'Alarcón, Diego de, Copia de los
pareceres y censuras de los reverendissimos padres maestros y señores
cathedraticos de las Insignes Universidades de Salamanca y Alcalá y de
otras personas doctas, sobre el abuso de las figuras y pinturas
lascivas y deshonestas en que se muestra que es pecado mortal
pintarlas, esculpirlas y tenerlas patentes donde sean vistas, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5497, 'Bibl5072', NULL, NULL, NULL, 'Crab, Gilbert, Tractatus noticiarum, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5498, 'Bibl5706', NULL, NULL, NULL, 'Soto y Marne, Francisco, Chrónica de la santa provincia de San Miguel del orden y regular observancia de nuestro padre San Francisco,
parte II, &lt;i&gt;Que continene la sucesión chronológica de los capítulos y congregaciones que ha celebrado esta Santa
Provincia; las elecciones y aciertos de los prelados que la han governado; los religiosos y religiosas venerables en santidad,
en que ha florecido; los sugetes célebres en prendas y literatura que la han ilustrado; y varios sucessos que han acaecido
desde el año de 1668 hasta el de 1682, 1743', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5501, 'Bibl4159', NULL, NULL, NULL, 'Zuñiga, Diego de, Prima pars philosophiae, qua perfecte et eleganter quatuor scientiae Metaphysica, Dialectica, Rhetorica et Physica declarantur, ad Clementem octavum Pontificem maximum, 1597', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5502, 'Bibl4160', NULL, NULL, NULL, 'Zuñiga, Diego de, In Iob commentaria, quibus triplex eius editio vulgata latina, hebraea et graeca septuaginta interpretum, necnon et chaldea explicantur, et inter se cum differre hae editiones videntur conciliantur, et praecepta vitae cum virtute colendae literaliter deducuntur, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5505, 'Bibl4477', NULL, NULL, NULL, 'Baron, Vincent, Libri quinque apologetici pro religione, utraque theologia,
moribus, ac iuribus ordinis praedicatorum, adversus Theophili Raynaudi
tres, totidem Petri de Alva libros, aliquot epistolas Johan. Launoii,
Expostulationes Carterii, aliosque. Quarta pars manuductionis ad
analyticam
theologiam caeteris copiosior, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5506, 'Bibl5469', NULL, NULL, NULL, 'Frkic, Mate, Apologiae pro Ioanne Duns Scoto doctore subtili libri tres : in
Ioannem Fridericum Matenesium, in Abrahamum Bzouium Polonum, in Paulum
Iouium Nouocomensem, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5507, 'Bibl3558', NULL, NULL, NULL, 'Licheto, Francesco, In Iohan. duns Scotum super secundo senten. clarissima commentaria subtilium difficultatum perpulchre solutiones, 1517', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5510, 'Bibl5336', NULL, NULL, NULL, 'Escobar y Mendoza, Antonio, Liber theologiae moralis iginti &amp; quator Societatis Iesu Doctoribus reseratus, 1ère éd. latine : Post trigesimam-septimam Hispanicam Editionem, prodit prima additionibus illustrata, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5511, 'Bibl3522', NULL, NULL, NULL, 'Caramuel Lobkowitz, Juan, Declaración mystica de las Armas de España, invictamente belicosa Bruselas, en casa de Lucas Meerbeque, 1636, 1636', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5514, 'Bibl5170', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Le secret du jansénisme descouvert et réfuté par un docteur catholique, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5516, 'Bibl4211', NULL, NULL, NULL, 'Albertini, Francesco, Panegirico sopra l''umiltà, pazienza e carità di S. Francesco di Paola, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5519, 'Bibl4622', NULL, NULL, NULL, 'Bisterfeld, Johann Heinrich, Philosophiae primae Seminarium, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5522, 'Bibl4963', NULL, NULL, NULL, 'Collegium Complutense, Disputationes in tres libros Aristotelis de anima iuxta miram Angelici Doctoris D. Thomae doctrinam et eius scholam, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5528, 'Bibl3978', NULL, NULL, NULL, 'Jiménez Samaniego, José, Vida del venerable padre Juan Dunsio Escoto, doctor mariano y subtil, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5534, 'Bibl5213', NULL, NULL, NULL, 'Dubal, Francisco, De sacramentis in genere et in specie sive primum tomum operis moralis, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5536, 'Bibl5103', NULL, NULL, NULL, 'Kepler, Johannes, Dissertatio cum Nuncio sidereo, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5537, 'Bibl4587', NULL, NULL, NULL, 'Bellarini, Giovanni, Doctrina d. Concilii Tridentini et cathechismi romani de symbolo
apostolorum, de sacramentis et iustificatione, oratione dominica et
Decalogo. Opusculis
de Santo Evangelio ipsoque catechismo et examine ad ordines,
confessiones, conciones, beneficia et curam animarum, 1603', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5541, 'Bibl4710', NULL, NULL, NULL, 'Cally, Pierre, Primum philosophiae perficiendae rudimentum, anthropologia sive tractatus de homine, 1683', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5544, 'Bibl5496', NULL, NULL, NULL, 'Gregorio, Maurizio Di, Controversiae haereticales ex D. Thoma et Scoto, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5546, 'Bibl5592', NULL, NULL, NULL, 'Nizzoli (Nizolius), Mario, Observationes in M. Tullium Ciceronem, 1536', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5549, 'Bibl4952', NULL, NULL, NULL, 'Compton Carleton, Thomas, Disputationes physicae ubi etiam De generatione et corruptione. Editions partielles, 1676', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5551, 'Bibl4384', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5552, 'Bibl4671', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Philosophia Scoti a prolixitate et subtilitas ejus ab obscuritate libera et vindicata: I. Logica; II. Physica; III. Metaphysica; IV. Philosophia moralis, 4 vols, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5553, 'Bibl5048', NULL, NULL, NULL, 'Coronel, Antonio, ractatus exponibilium et fallacium, 1511', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5554, 'Bibl4552', NULL, NULL, NULL, 'Bassée, Eloi de la, Lettre au P. Annat, jésuite, touchant un écrit qui a pour titre : la bonne fortune des jansénistes, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5555, 'Bibl5120', NULL, NULL, NULL, 'Daniel, Gabriel, Suite du Voyage du monde de Descartes, ou nouvelles difficultez proposées à l''auteur du Voyage du monde de Descartes, 
avec la réfutation de deux défenses du système général du monde de Descartes, 1713', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5557, 'Bibl4703', NULL, NULL, NULL, 'Cabrera, Pedro de, De Sacramentis in genere, de auxilio praeuio &amp;amp; de
Baptismo, in Tertiam partem sancti Thomae, à quaestione sexagesima
usque ad septuagesimam priman Comentarij &amp;amp; Disputationes, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5558, 'Bibl5067', NULL, NULL, NULL, 'Crab, Gilbert, De differentia et couenientia politice &amp;amp; economice et
ordine earum libri duo, cum annotationibus... G. de crab. Scoti ;
ejusde... de crab. questiones economice. Et Aristotelis postremo
economicarum publicarum liber unus, 1510', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5560, 'Bibl4372', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1584', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5562, 'Bibl5471', NULL, NULL, NULL, 'Frkic, Mate, Vita Ioannis Dunsii Scoti, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5563, 'Bibl4310', NULL, NULL, NULL, 'Annat, François, Jansenius a Thomistis gratiae per seipsam efficacis defensoribus condemnatus, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5564, 'Bibl5352', NULL, NULL, NULL, 'Fabri, Filippo, Adversus impios atheos disputationes quatuor philosophicae, 1627', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5566, 'Bibl4125', NULL, NULL, NULL, 'Paris, Yves de, Le magistrat chrétien, 1688', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5567, 'Bibl4181', NULL, NULL, NULL, 'Adam, Jean, Abrégé de la vie de S. François de Borgia, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5571, 'Bibl4971', NULL, NULL, NULL, 'Conimbricense, Collegium, In octo libros Physicorum Aristotelis Stagiritae, 1602', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5575, 'Bibl5296', NULL, NULL, NULL, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 1746', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5576, 'Bibl5375', NULL, NULL, NULL, 'Fabri, Honoré, Hermanni Conringii concussio excussa et romanae fidei firmitas inconcussa, 1664', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5577, 'Bibl4355', NULL, NULL, NULL, 'Aymerich, Mateo, Quinti Moderati Censorini de vita et morte linguae latinae paradoxa
philologica criticis nonnullis dissertationibus exposita asserta et
probata, 1780', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5581, 'Bibl4274', NULL, NULL, NULL, 'Álvarez, Diego, Commentarii in Isaiam, 2 vol., 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5583, 'Bibl3993', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5586, 'Bibl5160', NULL, NULL, NULL, 'Dechales, Claude, Euclidis Elementorum libri octo ad faciliorem captum accommodati, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5587, 'Bibl5676', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Assertionum theologicarum liber sextus de sacramentis, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5589, 'Bibl4083', NULL, NULL, NULL, 'Vera Cruz, Alonso de la, The Writings of Alonso de la Vera Cruz. The Original Texts with English Translation, 1968', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5592, 'Bibl5250', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1694', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5593, 'Bibl5651', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Poetices libri septem ad Sylvium filium, 1607', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5594, 'Bibl5656', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Commentarius et animadversiones in VI libros de causis plantarum Theophrasti, 1566', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5595, 'Bibl5771', NULL, NULL, NULL, 'Porzio, Simone, De humana mente disputatio, 1551', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5597, 'Bibl4728', NULL, NULL, NULL, 'Campanella, Tommaso, Lettere 1595-1638, 2000', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5599, 'Bibl4438', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Logicam, 1680', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5600, 'Bibl4927', NULL, NULL, NULL, 'Cochet, Jean-Baptiste, Preuves sommaires de la possibilité de la présence réelle du corps de Jésus-Christ dans l''eucharistie, 1764', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5602, 'Bibl4113', NULL, NULL, NULL, 'Paris, Yves de, Les miséricordes de Dieu, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5606, 'Bibl5095', NULL, NULL, NULL, 'Dabillon, André, La morale des bons esprits, ou l''Idée et abrégé d''une morale familière et solide, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5608, 'Bibl5692', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Vera Concilii Tridentini Historia, contra falsam Petri Suavis Polani narrationem, trad. latine par J. B. Giattino, 1775', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5611, 'Bibl4218', NULL, NULL, NULL, 'Aldrete, Bernardo de, Commentariorum ac disputationum in Summam S. Thomae de visione et scientiae Dei : Tomus prior, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5613, 'Bibl4752', NULL, NULL, NULL, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1569', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5614, 'Bibl3394', NULL, NULL, NULL, 'Fracastoro, Gerolamo, Homocentrica, 1538', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5616, 'Bibl4198', NULL, NULL, NULL, 'Albertini, Francesco, Corollarium seu quaestionum theologicarum tomus primus
continens corollaria deducta ex principiis philosophicis complexis
praecipue in primam et tertiam partem Sancti Thomae, 1606', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5617, 'Bibl4847', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5618, 'Bibl5292', NULL, NULL, NULL, 'Dupleix, Scipion, L''ethyque. Rééditions, 1993', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5621, 'Bibl3965', NULL, NULL, NULL, 'Burgersdijk, Franco, Collegium physicum, 1642', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5622, 'Bibl5139', NULL, NULL, NULL, 'Daniel, Gabriel, Apologia
doctrinae Jesuitarum, data ad R. D. Episcopum Atrebatensem : occasione
censurae, quam contra casistam Germanum edidit ex Gallico idiomate in
Latinum traducta, traduction latine, 1706', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5627, 'Bibl3990', NULL, NULL, NULL, 'Saint-Paul, Eustache de, Summa philosophiae quadripartita, de rebus dialecticis, moralibus et metaphysicis, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5629, 'Bibl5775', NULL, NULL, NULL, 'Martino, Spirito, Dialogus de entelechia, 1543', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5632, 'Bibl4305', NULL, NULL, NULL, 'Amort, Eusebius, Philosophia pollingiana ad normam Burgundicae, Cet ouvrage se compose des parties suivantes : Summulae ; Logica ; Physica, 1730', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5637, 'Bibl4080', NULL, NULL, NULL, 'Vanderveken, Frans, Tractatus scholastici simplicitate et libertate divina ad QQ. III &amp;amp; XIX ex I parte D. Thomae, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5638, 'Bibl5434', NULL, NULL, NULL, 'Brescia, Fortunato da, Philosophia mentis methodice tractata atque ad usus academicos accomodata, tomus 2 : Metaphysica, 1769', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5639, 'Bibl5675', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Assertionum theologicarum libri V. 1. De actibus humanis. 2. De gratia, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5640, 'Bibl4054', NULL, NULL, NULL, 'Valera, Jerónimo, Vers latins parus dans le Symbolo catholico indiano du P. Oré., 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5642, 'Bibl3551', NULL, NULL, NULL, 'Arriaga, Rodrigo de, De Oratore libri quatuor, Köln, 1637, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5643, 'Bibl4033', NULL, NULL, NULL, 'Rocco, Antonio, De immortalitate animae rationalis via peripatetica libri duo, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5644, 'Bibl5580', NULL, NULL, NULL, 'Nifo, Agostino, Expositio in IV Libros de Caelo et mundo, 1514', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5646, 'Bibl5045', NULL, NULL, NULL, 'Coronel, Antonio, Quaestiones logicae, secundum viam realium et nominalium una cum textus explanatione, 1518', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5649, 'Bibl4331', NULL, NULL, NULL, 'Araújo, Francisco de, In primam secundae diui Thomae lecturarum, tomus primus, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5650, 'Bibl5752', NULL, NULL, NULL, 'Gravina, Domenico, Totius Summae theologicae S. Thomae Aquinatis compendium rhytmicum, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5651, 'Bibl4229', NULL, NULL, NULL, 'Alonso, Francisco, Disputationes in octo libros Physicorum, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5652, 'Bibl5728', NULL, NULL, NULL, 'Trombetta, Antonio, In tractatum formalitatum Scoti sententia. Formalitates Antonij
Syreti de mente eiusdem Scoti, nec non Stephani burlifer ; cum nouis
additionibus [et] concordantiis magistri Mauricii hibernici in margine
decorate, 1505', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5653, 'Bibl4989', NULL, NULL, NULL, 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae, 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5655, 'Bibl4677', NULL, NULL, NULL, 'Briceño, Alonso, Celebriores controversias in primum Sententiarum Ioannis Duns Scoti Doctoris subtilis Theologorum facile Principis, 2 vol., 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5659, 'Bibl5034', NULL, NULL, NULL, 'Cornaeus, Melchior, Crisis anticriseos et triga opisa dromos, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5932, 'Bibl5499', NULL, NULL, NULL, 'Gregorio, Maurizio Di, Physica, Metaphysica, Mathematica, Moralis, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5661, 'Bibl5206', NULL, NULL, NULL, 'Dicastillo, Juan de, De sacramentis : disputationes scholasticae &amp;amp; morales:
tomus segundus, in quo agitur de sacramento poenitentiae et annexis
purgatorio indulgentijs et sufragijs, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5666, 'Bibl5314', NULL, NULL, NULL, 'Egel, Ambrosius, Positiones de organo visionis huiusque phaenomenis ad leges optices examinatis, 1771', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5669, 'Bibl2314', NULL, NULL, NULL, 'Compagni, Vittoria Perrone / Pomponazzi, Pietro, Il fato, il libero arbitrio e la predestinazione, 2004', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5671, 'Bibl4069', NULL, NULL, NULL, 'Vázquez, Gabriel, Disputationes metaphysicae desumptae ex variis locis suorum operum, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5676, 'Bibl4489', NULL, NULL, NULL, 'Baronius, Robert, Philosophia theologiae ancillans, 1649', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5686, 'Bibl4746', NULL, NULL, NULL, 'Capponi, Serafino, Tota Theologia Sancti Thomae Abbreviata, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5688, 'Bibl4509', NULL, NULL, NULL, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5691, 'Bibl4098', NULL, NULL, NULL, 'Vives, Juan Luis, De ratione studii puerilis, 1523', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5692, 'Bibl5344', NULL, NULL, NULL, 'Fabri, Filippo, Disputationes theologicae librum primum Sententiarum
continentes... In secundum Sententiarum complectentes materiam de
Creatione et de Angelis... In tertium Sententiarum complectentes
materiam de Incarnatione... In quartum Sententiarum complectentes ea
quae spectant ad Sacramenta in genere et in specie ad Baptismum,
Confirmatione et Eucharistiam, 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5697, 'Bibl4363', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1575', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5702, 'Bibl4325', NULL, NULL, NULL, 'Araújo, Francisco de, Commentaria in universam Aristotelis metaphysicam tomus primus, quinque libros complectens, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5704, 'Bibl4283', NULL, NULL, NULL, 'Álvarez, Diego, Disputationes theologicae in Iam-IIae S. Thomae, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5705, 'Bibl5240', NULL, NULL, NULL, 'Bois, François Du, t. V : Opuscula varia, 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5708, 'Bibl5459', NULL, NULL, NULL, 'Brescia, Fortunato da, Cornelii Jansensi sistema de gratia Christi methodice expositum et theologice confutatum, 1760', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5710, 'Bibl4219', NULL, NULL, NULL, 'Aldrete, Bernardo de, Commentariorum ac disputationum in primam partem Divi
Thomae, De voluntate Dei, &amp;amp; de praedestinatione &amp;amp; reprobatione
: Tomus posterior, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5711, 'Bibl5454', NULL, NULL, NULL, 'Brescia, Fortunato da, Animadversiones criticae in Epistolam apologeticam R.P. Uldarici Weis, 1751', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5712, 'Bibl2337', NULL, NULL, NULL, 'Pomponazzi, Pietro, Tractatus acutissimi, utillimi et mere peripatetici. Ristampa anastatica, 1995', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5713, 'Bibl4914', NULL, NULL, NULL, 'Coccejus, Johannes, Aphorismi Breviores et Prolixiores, in : Opera, vol. VI, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5714, 'Bibl3415', NULL, NULL, NULL, 'Spinula, Stefano, Novissima Philosophia, Gênes 1651, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5715, 'Bibl5374', NULL, NULL, NULL, 'Fabri, Honoré, Lettera di Eustachio Divini
all''Ill. Sig. Conte Carl''Antonio Manzini. Si ragguaglia di un nuovo
lavoro e componimento di Lenti, che servono a occhialoni o semplici, o
composti, 1633', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5834, 'Bibl4795', NULL, NULL, NULL, 'Celaya, Juan de, Magnae suppositiones, magistri Joannes de Celaya, Valentini, 1516', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5718, 'Bibl4508', NULL, NULL, NULL, 'Bary, René, La morale où après l''examen des plus belles questions de
l''Ecolle, l''on rapporte sur les passions, sur les vertus, et sur les
vices, les plus belles remarques de l''histoire, 1672', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5719, 'Bibl4931', NULL, NULL, NULL, 'Combach, Johannes, Themata de sole sequentia, 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5720, 'Bibl3196', NULL, NULL, NULL, 'Trombetta, Antonio, De animarum humanarum plurificatione, [Venetiis] : [Bonetus Locatellus] : [per Octavianus Scotus], 1498, 1497', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5721, 'Bibl4988', NULL, NULL, NULL, 'Conimbricense, Collegium, In libros Meteorum Aristotelis Stagiritae, 1593', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5724, 'Bibl4094', NULL, NULL, NULL, 'Vives, Jerónimo, De primatu divinae libertatis ad sciendum, et decernendum de contingentibus, Liber et tomus primus contra Scientiam mediam, 1654', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5728, 'Bibl4660', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., Secunda editio correctior, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5729, 'Bibl5662', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Poemata, 1574', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5731, 'Bibl5021', NULL, NULL, NULL, 'Coninck, Gilles de, Responsio ad dissertationem impugnantem absolutionem
moribundi sensibus destituti, addita explicatione duorum dubiorum circa
ministrum
Sacramenti Matrimonii, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5733, 'Bibl5764', NULL, NULL, NULL, 'Viola, Lorenzo, Arcana fere omnia tum theologiae tum philosophiae quaestiones disputatae ac ultimae voluntates Subtilissimi Doctoris I. Duns Scoti, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5735, 'Bibl4655', NULL, NULL, NULL, 'Bourdin, Pierre, Sol flamma, sive tractatus de sole, ut flamma est, eiusque
pabulo sol exurens montes, et radios igneos exsufflans Eccles. 43.
Aphorisimi analogici parvi mundi
ad magnum magni ad parvuum, 1646', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5737, 'Bibl4568', NULL, NULL, NULL, 'Bayon, Nicolas, De sacramentis Ecclesiae et sacrosanctae missae sacrificio liber, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5739, 'Bibl5701', NULL, NULL, NULL, 'Sghemma, Gaspare, Enchiridion Scoticum in Organum logicum Aristotelis Stagiritae, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5741, 'Bibl4582', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5742, 'Bibl4266', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Compendium philosophicum exhibens methodum, definitiones, canones, distinctiones &amp;amp; quaestiones per universam philosophiam, 1626', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5747, 'Bibl5012', NULL, NULL, NULL, 'Coninck, Gilles de, Commentariorum ac disputationum in universam doctrinam D. Thomae de sacramentis et censuris tomi duo, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5748, 'Bibl5134', NULL, NULL, NULL, 'Daniel, Gabriel, Lettres au R. P. Alexandre, dans lesquelles on fait le
parallèle de la doctrine des Thomistes avec celle des Jésuites sur la
probabilité et sur la grace, 1700', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5749, 'Bibl5789', NULL, NULL, NULL, 'Botto, Antonino, Disputationes in Aristotelis Logicam, philosophiam naturalem et metaphysicam : in tres tomos distributa, 3 vols, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5753, 'Bibl5327', NULL, NULL, NULL, 'Erndtlin, Joachim, Disputatio physica de praecipuis corporum naturalium actionibus, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5755, 'Bibl4301', NULL, NULL, NULL, 'Amico, Bartolomeo, De fide, 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5761, 'Bibl4414', NULL, NULL, NULL, 'Baldelli, Niccolo, Disputationum libri quatuor. I. De fide et infidelitate. II. De spe et charitate. III. De adoratione et oratione. IV. De superstitione et irreligiositate, 1644', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5762, 'Bibl4650', NULL, NULL, NULL, 'Boscovich, Ruggiero Giuseppe, Philosophiae naturalis theoria, 1758', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5933, 'Bibl5671', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Del bene libri quattro, 1831', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5763, 'Bibl5151', NULL, NULL, NULL, 'David, Pierre, Summula tractatus de praedestinatione ad mentem doctoris
subtilis, eiusque fidelissimi interpretis magistri Angeli a Monte
Piloso ord. FF. minorum conventualium. Huius summulae veritatem docebat
V.P. Petrus David... A.D. 1646, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5764, 'Bibl4461', NULL, NULL, NULL, 'Barbieri da Castelvetro, Bartolomeo, Glossa seu summa ex omnibus S. Bonaventurae expositionibus
in Sacram Scripturam exactè collecta &amp;amp; in facilem usum studiosis,
ac concionatoribus secundùm ordinem biblicum concinnata : tomus primus, contient : I. Tomus primus : continens libros Genesis, Erodi, Levitie,
Numerorum, Deuteromonii Josue, Judicum, Ruth, Regum, Paralipomenon,
Esdrae, Tobiae, Judith, Esther &amp;amp; Job. II. Tomus secundus :
continens omnes Psalmos III. Tomus tertius : continens libros
sapientiales et omnes prophetas, nec non duos libros Machabaeorum. IV.
Tomus quartus : continens totum Testamentum Novum. V. Tabula seu index
generalis in opera omnia S. Bonaventurae, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5766, 'Bibl5298', NULL, NULL, NULL, 'Durand, Barthélémy, Fides vindicata quatuor libris comprehensa in quibus
referuntur et refutantur haereses quae a reparatione mundi ad nostra
usque tempora
insurrexerunt, 1709', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5768, 'Bibl5808', NULL, NULL, NULL, 'Conti, Pietro, Philosophia rationalis universam logicam complectens, secunda editio, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5772, 'Bibl3555', NULL, NULL, NULL, 'Nifo, Agostino, Destructiones destructionum Averroys cum Augustini Niphi de Suessa expositione. Ejusdem Augustini questio de sensu agente. Omnia Aristotelis opera tam in logica quam in philosophia naturali et morali et metaphysica cum sui fidelissimi interpretis Averroys cordubensis commentariis, Venezia :  per Bonetum Locatellum. Kal. Mart. 1497, 1497', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5774, 'Bibl4593', NULL, NULL, NULL, 'Bellarini, Giovanni, Doctrina S. Thomae de physicis praemotionibus et de generica determinatione omnium rerum et causarum ad actu operandum, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5775, 'Bibl4915', NULL, NULL, NULL, 'Coccejus, Johannes, Disputationes selectae, in : Opera, vol. VI, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5778, 'Bibl4130', NULL, NULL, NULL, 'Pomponazzi, Pietro, Expositio super primo et secundo De partibus animalium, 2004', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5779, 'Bibl4584', NULL, NULL, NULL, 'Becanus, Martin, Summa theologiae scholasticae. Pars prima de Deo, attributisque divinis, sanctissima Trinitate, Angelis &amp;amp; Daemonibus, operibus dierum, ac statu innocentiae, 1679', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5784, 'Bibl4445', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5785, 'Bibl5466', NULL, NULL, NULL, 'Fracastoro, Gerolamo, De causis criticorum dierum, 1538', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5786, 'Bibl5506', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Controversiarum Forensium liber unicus, in quo
abstrusissimae quaeque dissertationes in supremis Regni Neapolitani
Senatibus pertranctur, 1667', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5788, 'Bibl4534', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, Editio sexta ab auctore recognita, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5796, 'Bibl5601', NULL, NULL, NULL, 'Politi, Ambrogio Catarino, Excusatio disputationis contra Lutherum ad universas Ecclesias, 1521', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5797, 'Bibl4093', NULL, NULL, NULL, 'Viva, Domenico, Cursus theologicus ad usum Tyronum elucubratus, 1719', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5806, 'Bibl4313', NULL, NULL, NULL, 'Annat, François, Rabat-joye des Jansénistes ou observations nécessaires sur ce qu''on dit être arrivé au Port Royal au sujet de la Ste Epine, 1656', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5809, 'Bibl4035', NULL, NULL, NULL, 'Telesio, Bernardino, De rerum natura iuxta propria principia libri IX, Neapoli, 1586', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5810, 'Bibl4320', NULL, NULL, NULL, 'Anreiter, Thomas, Quaesita philosophica de Iesu, Maria, Ioseph Amiranda Triade, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5811, 'Bibl5259', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1724', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5813, 'Bibl4418', NULL, NULL, NULL, 'Bancel, Louis, Moralis divi Thomae doctoris angelici ordinis praedicatorum, ex
omnibus ipsius operibus ita exacte deprompta, ut censeri possit opus
novum: omnibus cuiusque conditionis personis, sed maxime confessariis,
&amp;amp; concionatoribus vtilissimum ... Adiecta sunt variis in locis
decreta summorum pontificum ... Accedit quoque opusculum de castitate, 1723', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5821, 'Bibl3405', NULL, NULL, NULL, 'Tolomei, Giovanni Battista, Philosophia mentis et sensuum secundum utramque Aristotelis methodum pertractata metaphysice, et empirice a Joanne Baptista Ptolemaeo Societatis Jesu in Collegio Romano. Editio post Romanam, Prima in Germania, multo auctior &amp; emendatior, Adjuncta Philosophia Morali, seu Ethica. Cum facultate superiorum. Augustae Vindelicorum et Dilingae, sumptibus Joannis Caspari Bencard. Anno M DC XCVIII., 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5822, 'Bibl5060', NULL, NULL, NULL, 'Cottet, Anton, Controversiae philosophicae selectae de anima, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5826, 'Bibl5032', NULL, NULL, NULL, 'Conti, Pietro, Disputationes metaphysicae theologice exagitatae, occasione examinandi an detur ens rationis obiectivum ?, 1658', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5829, 'Bibl5019', NULL, NULL, NULL, 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5830, 'Bibl5223', NULL, NULL, NULL, 'Bois, François Du, Commentarii in totam primam partem S. Tho. Aquinatis, 1678', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5832, 'Bibl4360', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1573', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5837, 'Bibl4879', NULL, NULL, NULL, 'Clauberg, Johannes, Ontosophia,
quae vulgo metaphysica vocatur, notis perpetuis in philosophiae et
theologiae studiosorum usum illustrata, a Joh. Henrico Suicero. In
calce annexa est Claubergii logica contracta, 1694', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5839, 'Bibl5611', NULL, NULL, NULL, 'Pomponazzi, Pietro, Libri quinque de fato, de libero arbitrio et de praedestinatione, 1957', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5842, 'Bibl5362', NULL, NULL, NULL, 'Fabri, Honoré, Corolla virgenea opusculum, in quo, nova methodo, quid de controversia Immaculatae Conceptionis Virginis Deiparae censendum sit
ex constitutionibus et decretis apostolicis concluditur, 1655', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5846, 'Bibl4818', NULL, NULL, NULL, 'Chabron, Guillaume, Philosophia per argumenta breviter explicata ad usum et exemplum huius scientiae studio vacantium, 
vol. 1 : Logica et metaphysica ; vol. 2 : Prima pars physicae ; vol. 3 : Altera pars physicae et moralis, Editio nova auctior et correctior, 1662', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5847, 'Bibl5781', NULL, NULL, NULL, 'Possevino, Antonio, udicium de Nouae Militis Galli, Joannis Bodii, Philippi Mornaei, et Nicolai Machiavello quibusdam scriptis, 1592', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5848, 'Bibl4194', NULL, NULL, NULL, 'Alarcón, Diego de, Prima pars theologiae scholasticae, 1633', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5929, 'Bibl5018', NULL, NULL, NULL, 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor, 1623', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5930, 'Bibl5198', NULL, NULL, NULL, 'Deza, Diego de, Novarum defensiones doctrinae beati Thomae de Aquino super libros Sententiarum quaestiones, 3 vol., 1517', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5850, 'Bibl5066', NULL, NULL, NULL, 'Crab, Gilbert, Habes humanissime lector aethice. seu moralium libros decem
Ari. traditionem Joannis Argiropili: In quibus humane vite decursus
perpulchre describit de novo correctos ac emendatos nusque policiores
inventos: cum marginalibus additionibus textum elucidantibus
Preterea capiti invenies adiunctas annotationes seu declarationes
Gilberti Crab, ponentes difinitiones divisiones: Et notanda in decem
perdictos libros: quibus intellectis facile quis textus obscuritat ...
discernit, 1512', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5851, 'Bibl5693', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Istoria del Concilio di Trento, édition allemande, éd. Th. F. Klitsche, 8 vol., 1835', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5855, 'Bibl4780', NULL, NULL, NULL, 'Castro, Alfonso de, Opera omnia theologica in duobus tomis, 1578', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5856, 'Bibl4663', NULL, NULL, NULL, 'Boyvin, Jean Gabriel, Theologia scoti a prolixitate et subtilitas eius ab obscuritate libera et vindicata, 4 vol., editio quinta, correctior, 1682', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5858, 'Bibl4045', NULL, NULL, NULL, 'Ulloa, Juan de, Physica speculativa quatuor distinctionibus distincta, 1713', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5859, 'Bibl4633', NULL, NULL, NULL, 'Bonne Espérance, François de la, Liber apologeticus pro Joanne XLIV, episcopo et patriarcha Jerosolymitano, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5862, 'Bibl4893', NULL, NULL, NULL, 'Clauberg, Johannes, De philosophiae fontibus derivata ; id est, via
Germanicarum vocum et origines et praestantiam detegendi ; cum plurium
tum harum Vernunft, Suchen, Außspruch exemplis atque exinde enatis
regulis praemonstrata, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5863, 'Bibl4068', NULL, NULL, NULL, 'Vázquez, Gabriel, Disputationes metaphysicae desumptae ex variis locis suorum operum, 1617', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5864, 'Bibl4850', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5865, 'Bibl5770', NULL, NULL, NULL, 'Porzio, Simone, De coloribus oculorum liber, 1550', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5867, 'Bibl5696', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, L''art de la perfection chrétienne, trad. Catoire, 1854', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5870, 'Bibl5267', NULL, NULL, NULL, 'Duhan, Laurent, Philosophus in utramque partem, sive selectae et limatae difficultates in utramque partem, cum responsionibus ad usum scholae, 1768', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5871, 'Bibl4833', NULL, NULL, NULL, 'l''Assomption, Charles de, Scientia media ad examen revocata, 1671', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5873, 'Bibl5779', NULL, NULL, NULL, 'Zimara, Marco Antonio, Theoremata, seu memorabilium propositionum limitationum, 1539', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5874, 'Bibl5404', NULL, NULL, NULL, 'Fantis, Antonio de, Tabula generalis scoticae subtilitatis, et disputationes collationales, 1530', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5876, 'Bibl5472', NULL, NULL, NULL, 'Frkic, Mate, Istri seu Danubii ortus aliorumque fluminum ab Aristotele in primo Meteoro inductorum. Accessit Lacus Asphaltitis confirmatio, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5877, 'Bibl4319', NULL, NULL, NULL, 'Annat, François, Opuscula theologica, 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5878, 'Bibl3214', NULL, NULL, NULL, 'Zuñiga, Diego de, In Iob commentaria, 1591', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5881, 'Bibl5638', NULL, NULL, NULL, 'Rossi da Lugo, Alessandro, Commentaria in libros Aristotelis de anima, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5883, 'Bibl4071', NULL, NULL, NULL, 'Vázquez, Gabriel, Respuestas a varios casos del Japón, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5884, 'Bibl4761', NULL, NULL, NULL, 'Cartes y Valdivieso, Bernardo de, Relectio politica de Tyrannide, ad Nobilitatem. Ad lib. 6 cap. I
Politicorum Aristotelis. Suppremo Castellae Senatui dicata, Eleborata
vigintiquatuor horarum spatio, pro obtienda Philosophiae Moralis
Cathedra, eiusdem Universitatis, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5885, 'Bibl4934', NULL, NULL, NULL, 'Combach, Johannes, Disputatio physica de coelo, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5888, 'Bibl4425', NULL, NULL, NULL, 'Báñez, Domingo, Scholastica commentaria in primam partem angelici doctoris S. Thomae, 1585', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5889, 'Bibl5586', NULL, NULL, NULL, 'Nifo, Agostino, Agostino, Aristotelis topica inventio interpretata atque exposita, 1540', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5890, 'Bibl5099', NULL, NULL, NULL, 'Dagoumer, Guillaume, Philosophia ad usum scholae accomodata, 6 vol., 1757', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5951, 'Bibl5742', NULL, NULL, NULL, 'Riva, Raffaele, Commentaria et quaestiones ad S. Thomae Aquinatis De ente et essentia tractatum, 1598', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5891, 'Bibl3305', NULL, NULL, NULL, 'Inchofer, Melchior, Oratio funebris qua reverendissimo patri F. Nicolao Riccardio Ordinis Praedicatorum sacri Palatii apost. magisro in aede sanctae Mariae ad Minervam Primo die Iunij, altero ab emortuali, praesente funere parentabat, Romae 1639, Ex Typographia Ludouici Grignani, Superiorum Permissu., 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5893, 'Bibl5380', NULL, NULL, NULL, 'Fabri, Honoré, Tractatus duo quorum prior est de plantis et De generatione animalium, posterior De homine, 1677', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5895, 'Bibl5495', NULL, NULL, NULL, 'Gregorio, Maurizio Di, Encyclopedia, id est, omnium scientiarium circulus ad sensum prooemii in quatuor contra Gentiles, 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5896, 'Bibl3538', NULL, NULL, NULL, 'Riccardi, Niccolò, Historiae Concilii Tridentini emacvlatae synopsis..., Roma : typis Ludovici Grignani, 1637., 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5898, 'Bibl5165', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646, incl. Responsio eiusdem ad obiectiones Vincentianas Vincentii Lenis, 1650', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5904, 'Bibl3319', NULL, NULL, NULL, 'Caramuel Lobkowitz, Juan, Theologia Moralis, Fundamentalis, Praeterintentionalis, Decalogica, Sacramentalis, Canonica, Regularis, Civilis, Militaris, Frankfurt 1652, Impendio Ioan-Gottfridi Schonvvetteri., 1652', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5908, 'Bibl4254', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Cursus philosophici Encyclopedia libri XXVI, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5914, 'Bibl4112', NULL, NULL, NULL, 'Paris, Yves de, Les progrès de l''amour divin, 4 vol., 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5916, 'Bibl4146', NULL, NULL, NULL, 'Zaragoza y Vilanova, José, Euclides nueuo-antiguo : geometria especulatiua y practica de de los planos, y solidos, 1678', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5917, 'Bibl5768', NULL, NULL, NULL, 'Ricci, Paolo, Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio, 1515', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5918, 'Bibl5489', NULL, NULL, NULL, 'Montefortino, Girolamo da, Duns Scoti (...) Summa Theologica ex universis eius operis concinnata, 5 vol., 1728', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5922, 'Bibl5073', NULL, NULL, NULL, 'Crassot, Jean, Dilucidium compendium, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5923, 'Bibl5739', NULL, NULL, NULL, 'Caietano, Tommaso de Vio, Commentaria in libros Aristotelis de anima novissime recognita: cumcusquem erroribus expurgata, 1514', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5925, 'Bibl4691', NULL, NULL, NULL, 'Burgersdijk, Franco, Idea philosophiae moralis, 1629', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5927, 'Bibl5127', NULL, NULL, NULL, 'Daniel, Gabriel, Réponse aux Lettres provinciales de L. de Montalte, ou Entretiens de Cleandre et d''Eudoxe, 1697', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5931, 'Bibl4869', NULL, NULL, NULL, 'Cienfuegos, Álvaro, Viator christianns in patriam tendens per motus anagogicos, 1730', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5940, 'Bibl4395', NULL, NULL, NULL, 'Bagot, Jean, Avis aux catholiques pour juger de la bonne doctrine sur la matière de la grâce et servir de réponse à la première
partie de la lettre d''un abbé à un évesque, dirigé contre la Lettrre (de Sainte-Marthe) sur la conformité
de S. Augustin avec le Concile de Trente dans la doctrine de la grâce, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5941, 'Bibl4767', NULL, NULL, NULL, 'Castiglione, F., Cursus philosophicus, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5942, 'Bibl4322', NULL, NULL, NULL, 'Aragón, Pedro de, In Secundam-Secundae Divi Thomae doctoris Angelici commentaria. De iustitia et iure, 1590', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5944, 'Bibl5772', NULL, NULL, NULL, 'Porzio, Simone, An homo bonus vel malus volens fiat, con il volgarizzamento di G.B. Gelli, a cura di Eva Del Soldato, 2005', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5949, 'Bibl5176', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Quaestio facti. Utrum Theologorum Societati Iesu Propriae
sint istae Sententiae duae: prima, ex duabus opinionibus probabilibus
possumus sequi minus tutam. Secunda, ex duabus opinionibus probabilibus
licitum est amplecti minus probabilem, 1659', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5952, 'Bibl5315', NULL, NULL, NULL, 'Egel, Ambrosius, Positiones de organo auditus et sono, 1772', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5953, 'Bibl4528', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5954, 'Bibl5406', NULL, NULL, NULL, 'Fantis, Antonio de, Speculum spirituale rationale, 1546', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5957, 'Bibl4848', NULL, NULL, NULL, 'Chasteignier, Henri-Louis de La Rochepozay, Celebriorum distinctionum, tum philosophicarum, tum theologicarum synopsis, 1619', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5958, 'Bibl3428', NULL, NULL, NULL, 'Ferrari, Giuseppe Antonio, Philosophia peripatetica adversus veteres, et recentiores praesertim philosophos firmioribus propugnata..., Editio tertia ab ipso auctore recognita, et nonnullis quaestionibus, atque doctrinis adaucta, 3 t., Venetiis, apud Thomam Bettinelli, 1767, 1767', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5962, 'Bibl4416', NULL, NULL, NULL, 'Balfour, Robert, Commentarii in Organum Logicum Aristotelis, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5963, 'Bibl4441', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Metaphysicam, 1675', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5964, 'Bibl4941', NULL, NULL, NULL, 'Comenius, Johann Amos, Opera didactica omnia, repr. vol. 1-3, 1957', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5966, 'Bibl5166', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Defensio
censurae sacrae facultatis theologiae Parisiensis latae XXVII. Iunij
anni MDLX. seu disputatio theologica de libero arbitrio. Editio quinta, iuxta Parisiensem auctiorem 1646, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5968, 'Bibl5492', NULL, NULL, NULL, 'Gregorio, Maurizio Di, Viridarium omnium scientiarum, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5969, 'Bibl4955', NULL, NULL, NULL, 'Compton Carleton, Thomas, Prometheus Christianus seu liber Moralium in quo
philosophiae moralis finis et scopus aperitur, simulque media quibus in
homine formando in hominem utitur declarantur ex antiquorum
Philosophorum monumentis declarantur. Secunda editio priore multo correctior et ab ipso Auctore revisa, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6051, 'Bibl4359', NULL, NULL, NULL, 'Azor, Juan, Institutionum moralium in quibus universae quaestiones ad conscientiae recte aut prave factorum pertinentes, breviter tractantur. Pars prima, Nunc primum in Germaniae editae, 3 t., 1613', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6230, 'CoAc12654', NULL, NULL, NULL, 'Collegio S. Blasii Montis (Roma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5970, 'Bibl5295', NULL, NULL, NULL, 'Durand, Barthélémy, Clypeus scoticae theologiae contra nova eius impugnatores... Tomus primus de Deo uno et trino, editio novissima... Tomus secundus continens tractatus de angelis, de homine, de beatitudine, de Actibus humanis, eorumque moralitate,
et de vitiis et peccatis... Tomus tertius continens tractatus de gratia, de virtutibus, et de Incarnatione verbi divini Tomus quartus continens tractatus de sacramentis, 4 vol., 1709', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5973, 'Bibl5114', NULL, NULL, NULL, 'Daniel, Gabriel, A voyage to the world of Cartesius, traduction anlglaise, 1692', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5974, 'Bibl5008', NULL, NULL, NULL, 'Conimbricense, Collegium, In Universam Dialecticam Aristotelis, 1606', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5976, 'Bibl4449', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Moralem, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5980, 'Bibl3227', NULL, NULL, NULL, 'Possevino, Antonio, Bibliotheca selecta ad rationem studiorum, ad disciplinas et ad salutem omnium gentium procurandam, Coloniae 1607, 1607', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5981, 'Bibl5597', NULL, NULL, NULL, 'Noris, Enrico, Historia pelagiana et dissertatio de synodo V. Oecumenica in qua Origenis
ac Theodori Mopsuesteni Pelagiani erroris Auctorum iusta damnatio exponitur,
et Aquileiense Schisma describitur, additis
Vindiciis Augustininanis pro libris a S. Doctore contra Pelagianos ac Semipelagianos scriptis, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5982, 'Bibl3333', NULL, NULL, NULL, 'Maignan, Emmanuel, De usu licito pecuniae dissertatio theologica, Toulouse 1673-1674, B. Bosc, in 8°., 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5983, 'Bibl5392', NULL, NULL, NULL, 'Fabri, Honoré, Historia compendiaria de vita et morte P. Petri Pauli Simii, 1682', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5984, 'Bibl5136', NULL, NULL, NULL, 'Daniel, Gabriel, Litterae ad Alexandrum dominicanum, in quibus thomistarum doctrina cum doctrina theologorum societatis Iesu comparatur, traduction latine, 1700', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5985, 'Bibl4455', NULL, NULL, NULL, 'Barbay, Pierre, Commentarius in Aristotelis Physicam, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5986, 'Bibl3460', NULL, NULL, NULL, 'Toledo, Francisco de, Commentaria, una cum quaestionibus, in octo libr. Aristot. ''De Physica auscultatione'', Venise 1573, 1573', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5987, 'Bibl3424', NULL, NULL, NULL, 'Brescia, Fortunato da, De qualitatibus corporum sensibilibus Dissertatio Physico-Theologica, Brescia 1756, 1756', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5989, 'Bibl5805', NULL, NULL, NULL, 'Conti, Pietro, Tractatus de intellectu et scientia Dei, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5991, 'Bibl5593', NULL, NULL, NULL, 'Nizzoli (Nizolius), Mario, De veris Principiis et vera Ratione philosophandi, 1553', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5993, 'Bibl5219', NULL, NULL, NULL, 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci, 1673', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5995, 'Bibl4559', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1639', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5996, 'Bibl3271', NULL, NULL, NULL, 'Oreggi, Agostino, De Individuo Sanctissimae Trinitatis Mysterio. Tractatus Secundus […], Roma 1630., 1630', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5998, 'Bibl5563', NULL, NULL, NULL, 'Mastri, Bartolomeo, Compendium totius theologiae moralis B.M. de Meldula, 1706', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5999, 'Bibl5451', NULL, NULL, NULL, 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam, 1740', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6000, 'Bibl5565', NULL, NULL, NULL, 'Mastri, Bartolomeo, Compilatio præcipuarum disputationum, et quæstionum, cum suis probabilioribus opinionibus Theologiæ moralis a. r. p. m. B.M, 4 vol., 1687', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6002, 'Bibl5218', NULL, NULL, NULL, 'Bois, François Du, Explicatio doctrinae sancti Thomae Aquinatis,... et
confirmatio thesium et impertinentium ex eodem de motione primi motoris
disputatorum in collegio regio Duaci, 1663', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6011, 'Bibl5204', NULL, NULL, NULL, 'Dicastillo, Juan de, De iustitia et iure ceterisque virtutibus cardinalibus libri duo, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6012, 'Bibl5024', NULL, NULL, NULL, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1687', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6014, 'Bibl5641', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Adversus D. Erasmum orationes duae eloquentiae romanae vindices cum auctoris opusculis, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6016, 'Bibl3195', NULL, NULL, NULL, 'Telesio, Bernardino, De Rerum Natura iuxta propria principia Libri IX. Neapoli, Apud Horatium Salvianum, MDLXXXVI, 1586', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6019, 'Bibl5002', NULL, NULL, NULL, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1603', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6020, 'Bibl4524', NULL, NULL, NULL, 'Bary, René, Réflexions chrétiennes sur les plus beaux principes de la morale, 1678', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6024, 'Bibl4030', NULL, NULL, NULL, 'Iribarne e Uraburu, Juan, Question comentatoria y declaratoria de la clausula decernentes etc.
del motu proprio de N.S.P. Gregorio XV despachado en favor de los
Padres Descalços a 24 de noviembre de 1621. Y juntamente oratoria y
supplicatoria de su revocacion o suspension: endereçada a los dos
Monarchas del mundo, Papa y Rey catholico Felipe III, 1621', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6031, 'Bibl4091', NULL, NULL, NULL, 'Vitoria, Francisco de, Comentarios inéditos a la II-IIae de Santo Tomás, 1932', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6032, 'Bibl3406', NULL, NULL, NULL, 'Mauri, Silvestro, Quaestiones philosophicae, 3 vol., Le Mans, Typis Leguicheux-Gallienne, 1875, 1875', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6035, 'Bibl4573', NULL, NULL, NULL, 'Bayon, Nicolas, Tractatus de contractibus tam in genere quam in specie, 1633', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6036, 'Bibl5004', NULL, NULL, NULL, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6040, 'Bibl5679', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Disputationum in primam secundae Divi Thomae, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6041, 'Bibl5102', NULL, NULL, NULL, 'Kepler, Johannes, Dissertatio cum Nuncio sidereo, 1610', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6043, 'Bibl4828', NULL, NULL, NULL, 'Chanevelle, Jacques, Ethica seu philosophia moralis iuxta principia Aristotelis, 2 vol., 1666', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6044, 'Bibl5700', NULL, NULL, NULL, 'Sghemma, Gaspare, De Deo uno et trino. Scotica opuscula quo ad essentialia et notionalia ad intra, 1645', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6046, 'Bibl3419', NULL, NULL, NULL, 'Ferrari, Giuseppe Antonio, Philosophia peripatetica adversus veteres, et recentiores praesertim philosophos firmioribus propugnata rationibus Joannis Duns Scoti subtilium principis opera et studio f. Josephi Antonii Ferrari de Modoetia ... Tomus primus (-terius), Editio secunda priore auctior, in qua etiam r.p. Fortunati a Brixia responsa, &amp; objecta distinctius diluuntur, Venetiis : apud Thomam Bettinelli, 1754, 3 v., 1754', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6047, 'Bibl4513', NULL, NULL, NULL, 'Bary, René, La rhétorique françoise ou pour principale augmentation l''on trouve les secrets de nostre langue, 1665', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6049, 'Bibl4213', NULL, NULL, NULL, 'Albergoni, Eleuterio, Resolutio doctrinae scoticae, in quid Doctor Subtilis circa
singulas, quas exagitat quaestiones sentiat, et si oppositum alii
opinentur, brevibus ostenditur, 1593', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6050, 'Bibl4754', NULL, NULL, NULL, 'Cardillo de Villalpando, Gaspar, Commentarius in Aristotelis logica, 1583', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6053, 'Bibl5733', NULL, NULL, NULL, 'Trombetta, Antonio, Formalitatum doctoris subtilis Scoti, Ant. Sirecti, Antonii
Trombetae, et Stephani Bruliferi, eximiorum theologorum Ordinis
minorum, monotessera in philosophiae Aristotelis &amp;amp; theologiae
theoricae studiosorum gratiam adunata, ac in tres libros capitibus
sectos ordine perfacili digesta. Studio &amp;amp; opera F. Ioannis Du Douet, 1587', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6056, 'Bibl3496', NULL, NULL, NULL, 'Caramuel Lobkowitz, Juan, Anitius Manlius Torquatus Severinus Boetius, expresso stylo Caramuelis, Pragae, Ex Typographia Georgii Schyparz, 1648, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6059, 'Bibl5551', NULL, NULL, NULL, 'Mastri, Bartolomeo, Disputationes theologicae in libros sententiarum quibus ab
adversantibus tum veterum tum recentiorum iaculis Scoti theologia
vindicatur, 4 vol., 1698', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6064, 'Bibl4912', NULL, NULL, NULL, 'Coccejus, Johannes, Summa Doctrinae de Foedere et Testamento Dei, 1648', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6065, 'Bibl4401', NULL, NULL, NULL, 'Bail, Louis, De triplici examine ordinandorum, confessariorum et paenitentium, 1651', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6069, 'Bibl4863', NULL, NULL, NULL, 'Cienfuegos, Álvaro, La heroyca vida, virtudes, y milagros del grande S. Francisco de Borja de la Compañia de Jesus, 1717', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6073, 'Bibl4387', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1611', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6074, 'Bibl5396', NULL, NULL, NULL, 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice, 1681', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6076, 'Bibl4009', NULL, NULL, NULL, 'Evrard, Christophe, Theses ex universa theologia pro licentiatu et doctoratu theologico, 1727', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6077, 'Bibl4059', NULL, NULL, NULL, 'Varesio, Carlo Francesco, Promptuarium scoticum ab oculos exhibens quidquid in quatuor
Sententiarum libris, et quodlibeto Doctoris Subtilis continetur suos in titulos digestum atque ordine alphabetico explanatum. Opus omnibus tum
philosophis, tum theologis Scoto doctrinae studiosis optandum maxime et necessarium... concinnatum, perfectum et illustratum, eiusdemque opera
in lucem editum, 2 vols, 1690', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6079, 'Bibl4376', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1587', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6081, 'Bibl5341', NULL, NULL, NULL, 'Fabri, Filippo, hilosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6084, 'Bibl5192', NULL, NULL, NULL, 'Kennis, Ignatius Der, Positiones sacrae de Augustissimo Sacramento Eucharistiae rationibus illustratae ad serenissimum Principem
Ferdinandum Hispaniam Infantem etc. praeside R.P. Ignatio Der-Kennis, tuebitur ac explicabit Andreas Aloysius de Zamora in Collegio Societatis Jesu Lovanii, 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6086, 'Bibl3372', NULL, NULL, NULL, 'Pereira, Benito, De communibus omnium rerum naturalium principiis et affectionibus libri quindecim. Qui plurimum conferunt, ad eos octo libros Aristotelis, qui de physico auditu inscribuntur, intelligendos, Roma 1576, impensis Venturini Tramezini, apud Franciscum Zanettum et Bartholomaeum Tosium socios., 1576', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6090, 'Bibl5161', NULL, NULL, NULL, 'Dechamps, Etienne-Agard, Invictissimo principi Ludovico Borbonio, Enguiennensium duci, ad
Rocroyam victori, Theodonis Villae expugnatori, Canna Mellonis quam
nupera ex pugna victor retulit, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6091, 'Bibl4741', NULL, NULL, NULL, 'Cantalapiedra, Martín Martínez de, Elucidationes formales in Summam theologiae divi doctoris Thomae de Aquino, 1612', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6093, 'Bibl4349', NULL, NULL, NULL, 'Aversa, Raffaello, Tertia pars in qua de Deo Incarnato eiusdem Christi Domini mysteriis et sacramentis ab eo institutis accurate disseritur, 1640', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6094, 'Bibl4572', NULL, NULL, NULL, 'Bayon, Nicolas, Solutions des cas de conscience, 1620', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6097, 'Bibl4721', NULL, NULL, NULL, 'Campanella, Tommaso, Universalis philosophiae seu Metaphysicarum rerum iuxta propria dogmata, trad. partielle en italien par G. Di Napoli, 1967', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6098, 'Bibl5140', NULL, NULL, NULL, 'Daniel, Gabriel, Traité théologique touchant l''efficacité de la grâce, 1705', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6100, 'Bibl5318', NULL, NULL, NULL, 'Elejondo, Francisco, Philosophia
rationalis : alm. Prouinciae Cantabriae Regularis Obseruantiae Seraph.
P.N. Francisci jussu edita, et ad mentem Venerabilis Subtilis, et
Mariani Doctoris Scoti, pro studiosa juventute accommodata, 1755', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6101, 'Bibl4273', NULL, NULL, NULL, 'Álvarez, Diego, Commentarii in Isaiam, 2 vol., 1599', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6102, 'Bibl5026', NULL, NULL, NULL, 'Contenson, Vincent, Theologia mentis et cordis seu speculationes universae doctrinae sacrae, 1727', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6103, 'Bibl4784', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in primum tractatum Summularum magistri Petri Hispani, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6104, 'Bibl4840', NULL, NULL, NULL, 'l''Assomption, Charles de, Défence de la pratique commune de l''Eglise, présentée au Roy contre la nouveauté des rigoristes sur l''usage de l''absolution, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6106, 'Bibl4684', NULL, NULL, NULL, 'Buffier, Claude, Cours de sciences, sur les principes nouveaux et simples, pour
former le langage, l''esprit et le cœur, dans l''usage ordinaire de la vie, 1732', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6107, 'Bibl5510', NULL, NULL, NULL, 'Hodierna, Giovanni Battista, Novissimae Additiones, et observationes ad decisiones
Mantuani Senatus IO. Petri Surdi Quibus hac quartâ editione praeter
antiguas nouae insigniores ... opus advocatis, causidicis, caeterisque, 1643', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6109, 'Bibl5795', NULL, NULL, NULL, 'Caietano, Tommaso de Vio, Commentaria in De anima Aristotelis, ed. I. Coquelle, 1938', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6113, 'Bibl5767', NULL, NULL, NULL, 'Ricci, Paolo, Sal foederis : philosophica, prophetica ac talmudistica pro christiana veritate tuenda cum iuniori hebreorum synagoga mirabili ingenii disputatio, 1510', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6117, 'Bibl4747', NULL, NULL, NULL, 'Capponi, Serafino, Commentarii in Psalterium Davidicum. Opus posthumum, 4 vol., 1736', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6118, 'Bibl5778', NULL, NULL, NULL, 'Zara, Antonius, Anatomia ingeniorum et scientiarum sectionibus quattuor comprehensa, 1615', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6119, 'Bibl5803', NULL, NULL, NULL, 'Viva, Domenico, Damnatae theses ab Alexandro VII., Innocentio XI. et Alexandro VIII. necnon Jansenii ad theologicam trutinam revocatae juxta pondus sanctuarii, editio nova, 1720', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6122, 'Bibl3477', NULL, NULL, NULL, 'Sperling, Johannes, Institutiones physicae, Wittenberg (?) 1653, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6123, 'Bibl4215', NULL, NULL, NULL, 'Albiz, Martín de, De altissima scientia, inscrutabili voluntate, investigabili praedestinatione ac ineffabili Trinitate, 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6124, 'Bibl4090', NULL, NULL, NULL, 'Vincent, Jean, Cursus philosophicus, 1660', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6125, 'Bibl5382', NULL, NULL, NULL, 'Fabri, Honoré, Dialogi physici, quorum primus est de lumine, secundus et
tertius de vi percussionis et motu, quartus de humoris elevatione per
canaliculum, quintus et sextus de variis selectis, prout in praefixis
singularibus titulis planius declaratur, 1669', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6224, 'CoAc12404', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Tarija)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6128, 'Bibl5020', NULL, NULL, NULL, 'Coninck, Gilles de, De moralitate, natura et effectibus actuum supernaturalium in genere et fide, spe ac caritate speciatim libri quatuor, 1624', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6129, 'Bibl4388', NULL, NULL, NULL, 'Azpilcueta, Martín de, Enchiridon sive Manuale confessariorum et poenitentium, 1616', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6134, 'Bibl4556', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1634', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6136, 'Bibl5234', NULL, NULL, NULL, 'Bois, François Du, Commentaria in tertiam partem S. Thomae Aquinatis... et in ejusdem supplementum centesima quaestione auctum, 1684', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6137, 'Bibl5681', NULL, NULL, NULL, 'Sforza Pallavicino, Pietro, Primo viaggio fatto a Roma dalla Regina Cristina Maria, 1838', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6138, 'Bibl5453', NULL, NULL, NULL, 'Brescia, Fortunato da, Elementa matheseos ad mechanicam philosophiam, 1759', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6141, 'Bibl5717', NULL, NULL, NULL, 'Tesauro, Emanuele, Il Cannocchiale aristotelico, o sia l''idea dell''arguta e
ingeniosa elocutione che ferue a tutta l''arte oratoria, lapidaria et
simbolica esaminata co'' principii del divino
Aristotele, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6144, 'Bibl4027', NULL, NULL, NULL, 'Iribarne e Uraburu, Juan, ommentarii in quartum librum Sententiarum Ioannis Duns Scoti, tomus
primus. Adduntur sex dubia ab eodem authore, in quibus confutatur impugnatio qua Gabriel Vazquez in Scoti molitur doctrinam urgere, 1614', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6145, 'Bibl4932', NULL, NULL, NULL, 'Combach, Johannes, Disputatio metaphysica de entis affectionibus ..., 1618', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6149, 'Bibl5003', NULL, NULL, NULL, 'Conimbricense, Collegium, In tres libros de Anima Aristotelis Stagiritae, 1609', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6152, 'Bibl4692', NULL, NULL, NULL, 'Burgersdijk, Franco, Idea philosophiae naturalis, 1627', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6153, 'Bibl5637', NULL, NULL, NULL, 'Rossi da Lugo, Alessandro, Commentaria in libros de coelo et de generatione et corruptione, 1657', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6155, 'Bibl3279', NULL, NULL, NULL, 'Arriaga, Rodrigo de, Cursus philosophicus, Antwerpiae 1632, Ex officina plantiniana Balthasaris Moreti., 1632', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6157, 'Bibl4698', NULL, NULL, NULL, 'Busembaum, Hermann, editio tertia ab auctore recognita, 1653', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6159, 'Bibl5653', NULL, NULL, NULL, 'Scaliger, Julius Caesar, Exotericarum exercitationum liber quintus decimus de subtilitate ad Hieronymum Cardanum, 1557', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6162, 'Bibl3198', NULL, NULL, NULL, 'Castro Alfonso de, De iusta haereticorum punitione,  Antuerpiae 1545., 1545', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6163, 'Bibl4525', NULL, NULL, NULL, 'Bassée, Eloi de la, Flores totius theologiae practicae, tum sacramentalis, tum moralis, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6166, 'Bibl4797', NULL, NULL, NULL, 'Celaya, Juan de, Expositio in in librum Predicamentorum Aristotelis, cum
questionibus ejusdem, secundum viam triplicem beati Thome, realium et
nominalium, 1516', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6168, 'Bibl4560', NULL, NULL, NULL, 'Bauny, Etienne, Somme des péchés qui se commettent en tous états, de leurs conditions et qualités, en quelles occurrences ils sont mortels
ou véniels et en quelle façon le confesseur doit interroger son pénitent, 1641', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6171, 'Bibl5450', NULL, NULL, NULL, 'Brescia, Fortunato da, Elementa mathematica in quatuor tomos digesta, 1755', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6173, 'Bibl2312', NULL, NULL, NULL, 'Lemay, Richard / Pomponazzi, Pietro, Petri Pomponatii Mantuani Libri quinque de fato, de libero arbitrio et de praedestinatione, 1957', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6174, 'Bibl4625', NULL, NULL, NULL, 'Bisterfeld, Johann Heinrich, Bisterfeld redivivus. Tomus 2 posthumorum operum, 1111', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6175, 'Bibl4789', NULL, NULL, NULL, 'Celaya, Juan de, Dialectice
introductiones, sive Termini magistri Joannis de Celaya, Valentini cum
nonnullis (magistri Joannis Ribeyro Ulyxbonensis, sui discipuli)
additionibus, recenter impresse, et per eundem sue integritati restitute, 1520', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6177, 'Bibl5555', NULL, NULL, NULL, 'Mastri, Bartolomeo, Theologia moralis ad mentem S. Bonaventurae et Scoti, 1683', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6180, 'Bibl4111', NULL, NULL, NULL, 'Paris, Yves de, Les morales chrétiennes, 4 vol., 1638', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6181, 'Bibl4693', NULL, NULL, NULL, 'Burgersdijk, Franco, Institutionum logicarum libri duo, 1637', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6182, 'Bibl5129', NULL, NULL, NULL, 'Daniel, Gabriel, Remonstrance à Monseigneur l''archevêque de Reims, 1697', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6183, 'Bibl5398', NULL, NULL, NULL, 'Fagnani, Prospero, Jus canonicum, sive Commentaria absolutissima in V libros decretales, cum indice, 1704', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6185, 'Bibl3473', NULL, NULL, NULL, 'Attention manque la clé de l''objet ou son libellé selon la source', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6188, 'Bibl4223', NULL, NULL, NULL, 'Alonso, Francisco, Institutionum dialectarum libri quinque, 1678', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6189, 'Bibl5544', NULL, NULL, NULL, 'Mastri, Bartolomeo, Philosophiae ad mentem Scoti cursus integer, 1708', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6191, 'Bibl4263', NULL, NULL, NULL, 'Alsted, Johann Heinrich, Thriumphus Bibliorum Sacrorum sive Encyclopedia Biblica, 1625', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6192, 'Bibl5340', NULL, NULL, NULL, 'Fabri, Filippo, Philosophia naturalis Joannis Duns Scoti ex quatuor libri Sententiarum et Quodlibetis collecta, in theoremata distributa et contra adversarios omnes tum Veteres quam Recentiores, impugnationibus
et defensionibus illustrata ac dilucidata..., 1606', '2012-11-19 21:40:25.61661', 13, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6331, 'CoAc12752', NULL, NULL, NULL, 'Collège des Jésuites (Bratislava)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6332, 'CoAc12485', NULL, NULL, NULL, 'Collège de la Compagnie de Jésus (Nice)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6334, 'CoAc12624', NULL, NULL, NULL, 'Barnabiti (Novara)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6235, 'CoAc12202', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Andújar)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6236, 'CoAc12468', NULL, NULL, NULL, 'Couvent Saint Bonaventure (Lyon)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6237, 'CoAc12217', NULL, NULL, NULL, 'Convento de Santo Domingo (Benavente)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6197, 'CoAc12447', NULL, NULL, NULL, 'Carmel de Charenton (Charenton)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6198, 'CoAc12367', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Cochambaba)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6199, 'CoAc12469', NULL, NULL, NULL, 'Couvent des Carmes (Lyon)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6204, 'CoAc12521', NULL, NULL, NULL, 'Collège des Jésuites (Rodez)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6206, 'CoAc12398', NULL, NULL, NULL, 'Universidad San Fulgencia (Agostinos) (Quito)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6208, 'CoAc12497', NULL, NULL, NULL, 'Collège des Bernardins (Paris)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6210, 'CoAc12326', NULL, NULL, NULL, 'Convento de los franciscanos (Torrijos)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6211, 'CoAc12317', NULL, NULL, NULL, 'Casa Profesa (Sevilla)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6213, 'CoAc12390', NULL, NULL, NULL, 'Colegio de San Pablo (Agustinos) (Mexico)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6215, 'CoAc12432', NULL, NULL, NULL, 'Collège des Jésuites (Billom)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6218, 'CoAc12705', NULL, NULL, NULL, 'Jesuitenkolleg (Hildesheim)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6221, 'CoAc12592', NULL, NULL, NULL, 'Convento Francescani conventuali (Cesena)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6223, 'CoAc12710', NULL, NULL, NULL, 'Dominikanerkloster Heilig Kreuz (Köln)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6231, 'CoAc12835', NULL, NULL, NULL, 'Collège Jésuite (Montepulciano)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6234, 'CoAc12591', NULL, NULL, NULL, 'Francescani conventuali (Catania)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6238, 'CoAc13079', NULL, NULL, NULL, 'Convento de Santa María de Jesús (Alcalá)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6239, 'CoAc12270', NULL, NULL, NULL, 'Convento de los Trinitarios (Atocha (Madrid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6242, 'CoAc12636', NULL, NULL, NULL, 'Collegio dei Gesuiti (Perugia)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6243, 'CoAc12429', NULL, NULL, NULL, 'Collège Saint-Martial (Avignon)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6249, 'CoAc12725', NULL, NULL, NULL, 'Jesuitenkolleg (Mindelheim)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6251, 'CoAc12484', NULL, NULL, NULL, 'Couvent des Capucins (Narbonne)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6252, 'CoAc12614', NULL, NULL, NULL, 'Barnabiti (Milano)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6253, 'CoAc12712', NULL, NULL, NULL, 'Jesuitenkolleg (Konstanz)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6254, 'CoAc12166', NULL, NULL, NULL, 'Colegio dos Jesuitas (Braga)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6255, 'CoAc12412', NULL, NULL, NULL, 'Couvent des franciscains (Aix-en-Provence)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6257, 'CoAc12686', NULL, NULL, NULL, 'Jesuitenkolleg (Brig)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6258, 'CoAc12370', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Juli)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6259, 'CoAc12372', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (La Plata)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6263, 'CoAc12563', NULL, NULL, NULL, 'Couvent des franciscains (Ieper)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6264, 'CoAc12272', NULL, NULL, NULL, 'Convento de Santa Barbara (Mercedarios Descalzos) (Madrid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6265, 'CoAc12450', NULL, NULL, NULL, 'Collège des Jésuites (Dijon)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6268, 'CoAc12353', NULL, NULL, NULL, 'Convento de Nuestra Señora del Carmen (Valladolid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6269, 'Actr46831', NULL, NULL, NULL, 'Thiene, Gaetano', '2013-11-05 09:05:57.706349', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6270, 'CoAc12178', NULL, NULL, NULL, 'Colegio dos Jesuitas (Santarém)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6272, 'CoAc12246', NULL, NULL, NULL, 'Convento dominicano (Gerona)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6274, 'CoAc12285', NULL, NULL, NULL, 'Convento San Francisco (Palma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6276, 'CoAc12626', NULL, NULL, NULL, 'Convento francescano osservante (Padova)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6277, 'CoAc12731', NULL, NULL, NULL, 'Collèges des Jésuites (Porrentruy)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6279, 'CoAc12433', NULL, NULL, NULL, 'Collège de la Madeleine (Compagnie de Jésus) (Bordeaux)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6283, 'CoAc12673', NULL, NULL, NULL, 'Francescani osservanti (Vicenza)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6284, 'CoAc12254', NULL, NULL, NULL, 'Convento de los Agustinos (Jaén)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6288, 'CoAc12269', NULL, NULL, NULL, 'Convento de Santa María Victoria (Minimos (Madrid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6289, 'CoAc12231', NULL, NULL, NULL, 'Convento Real de San Agustín (Cordoba)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6290, 'CoAc12396', NULL, NULL, NULL, 'Colegio de San Ignacio (Compañía de Jesús) (Queretaro)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6291, 'CoAc12666', NULL, NULL, NULL, 'Barnabiti (Spoleto)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6292, 'CoAc12667', NULL, NULL, NULL, 'Convento domenicano (Torino)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6293, 'CoAc12486', NULL, NULL, NULL, 'Couvent des Franciscains conventuels (Nice)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6295, 'CoAc12471', NULL, NULL, NULL, 'Couvent des Augustins (Lyon)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6296, 'ImCo86', NULL, NULL, NULL, 'Convento della Minerva', '2013-11-05 09:05:57.706349', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6297, 'CoAc12195', NULL, NULL, NULL, 'Colegio de la Concepción (Alcala)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6299, 'CoAc12664', NULL, NULL, NULL, 'Benedictins cassin (Roma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6301, 'CoAc12524', NULL, NULL, NULL, 'Couvent des Jacobins (Rouen', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6303, 'CoAc12662', NULL, NULL, NULL, 'Barnabiti (Roma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6307, 'CoAc12332', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Urgel)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6308, 'CoAc12758', NULL, NULL, NULL, 'Franciscains bohèmes (Olomouc)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6309, 'CoAc12331', NULL, NULL, NULL, 'Convento de los Trinitarios (Ubeda)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6310, 'CoAc12220', NULL, NULL, NULL, 'Monasterio Real de San Juan (Burgos)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6311, 'CoAc12172', NULL, NULL, NULL, 'Colégio de São Paulo (Goa)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6312, 'CoAc12209', NULL, NULL, NULL, 'Convento de los Carmelitas calzados   (Barcelona)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6313, 'CoAc12763', NULL, NULL, NULL, 'Couvent des franciscains (Schwaz)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6314, 'CoAc12645', NULL, NULL, NULL, 'Convento dei cappuccini (Piacenza)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6315, 'CoAc12290', NULL, NULL, NULL, 'Convento de los Agustinos (Pamplona)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6316, 'CoAc12350', NULL, NULL, NULL, 'Colegio de San Gabriel (Valladolid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6317, 'CoAc12657', NULL, NULL, NULL, 'San Lorenzo in Lucina (Clerici Minori) (Roma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6318, 'CoAc12696', NULL, NULL, NULL, 'Jesuitenkolleg (Ellwangen)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6319, 'CoAc12537', NULL, NULL, NULL, 'Collège de la Compagnie de Jésus (Verdun)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6320, 'CoAc12198', NULL, NULL, NULL, 'Colegio de los Carmelitas Calzados (Alcala)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6321, 'CoAc12340', NULL, NULL, NULL, 'Real Casa de la Congregación del Oratorio (Valencia)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6324, 'CoAc12734', NULL, NULL, NULL, 'Jesuitenkolleg (Regensburg)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6325, 'CoAc12416', NULL, NULL, NULL, 'Chartreuse Sainte-Marthe (Aix-en-Provence)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6326, 'CoAc12462', NULL, NULL, NULL, 'Monastère des franciscains récollets (Douai)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6327, 'CoAc12545', NULL, NULL, NULL, 'Abbaye des Dunes (Brugge)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6328, 'CoAc13983', NULL, NULL, NULL, 'Couvent des franciscains conventuels (Serravalle)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6330, 'CoAc12733', NULL, NULL, NULL, 'Domschule (Ratzeburg)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6335, 'CoAc12337', NULL, NULL, NULL, 'Casa Profesa (Compañía de Jesús) (Valencia)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6336, 'CoAc12702', NULL, NULL, NULL, 'Jesuitenkolleg (Hall)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6337, 'CoAc12414', NULL, NULL, NULL, 'Couvent des minimes (Aix-en-Provence)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6339, 'CoAc12356', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Villareal)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6341, 'Actr46783', NULL, NULL, NULL, 'Scotti, Bernardino', '2013-11-05 09:05:57.706349', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6342, 'CoAc12428', NULL, NULL, NULL, 'Couvent des Minimes (Avignon)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6343, 'CoAc12730', NULL, NULL, NULL, 'Chorherren (Polling)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6345, 'CoAc12557', NULL, NULL, NULL, 'Abbaye Notre-Dame de Cambron (Cambron-Casteau)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6346, 'CoAc12221', NULL, NULL, NULL, 'Convento de la Reina de los Ángeles (Cadiz)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6347, 'CoAc12237', NULL, NULL, NULL, 'Convento de los Agustinos (Estella)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6349, 'CoAc12427', NULL, NULL, NULL, 'Couvent des Capucins (Avignon)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6350, 'CoAc12543', NULL, NULL, NULL, 'Monastère du Saint-Sauveur (Antwerpen)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6352, 'CoAc12740', NULL, NULL, NULL, 'Jesuitenkolleg (Solothurn)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6354, 'CoAc12727', NULL, NULL, NULL, 'Jesuitenkolleg (Münster)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6355, 'CoAc12828', NULL, NULL, NULL, 'Couvent de San Pedro Martyr', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6356, 'CoAc12258', NULL, NULL, NULL, 'Convento de Nuestra Señora de Atocha (Dominicos) (Madrid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6359, 'CoAc12658', NULL, NULL, NULL, 'Agostiniani (Roma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6365, 'CoAc12228', NULL, NULL, NULL, 'Convento de San Francisco (Cordoba)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6368, 'CoAc12232', NULL, NULL, NULL, 'Convento de los Trinitarios (Cordoba)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6369, 'CoAc12175', NULL, NULL, NULL, 'Colegio dos Jesuitas (Salvador de Bahia)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6370, 'CoAc12648', NULL, NULL, NULL, 'Domenicani (Rieti)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6372, 'CoAc12634', NULL, NULL, NULL, 'Francescani (Parma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6374, 'CoAc12399', NULL, NULL, NULL, 'Universidad San Tomás de Aquino (Dominicos) (Quito)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6376, 'CoAc12289', NULL, NULL, NULL, 'Convento San Francisco (Pamplona)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6377, 'CoAc12650', NULL, NULL, NULL, 'Casanate (Domenicani) (Roma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6378, 'CoAc12234', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Cuenca)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6379, 'CoAc12682', NULL, NULL, NULL, 'Jesuitenkolleg (Altötting)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6382, 'CoAc12203', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Arevalo)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6383, 'CoAc12567', NULL, NULL, NULL, 'Abbaye Saint-Jacques-le-Mineur (Liège)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6384, 'CoAc12690', NULL, NULL, NULL, 'Kloster St. Katharinental (Diessenhofen)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6385, 'CoAc12597', NULL, NULL, NULL, 'Domenicani (Ferrara)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6386, 'CoAc12579', NULL, NULL, NULL, 'Couvent des carmes (Mons)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6389, 'CoAc12413', NULL, NULL, NULL, 'Couvent des capucins (Aix-en-Provence)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6390, 'CoAc12479', NULL, NULL, NULL, 'Collège des Jésuites (Metz)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6391, 'CoAc12248', NULL, NULL, NULL, 'Convento San Agustín (Haro)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6392, 'CoAc12262', NULL, NULL, NULL, 'Convento de los Carmelitas Calzados (Madrid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6393, 'CoAc12174', NULL, NULL, NULL, 'Casa Profesa São Roque (Lisboa / Jesuitas)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6394, 'CoAc12515', NULL, NULL, NULL, 'Couvent des Capucins (Perpignan)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6398, 'CoAc12229', NULL, NULL, NULL, 'Convento de San Pedro Álcantara (Cordoba)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6399, 'CoAc12558', NULL, NULL, NULL, 'Couvent des Augustins (Dendermonde)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6400, 'CoAc12669', NULL, NULL, NULL, 'Collegio dei Gesuiti / Jesuitenkolleg (Trento)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6401, 'CoAc12500', NULL, NULL, NULL, 'Grand Couvent des Capucins (Paris)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6402, 'CoAc12266', NULL, NULL, NULL, 'Convento de San Jerónimo (Madrid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6403, 'CoAc12736', NULL, NULL, NULL, 'Jesuitenkolleg (Rottenburg)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6404, 'CoAc12760', NULL, NULL, NULL, 'Montserrat (Praha)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6405, 'CoAc12729', NULL, NULL, NULL, 'Casimiranum (Neustadt)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6411, 'CoAc12578', NULL, NULL, NULL, 'Couvent des dominicains (Mons)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6412, 'CoAc12548', NULL, NULL, NULL, 'Maison de l’Oratoire (Bruxelles)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6413, 'CoAc12423', NULL, NULL, NULL, 'Collège des Jésuites (Auch)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6416, 'CoAc12709', NULL, NULL, NULL, 'Jesuitenkolleg (Köln)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6418, 'CoAc12193', NULL, NULL, NULL, 'Colegio de San Basilio (Alcala)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6420, 'CoAc12556', NULL, NULL, NULL, 'Couvent des Carmes Déchaux (Bruxelles)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6421, 'CoAc12311', NULL, NULL, NULL, 'Colegio de San Elías (Carmelitas descalzos) (Salamanque)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6422, 'CoAc12294', NULL, NULL, NULL, 'Colegio de Santa Cecilia (Mercedarios Descalzos) (Rivas)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6423, 'CoAc12366', NULL, NULL, NULL, 'Colegio San Pablo (Compañía de Jesús) (Chuquisaca)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6425, 'CoAc12694', NULL, NULL, NULL, 'Jesuitenkolleg (Eichstätt)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6427, 'CoAc12338', NULL, NULL, NULL, 'Convento de Agustinos (Valencia)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6428, 'CoAc12227', NULL, NULL, NULL, 'Convento de San Pablo (Dominicos)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6430, 'CoAc12833', NULL, NULL, NULL, 'Collège Jésuites (Oviedo)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6433, 'ImCo83', NULL, NULL, NULL, 'Collegio romano', '2013-11-05 09:05:57.706349', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6434, 'CoAc12267', NULL, NULL, NULL, 'Monasterio de San Basilio el Grande (Madrid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6435, 'CoAc12349', NULL, NULL, NULL, 'Convento de los Cistercienses (Valladolid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6437, 'CoAc12742', NULL, NULL, NULL, 'Jesuitenkolleg (Straubing)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6439, 'CoAc12606', NULL, NULL, NULL, 'Convento Francescani conventuali (L''Aquila)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6440, 'CoAc12255', NULL, NULL, NULL, 'Convento de los franciscanos (Jérez)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6441, 'CoAc12728', NULL, NULL, NULL, 'Jesuitenkolleg (Neuburg)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6442, 'CoAc12608', NULL, NULL, NULL, 'Convento dei Domenicani (L''Aquila)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6443, 'CoAc12629', NULL, NULL, NULL, 'Barnabiti (Pavia)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6444, 'CoAc12656', NULL, NULL, NULL, 'Minimes de San Francesca da Paula (Roma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6445, 'CoAc12400', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Potosi)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6446, 'CoAc12514', NULL, NULL, NULL, 'Collège des Jésuites (Pau)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6447, 'CoAc12571', NULL, NULL, NULL, 'Collège d’Aulne (Cisterciens) (Louvain)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6448, 'CoAc12672', NULL, NULL, NULL, 'Clerici minori (Verona)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6449, 'CoAc12481', NULL, NULL, NULL, 'Couvent des Capucins (Montpellier)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6459, 'CoAc12580', NULL, NULL, NULL, 'Couvent des dominicains (Namur)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6461, 'CoAc12762', NULL, NULL, NULL, 'Couvent Notre Dame des Neiges (Praha)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6462, 'CoAc12470', NULL, NULL, NULL, 'Couvent des Dominicains (Lyon)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6464, 'CoAc12603', NULL, NULL, NULL, 'Convento dei Cappuccini (Fiuggi)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6465, 'CoAc12660', NULL, NULL, NULL, 'Servi di Maria (Roma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6466, 'CoAc12329', NULL, NULL, NULL, 'Convento del Rosario (Tudela)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6467, 'CoAc12442', NULL, NULL, NULL, 'Couvent des Carmes Déchaux (Caen)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6469, 'CoAc12250', NULL, NULL, NULL, 'Convento dominicano (Huesca)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6472, 'CoAc12527', NULL, NULL, NULL, 'Couvent des franciscains (Province franco-parisienne) (Sées)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6474, 'CoAc12635', NULL, NULL, NULL, 'Francescani conventuali (Perugia)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6480, 'CoAc12261', NULL, NULL, NULL, 'Convento de Nuestra Señora de la Merced (Madrid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6481, 'CoAc12759', NULL, NULL, NULL, 'Franciscains irlandais (Praha)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6482, 'CoAc12420', NULL, NULL, NULL, 'Couvent des Carmes Déchaux (Angers)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6483, 'CoAc12278', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Orense)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6485, 'ImCo84', NULL, NULL, NULL, 'Università la Sapienza (Roma)', '2013-11-05 09:05:57.706349', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6486, 'CoAc12722', NULL, NULL, NULL, 'Dominkaner (Mainz)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6488, 'CoAc12692', NULL, NULL, NULL, 'Abtei (Disibodenberg)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6489, 'ImCo85', NULL, NULL, NULL, 'Palazzo di Propaganda Fide', '2013-11-05 09:05:57.706349', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6490, 'CoAc12371', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (La Paz)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6492, 'CoAc12218', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Burgos)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6494, 'CoAc12683', NULL, NULL, NULL, 'Jesuitenkolleg (Amberg)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6495, 'CoAc12211', NULL, NULL, NULL, 'Convento de San Agustín (Barcelona)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6496, 'SoCh365', NULL, NULL, NULL, 'Assesseur', '2013-11-05 09:05:57.706349', 16, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6497, 'CoAc12499', NULL, NULL, NULL, 'Couvent des Grands Augustins (Paris)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6498, 'CoAc12316', NULL, NULL, NULL, 'Convento de los franciscanos (Sévilla)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6501, 'CoAc12268', NULL, NULL, NULL, 'Casa del Espíritu Santo (Clerigos menores) (Madrid)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6502, 'Actr794', NULL, NULL, NULL, 'Paulus III', '2013-11-05 09:05:57.706349', 7, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6503, 'CoAc12188', NULL, NULL, NULL, 'Colegio de San José (Clerigos menores) (Alcala)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6505, 'CoAc12713', NULL, NULL, NULL, 'Dominikanerkloster (Konstanz)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6506, 'CoAc12688', NULL, NULL, NULL, 'Kloster Buxkheim (Karthäuser) (Buxheim)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6507, 'CoAc12342', NULL, NULL, NULL, 'Convento de la Sangre de Cristo (Valencia)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6509, 'CoAc12197', NULL, NULL, NULL, 'Colegio de San Círilo (Carmelitas Descalzos) (Alcala)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6510, 'CoAc12422', NULL, NULL, NULL, 'Collège des Jésuites (Angoulême)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6517, 'CoAc12517', NULL, NULL, NULL, 'Résidence des Jésuites (Pontoise)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6518, 'CoAc12176', NULL, NULL, NULL, 'Convento de São Francisco (Lisboa)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6520, 'CoAc12764', NULL, NULL, NULL, 'Collèges des Jésuites (Trencin)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6522, 'CoAc12757', NULL, NULL, NULL, 'Jésuites (Olomouc)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6526, 'ImCo494', NULL, NULL, NULL, 'Couvent annexé à l''Eglise de San Giovanni Battista (Serravalle - Vittorio Veneto) ', '2013-11-05 09:05:57.706349', 15, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6528, 'CoAc12737', NULL, NULL, NULL, 'Jesuitenkolleg (Rottweil)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6529, 'CoAc12224', NULL, NULL, NULL, 'Colegio de la Compañía de Jesús (Caravaca)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6530, 'CoAc12263', NULL, NULL, NULL, 'Attention manque la clé de l''objet ou son libellé selon la source', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6534, 'CoAc12438', NULL, NULL, NULL, 'Couvent des franciscains conventuels (Bourg-en-Bresse)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6535, 'CoAc12357', NULL, NULL, NULL, 'Convento San Francisco (Zalamea de la La Serena)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6536, 'CoAc12598', NULL, NULL, NULL, 'Colegio de los Jesuitas desterrados (Ferrara)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6537, 'CoAc12284', NULL, NULL, NULL, 'Chartreuse de Valldemossa (Palma)', '2013-11-05 09:05:57.706349', 8, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2990, 'NaPl89931', NULL, NULL, NULL, 'Saint-Ghislain', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.818611, 50.448056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5385, 'NaPl89954', NULL, NULL, NULL, 'Beringen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.216667, 51.050000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5738, 'NaPl89955', NULL, NULL, NULL, 'Panama', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -80.000000, 9.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3248, 'NaPl10118', NULL, NULL, NULL, 'Valencia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.367222, 39.470833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2754, 'NaPl90008', NULL, NULL, NULL, 'Santiago', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -70.566389, -33.426111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3475, 'NaPl90009', NULL, NULL, NULL, 'Sardaigne (île)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.000000, 40.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3340, 'NaPl7', NULL, NULL, NULL, 'Belgique', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.000000, 50.833333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3454, 'NaPl90031', NULL, NULL, NULL, 'Brésil', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -55.000000, -10.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2688, 'NaPl59', NULL, NULL, NULL, 'Salvador de Bahia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -38.510833, -12.971111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5641, 'NaPl90057', NULL, NULL, NULL, 'Lima', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -77.050000, -12.050000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3850, 'NaPl90059', NULL, NULL, NULL, 'Perou', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -76.000000, -10.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5548, 'NaPl90060', NULL, NULL, NULL, 'Wavre', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.616667, 50.716667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2872, 'NaPl90061', NULL, NULL, NULL, 'Ypres', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.883333, 50.850000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2411, 'NaPl90062', NULL, NULL, NULL, 'Schwandorf', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.109722, 49.326389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3484, 'NaPl90063', NULL, NULL, NULL, 'Palma di Montechiaro', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.764722, 37.192500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3556, 'NaPl90064', NULL, NULL, NULL, 'Tubize', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.200000, 50.683333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5812, 'NaPl90066', NULL, NULL, NULL, 'Baeza', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.466667, 37.983333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6015, 'NaPl90067', NULL, NULL, NULL, 'Leerdam', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.091667, 51.893333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3657, 'NaPl90069', NULL, NULL, NULL, 'Zellingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.817222, 49.897778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2494, 'NaPl90070', NULL, NULL, NULL, 'Dettelbach', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.183333, 49.800000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4403, 'NaPl90073', NULL, NULL, NULL, 'Weil der Stadt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.866667, 48.750000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4641, 'NaPl90075', NULL, NULL, NULL, 'Brüchen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.416667, 50.633333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4607, 'NaPl90077', NULL, NULL, NULL, 'Vitoria', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.666667, 42.850000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3665, 'NaPl90079', NULL, NULL, NULL, 'Quiroga', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.266667, 42.483333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5795, 'NaPl90081', NULL, NULL, NULL, 'Avila', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.700000, 40.650000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2934, 'NaPl90084', NULL, NULL, NULL, 'Haddington', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.766667, 55.933333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4764, 'NaPl90085', NULL, NULL, NULL, 'St. Andrews', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.798889, 56.338611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2302, 'NaPl90087', NULL, NULL, NULL, 'Viana de Duero', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.450000, 41.533333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3773, 'NaPl90088', NULL, NULL, NULL, 'Casas de Reina', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.966667, 38.200000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6038, 'NaPl90089', NULL, NULL, NULL, 'Couvén', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.483333, 50.050000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6116, 'NaPl90090', NULL, NULL, NULL, 'Someren', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.711111, 51.385000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4819, 'NaPl90091', NULL, NULL, NULL, 'Talavera de la Reina', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.833333, 39.950000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4713, 'NaPl90092', NULL, NULL, NULL, 'El Redal', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.200000, 42.333333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5928, 'NaPl90093', NULL, NULL, NULL, 'Langenstein', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.983333, 51.850000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6151, 'NaPl90094', NULL, NULL, NULL, 'Villanueva de los Infantes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.016667, 38.733333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4926, 'NaPl90096', NULL, NULL, NULL, 'Banares', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.916667, 42.466667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4191, 'NaPl90097', NULL, NULL, NULL, 'Villapalacios', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.633333, 38.583333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3265, 'NaPl90098', NULL, NULL, NULL, 'Herlheim', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.283333, 49.916667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2601, 'NaPl90099', NULL, NULL, NULL, 'Sessa Aurunca', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.932778, 41.240556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4505, 'NaPl90100', NULL, NULL, NULL, 'Cabra', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.450000, 37.466667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2413, 'NaPl90101', NULL, NULL, NULL, 'Ocana', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.498056, 39.957778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6126, 'NaPl90110', NULL, NULL, NULL, 'Olp', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.116667, 42.433333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2251, 'NaPl90111', NULL, NULL, NULL, 'San Clemente', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.433333, 39.400000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5701, 'NaPl90112', NULL, NULL, NULL, 'La Plata', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -75.891667, 2.391667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4997, 'NaPl90114', NULL, NULL, NULL, 'Valdemoro', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.678611, 40.190556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3502, 'NaPl90115', NULL, NULL, NULL, 'Campo Real', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.383333, 40.333333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4317, 'NaPl90116', NULL, NULL, NULL, 'Jaca', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.550000, 42.566667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5903, 'NaPl90117', NULL, NULL, NULL, 'Castel Bolognese', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.799722, 44.320556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3524, 'NaPl90118', NULL, NULL, NULL, 'Lacedonia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.423611, 41.051111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5807, 'NaPl90119', NULL, NULL, NULL, 'Cambrils', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.050000, 41.066667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5894, 'NaPl90121', NULL, NULL, NULL, 'Puente la Reina', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.813889, 42.672778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3793, 'NaPl90122', NULL, NULL, NULL, 'Segura de la Sierra', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.650000, 38.300000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3828, 'NaPl90123', NULL, NULL, NULL, 'Chinchilla de Monte Aragon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.716667, 38.916667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4263, 'NaPl90124', NULL, NULL, NULL, 'Offenburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.933333, 48.483333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3073, 'NaPl90125', NULL, NULL, NULL, 'Gualda', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.683333, 40.683333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3267, 'NaPl12401', NULL, NULL, NULL, 'Nürnberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.068333, 49.447778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4634, 'NaPl90129', NULL, NULL, NULL, 'Zalamea de la Serena', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.650000, 38.650000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5105, 'NaPl90138', NULL, NULL, NULL, 'Gmund am Tegernsee', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.733333, 47.750000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5658, 'NaPl90139', NULL, NULL, NULL, 'Las Higueras', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.116667, 37.483333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3325, 'NaPl90140', NULL, NULL, NULL, 'Nisbet', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.516667, 55.516667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2465, 'NaPl90141', NULL, NULL, NULL, 'Le Glandier', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.450278, 45.365278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3860, 'NaPl90142', NULL, NULL, NULL, 'Gumiel de Hizan', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.683333, 41.766667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4826, 'NaPl90151', NULL, NULL, NULL, 'Calera y Chozas', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.983333, 39.883333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6039, 'NaPl90152', NULL, NULL, NULL, 'Nieuport', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.750000, 51.133333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5421, 'NaPl90153', NULL, NULL, NULL, 'Termonde', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.116667, 51.033333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5185, 'NaPl90154', NULL, NULL, NULL, 'Armsfeld', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.066667, 51.050000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5909, 'NaPl90155', NULL, NULL, NULL, 'Markt Wald', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.583333, 48.133333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3364, 'NaPl90156', NULL, NULL, NULL, 'Barrow upon Humber', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.383333, 53.683333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5902, 'NaPl90157', NULL, NULL, NULL, 'Possendorf', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.712500, 50.966111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6082, 'NaPl90158', NULL, NULL, NULL, 'Juromenha', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.233333, 38.733333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5204, 'NaPl90159', NULL, NULL, NULL, 'Freixo de Numao', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.216667, 41.066667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2578, 'NaPl90160', NULL, NULL, NULL, 'Henfield', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.273056, 50.931944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2694, 'NaPl90161', NULL, NULL, NULL, 'Pi', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.761944, 42.351667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3184, 'NaPl90162', NULL, NULL, NULL, 'Caltanissetta', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.044722, 37.487500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5484, 'NaPl90163', NULL, NULL, NULL, 'Unken', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.716667, 47.650000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2190, 'NaPl90164', NULL, NULL, NULL, 'Port Royal', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -76.850000, 17.933333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2848, 'NaPl90165', NULL, NULL, NULL, 'Affligem', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.112222, 50.906667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3652, 'NaPl90167', NULL, NULL, NULL, 'Villoria', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.366667, 41.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4853, 'NaPl90168', NULL, NULL, NULL, 'Enkhuizen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.291667, 52.703333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3574, 'NaPl90169', NULL, NULL, NULL, 'Cosenza', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.250000, 39.310000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5573, 'NaPl90170', NULL, NULL, NULL, 'Casarrubios del Monte', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.033333, 40.183333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3754, 'NaPl90171', NULL, NULL, NULL, 'County of Dorset', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.333333, 50.750000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6067, 'NaPl90172', NULL, NULL, NULL, 'Elbe', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.283333, 52.083333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3306, 'NaPl90173', NULL, NULL, NULL, 'Stolpen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.083333, 51.050000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5759, 'NaPl90174', NULL, NULL, NULL, 'Steinfurt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.336389, 52.150278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3260, 'NaPl90175', NULL, NULL, NULL, 'Revilla Vallegera', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.133333, 42.150000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5703, 'NaPl90176', NULL, NULL, NULL, 'Diest', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.050000, 50.983333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2294, 'NaPl90177', NULL, NULL, NULL, 'Miltenberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.264444, 49.703889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3706, 'NaPl90178', NULL, NULL, NULL, 'Tetenbüll', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.833333, 54.350000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3036, 'NaPl90185', NULL, NULL, NULL, 'Cagliari', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.134444, 39.207222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3172, 'NaPl90186', NULL, NULL, NULL, 'Capua', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.220000, 41.099444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5515, 'NaPl90191', NULL, NULL, NULL, 'San Feliz de Orbigo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.900000, 42.483333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4432, 'NaPl90192', NULL, NULL, NULL, 'Wolbrom', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 19.766667, 50.366667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4073, 'NaPl90193', NULL, NULL, NULL, 'Ituren', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.700000, 43.133333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5672, 'NaPl90194', NULL, NULL, NULL, 'Costacciaro', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.711944, 43.360556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3885, 'NaPl90195', NULL, NULL, NULL, 'Metslawier', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.066944, 53.359722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5965, 'NaPl90196', NULL, NULL, NULL, 'Anstey', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.183333, 52.650000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5422, 'NaPl90197', NULL, NULL, NULL, 'Schleiden', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.476944, 50.529444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5164, 'NaPl90198', NULL, NULL, NULL, 'Waiblingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.316389, 48.832222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5302, 'NaPl90199', NULL, NULL, NULL, 'Alzano Lombardo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.728611, 45.733333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3873, 'NaPl90200', NULL, NULL, NULL, 'Traslavina', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.216667, 43.233333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5291, 'NaPl90201', NULL, NULL, NULL, 'Alarcon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.083333, 39.550000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4468, 'NaPl90210', NULL, NULL, NULL, 'Herborn', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.316667, 50.683333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2632, 'NaPl90211', NULL, NULL, NULL, 'Königsberg in Bayern', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.583333, 50.083333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5681, 'NaPl90212', NULL, NULL, NULL, 'Villalobos', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.466667, 41.950000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3593, 'NaPl90213', NULL, NULL, NULL, 'Ottenburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.616667, 50.750000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4990, 'NaPl90214', NULL, NULL, NULL, 'Sao Roque', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.166667, 38.850000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2433, 'NaPl90215', NULL, NULL, NULL, 'Ehingen an der Donau', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.727222, 48.282500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5058, 'NaPl90216', NULL, NULL, NULL, 'Pontevedra', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.644167, 42.430833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5333, 'NaPl90217', NULL, NULL, NULL, 'Angri', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.571389, 40.742500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2581, 'NaPl90218', NULL, NULL, NULL, 'Umbriatico', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.918611, 39.353333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5186, 'NaPl90219', NULL, NULL, NULL, 'Gardelegen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.366667, 52.533333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3734, 'NaPl90228', NULL, NULL, NULL, 'Schwaz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.700278, 47.334722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4015, 'NaPl90229', NULL, NULL, NULL, 'Brinne-e-Hinnot', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.133333, 50.600000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5329, 'NaPl90230', NULL, NULL, NULL, 'Koarnjum', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.781667, 53.243333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2133, 'NaPl90231', NULL, NULL, NULL, 'Gayhurst', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.750000, 52.100000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3034, 'NaPl90232', NULL, NULL, NULL, 'Hennstedt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.166667, 54.283333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4187, 'NaPl90233', NULL, NULL, NULL, 'Plieningen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.216667, 48.700000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6018, 'NaPl90234', NULL, NULL, NULL, 'Bretten', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.702778, 49.039167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2483, 'NaPl90235', NULL, NULL, NULL, 'Veringendorf', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.202778, 48.157778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5540, 'NaPl90236', NULL, NULL, NULL, 'Albarracin', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.450000, 40.400000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5443, 'NaPl90237', NULL, NULL, NULL, 'Friedberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.984444, 48.356667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5612, 'NaPl90238', NULL, NULL, NULL, 'Söflingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.949167, 48.390278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3520, 'NaPl90239', NULL, NULL, NULL, 'Amendingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.183333, 48.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2505, 'NaPl90240', NULL, NULL, NULL, 'Lenzfried', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.333333, 47.733333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3966, 'NaPl90241', NULL, NULL, NULL, 'Rakow', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20.950000, 52.183333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3508, 'NaPl90242', NULL, NULL, NULL, 'Luslawice', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 19.400000, 50.766667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3140, 'NaPl90243', NULL, NULL, NULL, 'Zeuchfeld', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.833333, 51.233333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3896, 'NaPl90244', NULL, NULL, NULL, 'Hilpoltstein', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.188611, 49.190000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4576, 'NaPl90245', NULL, NULL, NULL, 'Bocholt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.583333, 51.166667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4948, 'NaPl90246', NULL, NULL, NULL, 'Charmey', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.166667, 46.616667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3781, 'NaPl90247', NULL, NULL, NULL, 'Torreglia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.738333, 45.335833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2593, 'NaPl90248', NULL, NULL, NULL, 'Cartagena de Indias', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -75.514444, 10.399722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5926, 'NaPl90249', NULL, NULL, NULL, 'Angra do Heroismo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -27.216667, 38.650000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5303, 'NaPl90250', NULL, NULL, NULL, 'Carbajales', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.000000, 41.650000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5038, 'NaPl90251', NULL, NULL, NULL, 'Gazzolo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.100000, 44.900000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3182, 'NaPl90252', NULL, NULL, NULL, 'Bouzas', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.750000, 42.233333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3935, 'NaPl90253', NULL, NULL, NULL, 'Gempen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.650000, 47.466667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3669, 'NaPl90254', NULL, NULL, NULL, 'San Miguel Tenancingo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -98.180556, 19.147222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3628, 'NaPl10172', NULL, NULL, NULL, 'Zaragoza', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.878056, 41.651111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3861, 'NaPl90256', NULL, NULL, NULL, 'Rutigliano', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.005278, 41.011111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2217, 'NaPl89774', NULL, NULL, NULL, 'Mexico', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -99.138611, 19.434167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3485, 'NaPl90258', NULL, NULL, NULL, 'Palazuelos', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.683333, 41.083333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3268, 'NaPl90260', NULL, NULL, NULL, 'Moers', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.650000, 51.450000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4408, 'NaPl90261', NULL, NULL, NULL, 'Breme', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.625556, 45.127500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4890, 'NaPl90262', NULL, NULL, NULL, 'Lezno', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18.433333, 54.350000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4613, 'NaPl48', NULL, NULL, NULL, 'Espagne (Royaume d'')', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.000000, 40.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2605, 'NaPl90263', NULL, NULL, NULL, 'Lierre', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.566667, 51.133333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2295, 'NaPl90265', NULL, NULL, NULL, 'Italie (région géographique) ', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.600000, 42.500000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4134, 'NaPl13', NULL, NULL, NULL, 'Danemark (Royaume du)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.000000, 56.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5620, 'NaPl19', NULL, NULL, NULL, 'Allemagne', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.500000, 51.500000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2331, 'NaPl38', NULL, NULL, NULL, 'Pays-Bas', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.750000, 52.500000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2289, 'NaPl4', NULL, NULL, NULL, 'Autriche', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.333333, 47.333333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4422, 'NaPl40', NULL, NULL, NULL, 'Pologne', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20.000000, 52.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3015, 'NaPl51', NULL, NULL, NULL, 'Suisse', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.014167, 47.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4828, 'NaPl23', NULL, NULL, NULL, 'Hongrie', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20.000000, 47.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4798, 'NaPl90266', NULL, NULL, NULL, 'Allemagne', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.500000, 51.500000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2208, 'NaPl90269', NULL, NULL, NULL, 'Philippines', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 122.000000, 13.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3704, 'NaPl90268', NULL, NULL, NULL, 'Tyrol', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.333333, 47.250000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2368, 'NaPl10750', NULL, NULL, NULL, 'Konstanz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.175556, 47.662500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4055, 'NaPl90271', NULL, NULL, NULL, 'Artajona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.766667, 42.583333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5018, 'NaPl90272', NULL, NULL, NULL, 'Morungen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.233333, 51.516667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4869, 'NaPl90273', NULL, NULL, NULL, 'Sagunto', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.266667, 39.683333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3223, 'NaPl90274', NULL, NULL, NULL, 'Jávea', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.166667, 38.783333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2685, 'NaPl90275', NULL, NULL, NULL, 'Silésie', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18.000000, 51.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5843, 'NaPl90277', NULL, NULL, NULL, 'Leonberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.016667, 48.800000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3975, 'NaPl2587', NULL, NULL, NULL, 'Regensberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.097222, 49.020278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2468, 'NaPl90285', NULL, NULL, NULL, 'Carmona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.633333, 37.466667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3151, 'NaPl9916', NULL, NULL, NULL, 'Monforte', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.503056, 42.523889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4739, 'NaPl90270', NULL, NULL, NULL, 'Sicile (île)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.250000, 37.750000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2851, 'NaPl90294', NULL, NULL, NULL, 'Castronuno', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.266667, 41.383333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2492, 'NaPl54', NULL, NULL, NULL, 'Royaume-Uni', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.000000, 52.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2318, 'NaPl3697', NULL, NULL, NULL, 'Roma', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.490278, 41.895278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2221, 'NaPl90299', NULL, NULL, NULL, 'Angleterre', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.703056, 52.160278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3234, 'NaPl90300', NULL, NULL, NULL, 'Vinuesa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.766667, 41.916667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5527, 'NaPl90301', NULL, NULL, NULL, 'Uncastillo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.133333, 42.366667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6083, 'NaPl2368', NULL, NULL, NULL, 'Aachen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.091667, 50.765833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3835, 'NaPl90305', NULL, NULL, NULL, 'San Sebastian', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.975000, 43.312778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3995, 'NaPl843', NULL, NULL, NULL, 'Leuven', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.704167, 50.877500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5130, 'NaPl12230', NULL, NULL, NULL, 'Venezia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.326667, 45.438611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3645, 'NaPl3639', NULL, NULL, NULL, 'Pavia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.152222, 45.199444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3621, 'NaPl10027', NULL, NULL, NULL, 'Salamanca', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.656389, 40.966667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5082, 'NaPl90306', NULL, NULL, NULL, 'Bad-Cannstatt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.214444, 48.804722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4687, 'NaPl90307', NULL, NULL, NULL, 'Trani', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.415278, 41.272500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4841, 'NaPl2501', NULL, NULL, NULL, 'Köln', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.934722, 50.942222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5907, 'NaPl2528', NULL, NULL, NULL, 'Mainz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.249167, 50.002222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4416, 'NaPl3465', NULL, NULL, NULL, 'Firenze', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.250000, 43.766667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2370, 'NaPl845', NULL, NULL, NULL, 'Mechelen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.477500, 51.026667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2904, 'NaPl3596', NULL, NULL, NULL, 'Napoli', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.250000, 40.833333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4602, 'NaPl90309', NULL, NULL, NULL, 'Vibo Valentia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.095000, 38.674167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5631, 'NaPl9527', NULL, NULL, NULL, 'Alcala'' De Henares', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.364167, 40.484444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4003, 'NaPl836', NULL, NULL, NULL, 'Antwerpen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.425833, 51.207222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5667, 'NaPl9968', NULL, NULL, NULL, 'Pamplona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.652778, 42.813056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2507, 'NaPl90310', NULL, NULL, NULL, 'El Escorial', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.128333, 40.582500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2202, 'NaPl10792', NULL, NULL, NULL, 'Zurich', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.533889, 47.400556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5582, 'NaPl12421', NULL, NULL, NULL, 'Genève', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.145556, 46.202222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3746, 'NaPl90086', NULL, NULL, NULL, 'Franeker', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.541111, 53.185278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3776, 'NaPl10124', NULL, NULL, NULL, 'Valladolid', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.721389, 41.650278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5428, 'NaPl1849', NULL, NULL, NULL, 'Douai', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.078500, 50.384000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5355, 'NaPl90311', NULL, NULL, NULL, 'Hemstedt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.433333, 52.566667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3962, 'NaPl2085', NULL, NULL, NULL, 'Paris', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.348611, 48.853333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4754, 'NaPl10064', NULL, NULL, NULL, 'Sevilla', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.970556, 37.372500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6072, 'NaPl2546', NULL, NULL, NULL, 'Munchen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.542778, 48.140833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2342, 'NaPl2445', NULL, NULL, NULL, 'Frankfurt Am Main', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.668056, 50.130000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4729, 'NaPl3838', NULL, NULL, NULL, 'Verona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.997778, 45.434167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5418, 'NaPl2381', NULL, NULL, NULL, 'Augsburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.888611, 48.368056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2472, 'NaPl12564', NULL, NULL, NULL, 'Gênes (République de)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.933611, 44.406111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2532, 'NaPl3626', NULL, NULL, NULL, 'Padova', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.866111, 45.410556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4901, 'NaPl12228', NULL, NULL, NULL, 'Messina', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.550000, 38.183333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2263, 'NaPl9880', NULL, NULL, NULL, 'MADRID', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.690833, 40.441944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3722, 'NaPl9779', NULL, NULL, NULL, 'Gerona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.813333, 41.976389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4043, 'NaPl3332', NULL, NULL, NULL, 'Bologna', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.333889, 44.503056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5358, 'NaPl3428', NULL, NULL, NULL, 'Como', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.083333, 45.790833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4670, 'NaPl3632', NULL, NULL, NULL, 'Palermo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.359444, 38.120833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5787, 'NaPl10732', NULL, NULL, NULL, 'Basel', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.576389, 47.546944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3114, 'NaPl12258', NULL, NULL, NULL, 'Ancona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.510000, 43.598056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4016, 'NaPl1998', NULL, NULL, NULL, 'Lyon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.833512, 45.767463);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3429, 'NaPl17', NULL, NULL, NULL, 'France', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.000000, 46.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2506, 'NaPl4219', NULL, NULL, NULL, 'AMSTERDAM', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.894722, 52.372778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5213, 'NaPl90314', NULL, NULL, NULL, 'Nivnice', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.647500, 48.974444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2284, 'NaPl90315', NULL, NULL, NULL, 'Moneva', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.833333, 41.133333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4768, 'NaPl90322', NULL, NULL, NULL, 'Monmouth', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.716667, 51.816667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4176, 'NaPl90325', NULL, NULL, NULL, 'Ireland', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.000000, 53.333333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5791, 'NaPl480', NULL, NULL, NULL, 'WIEN (Autriche)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.320833, 48.201944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2287, 'NaPl90324', NULL, NULL, NULL, 'Miranda de Arga', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.833333, 42.483333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2548, 'NaPl90120', NULL, NULL, NULL, 'Navarrete', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.523889, 42.636944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3823, 'NaPl90327', NULL, NULL, NULL, 'Alcalà de Xivert', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.233333, 40.300000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2249, 'NaPl90328', NULL, NULL, NULL, 'Miedes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.483333, 41.250000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6006, 'NaPl90329', NULL, NULL, NULL, 'Villaescusa de Haro', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.666667, 39.600000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5844, 'NaPl90330', NULL, NULL, NULL, 'Hilvarenbeek', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.137500, 51.485833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3321, 'NaPl90331', NULL, NULL, NULL, 'Etxalar', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.636667, 43.233611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4699, 'NaPl90332', NULL, NULL, NULL, 'Vásárosmiske', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.066667, 47.200000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5836, 'NaPl90333', NULL, NULL, NULL, 'Korbach', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.872778, 51.275556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3530, 'NaPl90334', NULL, NULL, NULL, 'Scotland', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.000000, 56.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5280, 'NaPl90326', NULL, NULL, NULL, 'Mazowsze', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20.333333, 52.666667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5783, 'NaPl90335', NULL, NULL, NULL, 'Mecklenburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 48, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.466667, 53.850000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6034, 'NaPl9899', NULL, NULL, NULL, 'Medina De Rioseco', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.037222, 41.884167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6045, 'NaPl90336', NULL, NULL, NULL, 'Chachapoyas', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -77.868889, -6.231667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3999, 'NaPl90337', NULL, NULL, NULL, 'Osona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.733333, 41.583333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2918, 'NaPl90338', NULL, NULL, NULL, 'Aguilar', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.656944, 37.514722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6062, 'NaPl90339', NULL, NULL, NULL, 'Anzo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.555000, 44.204167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3670, 'NaPl90340', NULL, NULL, NULL, 'Aquara', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.253611, 40.443889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5750, 'NaPl12397', NULL, NULL, NULL, 'Arcetri', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.233333, 43.750000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6028, 'NaPl1987', NULL, NULL, NULL, 'Loudun', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.099237, 47.010000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4169, 'NaPl12', NULL, NULL, NULL, 'République tchèque', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.000000, 49.750000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6096, 'NaPl90144', NULL, NULL, NULL, 'Ecuador', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -77.500000, -2.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3105, 'NaPl418', NULL, NULL, NULL, 'Feldkirch', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.590833, 47.237222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2721, 'NaPl423', NULL, NULL, NULL, 'Graz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.430833, 47.064722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3419, 'NaPl431', NULL, NULL, NULL, 'Innsbruck', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.349722, 47.265278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2230, 'NaPl436', NULL, NULL, NULL, 'Klagenfurt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.304167, 46.618056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2328, 'NaPl442', NULL, NULL, NULL, 'Leoben', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.091111, 47.375833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4246, 'NaPl445', NULL, NULL, NULL, 'Linz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.293889, 48.297500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5104, 'NaPl464', NULL, NULL, NULL, 'Salzburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.052222, 47.807778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5523, 'NaPl471', NULL, NULL, NULL, 'Steyr', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.414167, 48.037778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4080, 'NaPl837', NULL, NULL, NULL, 'Brugge', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.225000, 51.209722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4525, 'NaPl838', NULL, NULL, NULL, 'Bruxelles', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.367500, 50.836944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6087, 'NaPl840', NULL, NULL, NULL, 'Gent', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.736111, 51.047500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3222, 'NaPl841', NULL, NULL, NULL, 'Hasselt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.483889, 50.963611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3656, 'NaPl844', NULL, NULL, NULL, 'Liege', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.569167, 50.622500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5405, 'NaPl846', NULL, NULL, NULL, 'Mons', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.938611, 50.445556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4214, 'NaPl847', NULL, NULL, NULL, 'Namur', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.867500, 50.465278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3410, 'NaPl849', NULL, NULL, NULL, 'Verviers', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.871111, 50.583611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3761, 'NaPl1193', NULL, NULL, NULL, 'Varazdin', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.334722, 46.300278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6479, 'NaPl739', NULL, NULL, NULL, 'Nesvizh', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 26.682500, 53.218611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6066, 'NaPl1202', NULL, NULL, NULL, 'ZAGREB', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.964167, 45.806944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2535, 'NaPl1207', NULL, NULL, NULL, 'Brno', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.616111, 49.202778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3006, 'NaPl1244', NULL, NULL, NULL, 'Most', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.641111, 50.503056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3285, 'NaPl1247', NULL, NULL, NULL, 'Opava', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.903611, 49.938333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4657, 'NaPl1253', NULL, NULL, NULL, 'PRAHA (PRAGUE)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.456389, 50.105833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5270, 'NaPl1307', NULL, NULL, NULL, 'KOBENHAVN (COPENHAGEN)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.523333, 55.703889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4740, 'NaPl1659', NULL, NULL, NULL, 'Abbeville', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.830870, 50.114100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3910, 'NaPl1661', NULL, NULL, NULL, 'Agen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.624404, 44.203900);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3854, 'NaPl1664', NULL, NULL, NULL, 'Aix-en-provence', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.373230, 43.501000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3295, 'NaPl1670', NULL, NULL, NULL, 'Alençon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.088852, 48.433300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4912, 'NaPl1676', NULL, NULL, NULL, 'Amiens', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.273430, 49.905300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4119, 'NaPl1680', NULL, NULL, NULL, 'Angers', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.562643, 47.464700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4430, 'NaPl1681', NULL, NULL, NULL, 'Angoulême', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.147389, 45.649600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3322, 'NaPl1684', NULL, NULL, NULL, 'Antibes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.094050, 43.588200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4506, 'NaPl1690', NULL, NULL, NULL, 'Arras', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.763650, 50.291800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3044, 'NaPl1696', NULL, NULL, NULL, 'Auch', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.565405, 43.645200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2545, 'NaPl1702', NULL, NULL, NULL, 'Auxerre', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.581710, 47.793800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5306, 'NaPl1706', NULL, NULL, NULL, 'Avignon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.818370, 43.922000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4984, 'NaPl1719', NULL, NULL, NULL, 'Bayonne', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.465830, 43.489200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4937, 'NaPl1728', NULL, NULL, NULL, 'Belley', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.683910, 45.747200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2759, 'NaPl1732', NULL, NULL, NULL, 'Besançon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.012480, 47.238100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4696, 'NaPl1733', NULL, NULL, NULL, 'Béziers', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.250030, 43.354700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3638, 'NaPl1737', NULL, NULL, NULL, 'Blois', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.307050, 47.585900);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5170, 'NaPl1742', NULL, NULL, NULL, 'Bordeaux', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.583846, 44.844200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3732, 'NaPl1748', NULL, NULL, NULL, 'Bourges', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.404260, 47.084500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4269, 'NaPl1753', NULL, NULL, NULL, 'Bressuire', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.479561, 46.854600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3460, 'NaPl1757', NULL, NULL, NULL, 'Brioude', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.384890, 45.299400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4950, 'NaPl1763', NULL, NULL, NULL, 'Caen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.374377, 49.188300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4763, 'NaPl1765', NULL, NULL, NULL, 'Cahors', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.439060, 44.435500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3273, 'NaPl1768', NULL, NULL, NULL, 'Cambrai', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.243320, 50.176800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3134, 'NaPl1787', NULL, NULL, NULL, 'Chambery', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.905420, 45.586600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3548, 'NaPl1792', NULL, NULL, NULL, 'Chartres', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.506550, 48.453700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5467, 'NaPl1824', NULL, NULL, NULL, 'Condom', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.375420, 43.973300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3210, 'NaPl1835', NULL, NULL, NULL, 'Creil', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.482910, 49.248500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5767, 'NaPl1842', NULL, NULL, NULL, 'Dieppe', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.083530, 49.922500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3553, 'NaPl1846', NULL, NULL, NULL, 'Dijon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.029200, 47.316100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2680, 'NaPl1847', NULL, NULL, NULL, 'Dinan', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.051500, 48.456500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3673, 'NaPl1848', NULL, NULL, NULL, 'Dole', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.500920, 47.075300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4226, 'NaPl1853', NULL, NULL, NULL, 'Dunkerque', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.362740, 51.034900);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4377, 'NaPl1888', NULL, NULL, NULL, 'Grenoble', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.724020, 45.187500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5409, 'NaPl1918', NULL, NULL, NULL, 'La Fleche', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.055586, 47.697500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3903, 'NaPl1924', NULL, NULL, NULL, 'La Rochelle', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.178200, 46.165500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5021, 'NaPl1936', NULL, NULL, NULL, 'Langres', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.339320, 47.859000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2559, 'NaPl1952', NULL, NULL, NULL, 'Le Mans', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.200615, 47.988500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5693, 'NaPl1971', NULL, NULL, NULL, 'Lille', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.040090, 50.625400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5978, 'NaPl1972', NULL, NULL, NULL, 'Limoges', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.229120, 45.831800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2639, 'NaPl1992', NULL, NULL, NULL, 'Luneville', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.502320, 48.584700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2527, 'NaPl2012', NULL, NULL, NULL, 'Marseille', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.446020, 43.306500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2861, 'NaPl2021', NULL, NULL, NULL, 'Meaux', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.898490, 48.960000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3624, 'NaPl2024', NULL, NULL, NULL, 'Melun', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.664240, 48.544300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3415, 'NaPl2027', NULL, NULL, NULL, 'Metz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.207880, 49.109200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2951, 'NaPl2029', NULL, NULL, NULL, 'Millau', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.096360, 44.108000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5726, 'NaPl2038', NULL, NULL, NULL, 'Montbard', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.356540, 47.665500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5706, 'NaPl2039', NULL, NULL, NULL, 'Montbeliard', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.792530, 47.519500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5263, 'NaPl2057', NULL, NULL, NULL, 'Moulins', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.325180, 46.561800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5921, 'NaPl2062', NULL, NULL, NULL, 'Nancy', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.168240, 48.689800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5615, 'NaPl2063', NULL, NULL, NULL, 'Nantes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.537070, 47.244600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2808, 'NaPl2077', NULL, NULL, NULL, 'Orleans', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.899620, 47.880500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4972, 'NaPl2078', NULL, NULL, NULL, 'Ornans', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.148050, 47.099100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4512, 'NaPl2090', NULL, NULL, NULL, 'Perpignan', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.925000, 42.704700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2265, 'NaPl2095', NULL, NULL, NULL, 'Poitiers', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.348203, 46.569100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2778, 'NaPl2119', NULL, NULL, NULL, 'Reims', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.041390, 49.259400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3380, 'NaPl2121', NULL, NULL, NULL, 'Rennes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.677820, 48.119500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6133, 'NaPl2127', NULL, NULL, NULL, 'Riom', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.138180, 45.897100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5559, 'NaPl2140', NULL, NULL, NULL, 'Rouen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.092720, 49.444000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6158, 'NaPl2151', NULL, NULL, NULL, 'Saint Jean-de-maurienne', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.343990, 45.276300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4442, 'NaPl2200', NULL, NULL, NULL, 'Saumur', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.082936, 47.267400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2713, 'NaPl2202', NULL, NULL, NULL, 'Sedan', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.943300, 49.702700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3418, 'NaPl2209', NULL, NULL, NULL, 'Soissons', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.321120, 49.378900);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5979, 'NaPl2216', NULL, NULL, NULL, 'Saint-Quentin', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.278880, 49.850800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4627, 'NaPl2217', NULL, NULL, NULL, 'Strasbourg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.745460, 48.581100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4414, 'NaPl2234', NULL, NULL, NULL, 'Toulouse', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.419490, 43.609300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3911, 'NaPl2239', NULL, NULL, NULL, 'Troyes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.082550, 48.295800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5442, 'NaPl2245', NULL, NULL, NULL, 'Valence', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.913960, 44.928400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5332, 'NaPl2250', NULL, NULL, NULL, 'Verdun', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.376480, 49.148400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5512, 'NaPl2374', NULL, NULL, NULL, 'Amberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.861389, 49.444167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5868, 'NaPl2376', NULL, NULL, NULL, 'Ansbach', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.576667, 49.296667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3647, 'NaPl2378', NULL, NULL, NULL, 'Aschaffenburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.147222, 49.972778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3154, 'NaPl2393', NULL, NULL, NULL, 'Bamberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.899444, 49.901389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5427, 'NaPl2394', NULL, NULL, NULL, 'Bautzen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.433056, 51.176944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5176, 'NaPl2408', NULL, NULL, NULL, 'Bruchsal', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.589722, 49.119167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3676, 'NaPl2399', NULL, NULL, NULL, 'BERLIN', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.327500, 52.516111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5603, 'NaPl2424', NULL, NULL, NULL, 'Dessau', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.224722, 51.829444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2327, 'NaPl2427', NULL, NULL, NULL, 'Dortmund', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.466389, 51.513611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4158, 'NaPl2428', NULL, NULL, NULL, 'Dresden', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.705278, 51.045556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2212, 'NaPl2429', NULL, NULL, NULL, 'Duisburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.775278, 51.489167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4813, 'NaPl2431', NULL, NULL, NULL, 'Dusseldorf', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.797500, 51.241389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2405, 'NaPl2437', NULL, NULL, NULL, 'Emden', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.213056, 53.366111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4370, 'NaPl2439', NULL, NULL, NULL, 'Erfurt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.035556, 50.976111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3768, 'NaPl2446', NULL, NULL, NULL, 'Frankfurt An Der Oder', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.538056, 52.342222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5751, 'NaPl2449', NULL, NULL, NULL, 'Freising', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.737778, 48.404167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2443, 'NaPl2456', NULL, NULL, NULL, 'Giessen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.682222, 50.580278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3367, 'NaPl2459', NULL, NULL, NULL, 'Goppingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.706389, 48.694722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2333, 'NaPl2460', NULL, NULL, NULL, 'Goslar', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.427222, 51.915833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4538, 'NaPl2461', NULL, NULL, NULL, 'Gotha', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.702778, 50.943056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2195, 'NaPl2462', NULL, NULL, NULL, 'Gottingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.928611, 51.536111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5469, 'NaPl2470', NULL, NULL, NULL, 'Halberstadt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.055556, 51.892222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2210, 'NaPl2471', NULL, NULL, NULL, 'Halle Saale', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.968611, 51.479444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3479, 'NaPl2472', NULL, NULL, NULL, 'Hamburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.027500, 53.571111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5960, 'NaPl2475', NULL, NULL, NULL, 'Hanau', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.909722, 50.126944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3366, 'NaPl2476', NULL, NULL, NULL, 'Hannover', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.728333, 52.386111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2165, 'NaPl2478', NULL, NULL, NULL, 'Heidelberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.688611, 49.411111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2850, 'NaPl2481', NULL, NULL, NULL, 'Helmstedt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.003889, 52.233056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4325, 'NaPl2483', NULL, NULL, NULL, 'Hildesheim', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.953611, 52.156111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5707, 'NaPl2488', NULL, NULL, NULL, 'Ingolstadt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.432778, 48.773611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5912, 'NaPl2490', NULL, NULL, NULL, 'Jena', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.583333, 50.915833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5088, 'NaPl2497', NULL, NULL, NULL, 'Kiel', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.120556, 54.325278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3152, 'NaPl2508', NULL, NULL, NULL, 'Landau In Der Pfalz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.115833, 49.196667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4319, 'NaPl2512', NULL, NULL, NULL, 'Leipzig', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.398056, 51.349167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3348, 'NaPl2517', NULL, NULL, NULL, 'Lingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.322778, 52.531944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5624, 'NaPl2520', NULL, NULL, NULL, 'Lubeck', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.646944, 53.868611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4703, 'NaPl2529', NULL, NULL, NULL, 'Mannheim', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.483056, 49.518056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5760, 'NaPl2530', NULL, NULL, NULL, 'Marburg An Der Lahn', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.767778, 50.800278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2892, 'NaPl2534', NULL, NULL, NULL, 'Meiningen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.411667, 50.571667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4625, 'NaPl2536', NULL, NULL, NULL, 'Memmingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.182500, 47.987500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5776, 'NaPl2547', NULL, NULL, NULL, 'Munster (westfalen)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.631667, 51.956111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5625, 'NaPl2549', NULL, NULL, NULL, 'Nesselwang', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.500833, 47.616111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5188, 'NaPl2554', NULL, NULL, NULL, 'Neustadt', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.205278, 47.918611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4546, 'NaPl2563', NULL, NULL, NULL, 'Nurnberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.063889, 49.445556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2315, 'NaPl2570', NULL, NULL, NULL, 'Paderborn', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.752778, 51.713333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3075, 'NaPl2594', NULL, NULL, NULL, 'Rostock', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.086667, 54.094444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4145, 'NaPl2611', NULL, NULL, NULL, 'Siegen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.023889, 50.872778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4060, 'NaPl2614', NULL, NULL, NULL, 'Solingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.061389, 51.179167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4483, 'NaPl2624', NULL, NULL, NULL, 'Stuttgart', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.181944, 48.789722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5342, 'NaPl2631', NULL, NULL, NULL, 'Trier', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.639444, 49.750556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5289, 'NaPl2633', NULL, NULL, NULL, 'Tubingen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.055556, 48.520833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5869, 'NaPl2652', NULL, NULL, NULL, 'Wittenberg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.624167, 51.872778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4916, 'NaPl2655', NULL, NULL, NULL, 'Wolfenbuttel', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.548333, 52.164722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2813, 'NaPl2659', NULL, NULL, NULL, 'Wurzburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.945556, 49.792500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2633, 'NaPl3005', NULL, NULL, NULL, 'BUDAPEST', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 19.094167, 47.514444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2377, 'NaPl3028', NULL, NULL, NULL, 'Eger', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20.382500, 47.895000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4812, 'NaPl3152', NULL, NULL, NULL, 'Sarospatak', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 21.571111, 48.321944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4462, 'NaPl3257', NULL, NULL, NULL, 'Clonmel', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.711389, 52.353889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2595, 'NaPl3258', NULL, NULL, NULL, 'Cork', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.490556, 51.897778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5462, 'NaPl3259', NULL, NULL, NULL, 'DUBLIN', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.257222, 53.341389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2173, 'NaPl3261', NULL, NULL, NULL, 'Galway', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.065000, 53.270556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2788, 'NaPl3262', NULL, NULL, NULL, 'Kilkenny', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.252500, 52.655000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5316, 'NaPl3265', NULL, NULL, NULL, 'Waterford', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.126944, 52.252222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5520, 'NaPl3277', NULL, NULL, NULL, 'Alghero', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.313889, 40.561667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2307, 'NaPl3290', NULL, NULL, NULL, 'Artena', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.910556, 41.744444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3441, 'NaPl3314', NULL, NULL, NULL, 'Bari', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.859167, 41.119167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2742, 'NaPl3323', NULL, NULL, NULL, 'Benevento', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.777778, 41.131389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4197, 'NaPl3331', NULL, NULL, NULL, 'Boiano', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.464167, 41.481944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6194, 'NaPl3344', NULL, NULL, NULL, 'Brescia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.222222, 45.541667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2585, 'NaPl3374', NULL, NULL, NULL, 'Caserta', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.326667, 41.065556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3865, 'NaPl3385', NULL, NULL, NULL, 'Castelnovo Ne Monti', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.401667, 44.435833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3963, 'NaPl3392', NULL, NULL, NULL, 'Catania', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.085000, 37.501667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3830, 'NaPl3393', NULL, NULL, NULL, 'Catanzaro', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.591389, 38.903611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4034, 'NaPl3397', NULL, NULL, NULL, 'Cento', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.277222, 44.732222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5463, 'NaPl3402', NULL, NULL, NULL, 'Cesena', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.247778, 44.138056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2458, 'NaPl3408', NULL, NULL, NULL, 'Chieti', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.160278, 42.348056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3631, 'NaPl3438', NULL, NULL, NULL, 'Cortona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.974722, 43.273611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2773, 'NaPl3441', NULL, NULL, NULL, 'Cremona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.012778, 45.142222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3177, 'NaPl3444', NULL, NULL, NULL, 'Cuneo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.536944, 44.388611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2530, 'NaPl3460', NULL, NULL, NULL, 'Ferrara', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.610000, 44.840556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5769, 'NaPl3474', NULL, NULL, NULL, 'Forlì', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.045000, 44.221944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4640, 'NaPl3482', NULL, NULL, NULL, 'Gaeta', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.561667, 41.212222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2992, 'NaPl3523', NULL, NULL, NULL, 'Lecce', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18.169444, 40.351111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4723, 'NaPl3538', NULL, NULL, NULL, 'Lucera', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.331944, 41.508611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2898, 'NaPl3539', NULL, NULL, NULL, 'Lugo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.907778, 44.416389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5092, 'NaPl3549', NULL, NULL, NULL, 'Mantova', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.799167, 45.157500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5254, 'NaPl3574', NULL, NULL, NULL, 'Modena', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.924722, 44.651111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5031, 'NaPl3585', NULL, NULL, NULL, 'Monte Sant'' Angelo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.727222, 41.710278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4818, 'NaPl3589', NULL, NULL, NULL, 'Montepulciano', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.779167, 43.096944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2390, 'NaPl3600', NULL, NULL, NULL, 'Nocera Inferiore', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.638611, 40.743056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5150, 'NaPl3621', NULL, NULL, NULL, 'Ostuni', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.573056, 40.726389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4400, 'NaPl3636', NULL, NULL, NULL, 'Parma', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.323611, 44.805556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5253, 'NaPl3648', NULL, NULL, NULL, 'Piacenza', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.698611, 45.053056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4373, 'NaPl3652', NULL, NULL, NULL, 'Pisa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.399722, 43.713889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3437, 'NaPl3660', NULL, NULL, NULL, 'Pont Canavese', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.588056, 45.427222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3052, 'NaPl3667', NULL, NULL, NULL, 'Porreta Terme', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.970000, 44.153333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4175, 'NaPl3680', NULL, NULL, NULL, 'Ragusa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.731944, 36.925833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3679, 'NaPl3682', NULL, NULL, NULL, 'Rapallo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.224722, 44.356111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3335, 'NaPl3683', NULL, NULL, NULL, 'Ravenna', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.208611, 44.419444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5437, 'NaPl3684', NULL, NULL, NULL, 'Reggio Di Calabria', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.646389, 38.112222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4555, 'NaPl3692', NULL, NULL, NULL, 'Riva', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.844444, 45.894167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3540, 'NaPl3709', NULL, NULL, NULL, 'Salo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.516667, 45.612778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3646, 'NaPl3737', NULL, NULL, NULL, 'Santa Sofia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.900000, 43.951389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3983, 'NaPl3761', NULL, NULL, NULL, 'Siena', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.321389, 43.315833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5378, 'NaPl3767', NULL, NULL, NULL, 'Sora', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.577778, 41.692500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4751, 'NaPl3771', NULL, NULL, NULL, 'Spoleto', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.748889, 42.733611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2704, 'NaPl3782', NULL, NULL, NULL, 'Taurisano', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18.207778, 39.952778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5004, 'NaPl3790', NULL, NULL, NULL, 'Tivoli', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.788889, 41.961111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5158, 'NaPl3801', NULL, NULL, NULL, 'Trapani', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.523056, 38.022222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5201, 'NaPl3803', NULL, NULL, NULL, 'Trento', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.119722, 46.067500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4464, 'NaPl3806', NULL, NULL, NULL, 'Treviso', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.245278, 45.666667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4123, 'NaPl3815', NULL, NULL, NULL, 'Udine', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.240556, 46.065556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2222, 'NaPl3832', NULL, NULL, NULL, 'Veglie', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.968889, 40.331389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4406, 'NaPl3834', NULL, NULL, NULL, 'Venosa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.814444, 40.960556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2525, 'NaPl3837', NULL, NULL, NULL, 'Vercelli', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.412778, 45.328611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5351, 'NaPl3841', NULL, NULL, NULL, 'Vicenza', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.551111, 45.543333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5601, 'NaPl3843', NULL, NULL, NULL, 'Vigevano', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.857778, 45.322222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2903, 'NaPl3853', NULL, NULL, NULL, 'Viterbo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.099444, 42.418056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3808, 'NaPl3997', NULL, NULL, NULL, 'Kaunas', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 23.921944, 54.893611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2846, 'NaPl4060', NULL, NULL, NULL, 'VILNIUS', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 25.275833, 54.688333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5474, 'NaPl4218', NULL, NULL, NULL, 'Amersfoort', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.388333, 52.156389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3315, 'NaPl4223', NULL, NULL, NULL, 'Breda', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.779444, 51.580556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2148, 'NaPl4225', NULL, NULL, NULL, 'Delft', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.365833, 52.003333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4045, 'NaPl4226', NULL, NULL, NULL, 'Deventer', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.160833, 52.264167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2344, 'NaPl4236', NULL, NULL, NULL, 'Groningen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.575278, 53.219167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4275, 'NaPl4238', NULL, NULL, NULL, 'Harderwijk', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.631944, 52.350556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5363, 'NaPl4240', NULL, NULL, NULL, 'Helmond', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.661111, 51.478889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5483, 'NaPl4247', NULL, NULL, NULL, 'Leiden', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.497500, 52.162222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3642, 'NaPl4250', NULL, NULL, NULL, 'Middelburg', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.610278, 51.501667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4010, 'NaPl4251', NULL, NULL, NULL, 'Nijmegen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.858056, 51.822500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2408, 'NaPl4254', NULL, NULL, NULL, 'Rotterdam', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.485000, 51.925556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3579, 'NaPl4259', NULL, NULL, NULL, 'Utrecht', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.111944, 52.100278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5690, 'NaPl4698', NULL, NULL, NULL, 'Ciechanow', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20.622222, 52.881944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2674, 'NaPl4724', NULL, NULL, NULL, 'Elblag', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 19.405278, 54.158889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4299, 'NaPl4728', NULL, NULL, NULL, 'Gdansk', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18.624722, 54.366111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3205, 'NaPl4782', NULL, NULL, NULL, 'Kalisz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18.083333, 51.758333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5542, 'NaPl4797', NULL, NULL, NULL, 'Klodzko', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.653333, 50.431389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2771, 'NaPl4811', NULL, NULL, NULL, 'Koszalin', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.184444, 54.186389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5326, 'NaPl4814', NULL, NULL, NULL, 'Krakow', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 19.945000, 50.062222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2859, 'NaPl4930', NULL, NULL, NULL, 'Plock', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 19.691667, 52.545278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5047, 'NaPl4935', NULL, NULL, NULL, 'Poznan', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.887222, 52.396111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4351, 'NaPl5020', NULL, NULL, NULL, 'Szczecin', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.531111, 53.437500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3309, 'NaPl5066', NULL, NULL, NULL, 'Wroclaw Breslau', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.038056, 51.121667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5717, 'NaPl5103', NULL, NULL, NULL, 'Porto', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.584444, 41.165833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5312, 'NaPl5106', NULL, NULL, NULL, 'Torres Vedras', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.259444, 39.090556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6179, 'NaPl5136', NULL, NULL, NULL, 'Belmonte', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.348056, 40.361667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5635, 'NaPl5138', NULL, NULL, NULL, 'Braga', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.426389, 41.545278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2360, 'NaPl5145', NULL, NULL, NULL, 'Castro Verde', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.079167, 37.694167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4719, 'NaPl5147', NULL, NULL, NULL, 'Chaves', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.470556, 41.739444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6148, 'NaPl5148', NULL, NULL, NULL, 'Coimbra', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.415556, 40.213056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4461, 'NaPl5150', NULL, NULL, NULL, 'Covilha', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.504444, 40.281389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5801, 'NaPl5193', NULL, NULL, NULL, 'Montemor-o-nova', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.214722, 38.641667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2739, 'NaPl5214', NULL, NULL, NULL, 'Proenca-a-nova', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.917778, 39.747500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3369, 'NaPl5330', NULL, NULL, NULL, 'Caransebes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 22.225833, 45.408889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2744, 'NaPl5357', NULL, NULL, NULL, 'Cluj', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 23.599722, 46.777222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6089, 'NaPl5369', NULL, NULL, NULL, 'Constanta', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 28.630556, 44.132500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3195, 'NaPl5514', NULL, NULL, NULL, 'Oradea', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 21.941389, 47.057778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2410, 'NaPl9436', NULL, NULL, NULL, 'BRATISLAVA', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.129444, 48.153056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4650, 'NaPl9449', NULL, NULL, NULL, 'Kosice', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 21.263333, 48.721111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3813, 'NaPl9481', NULL, NULL, NULL, 'Trnava', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.585556, 48.378333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3848, 'NaPl9520', NULL, NULL, NULL, 'Alba De Tormes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.507500, 40.828056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3959, 'NaPl9521', NULL, NULL, NULL, 'Albacete', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.862500, 38.988056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5335, 'NaPl9533', NULL, NULL, NULL, 'Alcaraz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.494444, 38.662778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3634, 'NaPl9536', NULL, NULL, NULL, 'Alcira', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.435278, 39.155278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4848, 'NaPl9537', NULL, NULL, NULL, 'Alcora', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.215556, 40.074167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2480, 'NaPl9549', NULL, NULL, NULL, 'Alicante', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.488889, 38.347778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5107, 'NaPl9556', NULL, NULL, NULL, 'Almazan', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.528889, 41.489444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2303, 'NaPl9573', NULL, NULL, NULL, 'Antequera', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.554722, 37.015556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4236, 'NaPl9579', NULL, NULL, NULL, 'Archidona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.388333, 37.098333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5456, 'NaPl9583', NULL, NULL, NULL, 'Arevaio', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.714167, 41.062778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3976, 'NaPl9585', NULL, NULL, NULL, 'Arganda', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.431667, 40.303056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4178, 'NaPl9587', NULL, NULL, NULL, 'Ariza', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.054444, 41.316667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3146, 'NaPl9601', NULL, NULL, NULL, 'Badajoz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.962778, 38.877778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5793, 'NaPl9603', NULL, NULL, NULL, 'Baena', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.326389, 37.613333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3253, 'NaPl9618', NULL, NULL, NULL, 'Benavente', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.671389, 42.008056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4172, 'NaPl9621', NULL, NULL, NULL, 'Berga', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.843056, 42.104444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5820, 'NaPl9626', NULL, NULL, NULL, 'Bilbao', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.973611, 43.281944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4949, 'NaPl9641', NULL, NULL, NULL, 'Burgos', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.695833, 42.340833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3430, 'NaPl9647', NULL, NULL, NULL, 'Caceres', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.370556, 39.470833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2725, 'NaPl9668', NULL, NULL, NULL, 'Caravaca', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.863056, 38.105833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3513, 'NaPl9685', NULL, NULL, NULL, 'Castellon De La Plana', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.261111, 39.964167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2891, 'NaPl9697', NULL, NULL, NULL, 'Cenicero', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.643333, 42.483056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2544, 'NaPl9721', NULL, NULL, NULL, 'Cordoba', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.776944, 37.883611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2470, 'NaPl9722', NULL, NULL, NULL, 'Corral De Almaguer', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.168889, 39.751389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2802, 'NaPl9725', NULL, NULL, NULL, 'Cuenca', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.136667, 40.078056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2488, 'NaPl9730', NULL, NULL, NULL, 'Daroca', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.406667, 41.121667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4387, 'NaPl9735', NULL, NULL, NULL, 'Durango', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.741389, 43.108056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4059, 'NaPl9737', NULL, NULL, NULL, 'Ecija', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.080556, 37.539722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5145, 'NaPl9746', NULL, NULL, NULL, 'El Puerto De Santa Maria', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.216944, 36.604722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6008, 'NaPl9747', NULL, NULL, NULL, 'Elche', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.706944, 38.259444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3204, 'NaPl9749', NULL, NULL, NULL, 'Elda', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.797500, 38.473056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3191, 'NaPl9762', NULL, NULL, NULL, 'Fraga', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.350556, 41.529167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2656, 'NaPl9789', NULL, NULL, NULL, 'Graus', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.333889, 42.191389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3796, 'NaPl9790', NULL, NULL, NULL, 'Guadalajara', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.161667, 40.630833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2542, 'NaPl9802', NULL, NULL, NULL, 'Hijar', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.447500, 41.175556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2493, 'NaPl9811', NULL, NULL, NULL, 'Huesca', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.410556, 42.136944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5817, 'NaPl9821', NULL, NULL, NULL, 'Jaen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.791111, 37.770556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5183, 'NaPl9823', NULL, NULL, NULL, 'Jativa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.523056, 38.993056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4272, 'NaPl9829', NULL, NULL, NULL, 'Jumilla', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.331667, 38.474167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5872, 'NaPl9846', NULL, NULL, NULL, 'La Roda', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.160556, 39.206389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4146, 'NaPl9857', NULL, NULL, NULL, 'Leon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.572500, 42.601111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2245, 'NaPl9858', NULL, NULL, NULL, 'Lerida', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.623333, 41.621389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2258, 'NaPl9866', NULL, NULL, NULL, 'Llerena', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.006667, 38.246389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3994, 'NaPl9869', NULL, NULL, NULL, 'Logrono', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.445556, 42.466389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5946, 'NaPl9873', NULL, NULL, NULL, 'Lorca', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.691389, 37.677500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5163, 'NaPl9881', NULL, NULL, NULL, 'Madrigal', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.363056, 40.148333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2770, 'NaPl9882', NULL, NULL, NULL, 'Maella', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.135833, 41.125833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2621, 'NaPl9886', NULL, NULL, NULL, 'Malaga', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.424167, 36.724167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2282, 'NaPl9891', NULL, NULL, NULL, 'Manresa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.814167, 41.734167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2876, 'NaPl9892', NULL, NULL, NULL, 'Manzanares', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.374167, 38.995556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4692, 'NaPl9900', NULL, NULL, NULL, 'Medina Del Campo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.581389, 41.348333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5585, 'NaPl9913', NULL, NULL, NULL, 'Mondeja', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.108056, 40.321667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2740, 'NaPl9924', NULL, NULL, NULL, 'Montilla', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.631667, 37.592500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3031, 'NaPl9931', NULL, NULL, NULL, 'Moron', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.449167, 37.118889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4427, 'NaPl9937', NULL, NULL, NULL, 'Murcia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.133889, 37.979722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5151, 'NaPl9952', NULL, NULL, NULL, 'Olot', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.480278, 42.183056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5465, 'NaPl9957', NULL, NULL, NULL, 'Orihuela', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.951667, 38.085556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4714, 'NaPl9965', NULL, NULL, NULL, 'Palencia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.530556, 42.020278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3030, 'NaPl9966', NULL, NULL, NULL, 'Palma', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.646389, 39.570833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2511, 'NaPl9981', NULL, NULL, NULL, 'Plascencia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.084167, 40.031667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5161, 'NaPl9994', NULL, NULL, NULL, 'Pozoblanco', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.846667, 38.377778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3399, 'NaPl9997', NULL, NULL, NULL, 'Priego De Cordoba', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.192222, 37.436389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2728, 'NaPl10016', NULL, NULL, NULL, 'Ribadavia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.138056, 42.294167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2415, 'NaPl10024', NULL, NULL, NULL, 'Sabadell', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.098333, 41.549444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5045, 'NaPl10030', NULL, NULL, NULL, 'San Esteban De Gorniaz', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.399167, 41.554167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2450, 'NaPl10040', NULL, NULL, NULL, 'Sanguesa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.280000, 42.578056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3067, 'NaPl10051', NULL, NULL, NULL, 'Santiago de Compostela', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.540833, 42.879444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4982, 'NaPl10060', NULL, NULL, NULL, 'Segovia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.106667, 40.934167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6004, 'NaPl10061', NULL, NULL, NULL, 'Seo De Urgel', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.459167, 42.360278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5434, 'NaPl10065', NULL, NULL, NULL, 'Siguenza', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.643056, 41.070833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5509, 'NaPl10069', NULL, NULL, NULL, 'Solsona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.517778, 41.994722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5955, 'NaPl10071', NULL, NULL, NULL, 'Soria', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.458056, 41.764167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5623, 'NaPl10076', NULL, NULL, NULL, 'Tarazona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.721667, 41.902778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4986, 'NaPl10081', NULL, NULL, NULL, 'Tauste', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.248889, 41.924722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5678, 'NaPl10083', NULL, NULL, NULL, 'Teruel', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.103333, 40.341667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2917, 'NaPl10085', NULL, NULL, NULL, 'Toledo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.027778, 39.859167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5833, 'NaPl10089', NULL, NULL, NULL, 'Toro', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.393889, 41.524444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3133, 'NaPl10105', NULL, NULL, NULL, 'Trujillo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.885556, 39.454167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3012, 'NaPl10109', NULL, NULL, NULL, 'Ubeda', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.373056, 38.016667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4522, 'NaPl10116', NULL, NULL, NULL, 'Valderas', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.435556, 42.078056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4718, 'NaPl10126', NULL, NULL, NULL, 'Valmaseda', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.191944, 43.199167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5039, 'NaPl10137', NULL, NULL, NULL, 'Vich', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.249167, 41.934167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3155, 'NaPl10142', NULL, NULL, NULL, 'Villacastin', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.409444, 40.784167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3263, 'NaPl10147', NULL, NULL, NULL, 'Villalon De Campos', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.640278, 42.115833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4372, 'NaPl10171', NULL, NULL, NULL, 'Zamora', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.743889, 41.511389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4603, 'NaPl10728', NULL, NULL, NULL, 'Altdorf', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.638056, 46.878889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3512, 'NaPl10758', NULL, NULL, NULL, 'Lugano', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.949722, 46.005556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3572, 'NaPl11252', NULL, NULL, NULL, 'Lvov', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 24.034444, 49.837222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2663, 'NaPl11809', NULL, NULL, NULL, 'Aberdeen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.130000, 57.140556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2729, 'NaPl11816', NULL, NULL, NULL, 'Armagh', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.661667, 54.347778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5818, 'NaPl11817', NULL, NULL, NULL, 'Ashford', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.863889, 51.143889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3117, 'NaPl11848', NULL, NULL, NULL, 'Cambridge', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.119722, 52.216111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3930, 'NaPl11849', NULL, NULL, NULL, 'Canterbury', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.075833, 51.278889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4614, 'NaPl11865', NULL, NULL, NULL, 'Coventry', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.517500, 52.413889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3639, 'NaPl11880', NULL, NULL, NULL, 'Edinburgh', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.249722, 55.924167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3200, 'NaPl11889', NULL, NULL, NULL, 'Glasgow', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.269722, 55.862778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4254, 'NaPl11946', NULL, NULL, NULL, 'Oxford', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.231667, 51.749167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2769, 'NaPl12000', NULL, NULL, NULL, 'Winchester', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.322222, 51.067222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3345, 'NaPl41', NULL, NULL, NULL, 'Portugal', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.000000, 39.500000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2167, 'NaPl53', NULL, NULL, NULL, 'Ukraine', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 32.000000, 49.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5648, 'NaPl55', NULL, NULL, NULL, 'Mexique', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -99.500000, 19.333333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5255, 'NaPl12232', NULL, NULL, NULL, 'Dillingen (Saar)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.733333, 49.350000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4288, 'NaPl12237', NULL, NULL, NULL, 'Campagna', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.100000, 40.666667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5570, 'NaPl12240', NULL, NULL, NULL, 'Siracusa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.272778, 37.085000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2347, 'NaPl12242', NULL, NULL, NULL, 'Urbino', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.633333, 43.716667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2608, 'NaPl12243', NULL, NULL, NULL, 'Aquileia', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.366667, 45.766667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2549, 'NaPl12257', NULL, NULL, NULL, 'Faenza', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.883333, 44.285556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2364, 'NaPl3417', NULL, NULL, NULL, 'Citta Di Castello', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.238889, 43.461944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2609, 'NaPl12298', NULL, NULL, NULL, 'Pezenas', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.417330, 43.466600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3737, 'NaPl3571', NULL, NULL, NULL, 'Milano', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.189444, 45.464167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2260, 'NaPl12398', NULL, NULL, NULL, 'anversa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.803889, 41.993611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2874, 'NaPl12400', NULL, NULL, NULL, 'Rimini', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.580833, 44.063333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2281, 'NaPl12404', NULL, NULL, NULL, 'Bellosguardo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.216667, 43.766667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6115, 'NaPl12409', NULL, NULL, NULL, 'Wolbeck', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.733333, 51.916667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5825, 'NaPl12425', NULL, NULL, NULL, 'Frascati', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.668611, 41.816111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2708, 'NaPl12435', NULL, NULL, NULL, 'Egmond-Binnen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.655556, 52.595833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4570, 'NaPl12444', NULL, NULL, NULL, 'Zerbst', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.083333, 51.966667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4193, 'NaPl12445', NULL, NULL, NULL, 'Camerino', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.069167, 43.139722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2394, 'NaPl12446', NULL, NULL, NULL, 'Tanaron', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.266667, 44.200000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2807, 'NaPl12588', NULL, NULL, NULL, 'Palatine County of Sulzbach', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.756100, 49.495500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4028, 'NaPl1845', NULL, NULL, NULL, 'Digne-les-Bains', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.216020, 44.077300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3353, 'NaPl11921', NULL, NULL, NULL, 'London', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.177778, 51.487778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2974, 'NaPl12395', NULL, NULL, NULL, 'Dillingen an der Donau', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.483333, 48.566667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2794, 'NaPl3469', NULL, NULL, NULL, 'Foligno', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.700833, 42.943889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3388, 'NaPl12551', NULL, NULL, NULL, 'Becerril de Campos', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.633333, 42.116667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2271, 'NaPl25707', NULL, NULL, NULL, 'Bruges', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4531, 'NaPl121183', NULL, NULL, NULL, 'Vignola ', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.013107, 44.490138);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5452, 'NaPl10', NULL, NULL, NULL, 'Croatie', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15.500000, 45.166667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3284, 'NaPl50586', NULL, NULL, NULL, 'Villers-en-Prayères', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.666667, 49.383333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2587, 'NaPl4215', NULL, NULL, NULL, 'Monaco', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.424167, 43.745278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4022, 'NaPl16', NULL, NULL, NULL, 'Finlande', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 26.000000, 64.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4951, 'NaPl49792', NULL, NULL, NULL, 'Virieu-le-Grand', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.634210, 45.848800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3483, 'NaPl50954', NULL, NULL, NULL, 'Champtercier', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.142000, 44.101000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3175, 'NaPl51047', NULL, NULL, NULL, 'Riez', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.077510, 43.820700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5382, 'NaPl51914', NULL, NULL, NULL, 'Falaise', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.738940, 49.383900);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2528, 'NaPl52044', NULL, NULL, NULL, 'Mouzon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.074920, 49.593700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4744, 'NaPl53507', NULL, NULL, NULL, 'Estaing', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.666667, 44.550000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3933, 'NaPl53582', NULL, NULL, NULL, 'Palmas', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.839920, 44.402500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2687, 'NaPl53699', NULL, NULL, NULL, 'Villecomtal', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.573440, 44.546700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2269, 'NaPl54397', NULL, NULL, NULL, 'Saint-Omer', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.450747, 48.931100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3326, 'NaPl54518', NULL, NULL, NULL, 'Vire', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.890382, 48.850800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5048, 'NaPl54727', NULL, NULL, NULL, 'Salins', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.402720, 45.182200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2429, 'NaPl56055', NULL, NULL, NULL, 'Noailles', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.521740, 45.102200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5654, 'NaPl59438', NULL, NULL, NULL, 'Pont-Audemer', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.532711, 49.350000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5348, 'NaPl60298', NULL, NULL, NULL, 'Saint-Pol-de-Léon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.993970, 48.677000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3516, 'NaPl60401', NULL, NULL, NULL, 'Ocana', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.904670, 41.943000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6147, 'NaPl60504', NULL, NULL, NULL, 'Castiglione', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.113010, 42.410600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4573, 'NaPl60602', NULL, NULL, NULL, 'Piève', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.290440, 42.579300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3884, 'NaPl60722', NULL, NULL, NULL, 'Bellegarde', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.500540, 43.753100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4753, 'NaPl61260', NULL, NULL, NULL, 'Grenade', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.293270, 43.758000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6017, 'NaPl61718', NULL, NULL, NULL, 'Cologne', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.974948, 43.721900);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5384, 'NaPl62143', NULL, NULL, NULL, 'Bruges', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.602495, 44.891400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3856, 'NaPl62335', NULL, NULL, NULL, 'Martres', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.164325, 44.707800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5090, 'NaPl63203', NULL, NULL, NULL, 'Saint-Malo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.980630, 48.639700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5674, 'NaPl64790', NULL, NULL, NULL, 'Véria', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.416640, 46.462100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3616, 'NaPl65941', NULL, NULL, NULL, 'Saint-Paulien', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.824800, 45.139200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3807, 'NaPl67720', NULL, NULL, NULL, 'Avranches', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.366667, 48.683333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3891, 'NaPl67831', NULL, NULL, NULL, 'Coutances', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.446020, 49.057500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3815, 'NaPl68177', NULL, NULL, NULL, 'Saint-Martin-le-Bouillant', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.161550, 48.782400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5160, 'NaPl68377', NULL, NULL, NULL, 'Breuil', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.763030, 49.304200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2352, 'NaPl68702', NULL, NULL, NULL, 'Poilly', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.814510, 49.213500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3310, 'NaPl68901', NULL, NULL, NULL, 'Vitry-le-François', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.596310, 48.731200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2984, 'NaPl68958', NULL, NULL, NULL, 'Bologne', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.141720, 48.199200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4675, 'NaPl70021', NULL, NULL, NULL, 'Pont-à-Mousson', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.054920, 48.926500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4782, 'NaPl70196', NULL, NULL, NULL, 'Ancemont', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.394630, 49.066800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4265, 'NaPl71243', NULL, NULL, NULL, 'Hesse', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.045030, 48.689500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3629, 'NaPl71971', NULL, NULL, NULL, 'Aix', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.305960, 50.498800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5275, 'NaPl72007', NULL, NULL, NULL, 'Bailleul', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.749300, 50.716300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2919, 'NaPl72015', NULL, NULL, NULL, 'Bassée, La', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.813050, 50.540600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4137, 'NaPl72035', NULL, NULL, NULL, 'Bersée', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.151160, 50.484000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4557, 'NaPl72097', NULL, NULL, NULL, 'Cassel', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.489320, 50.795400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4816, 'NaPl72328', NULL, NULL, NULL, 'Marchiennes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.272330, 50.415700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5005, 'NaPl73074', NULL, NULL, NULL, 'Noyon', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.003450, 49.581600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5171, 'NaPl73144', NULL, NULL, NULL, 'Roberval', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.683190, 49.287600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3758, 'NaPl73783', NULL, NULL, NULL, 'Tournai-sur-Dive', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.048154, 48.813700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4665, 'NaPl74238', NULL, NULL, NULL, 'Hesdin', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.037890, 50.374600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5127, 'NaPl74551', NULL, NULL, NULL, 'Saint-Omer', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.264660, 50.771000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4771, 'NaPl75616', NULL, NULL, NULL, 'Saint-Jean-Pied-de-Port', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.233200, 43.158800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4171, 'NaPl77941', NULL, NULL, NULL, 'Roye', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.540720, 47.671500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3406, 'NaPl78386', NULL, NULL, NULL, 'Péronne', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.800920, 46.443000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4013, 'NaPl78926', NULL, NULL, NULL, 'Saint-Ulphace', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.838247, 48.159800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2968, 'NaPl79150', NULL, NULL, NULL, 'Myans', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.986060, 45.515000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3836, 'NaPl79399', NULL, NULL, NULL, 'Faverges', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.290320, 45.755700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2755, 'NaPl79919', NULL, NULL, NULL, 'Haye, La', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.445580, 49.462600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4565, 'NaPl80924', NULL, NULL, NULL, 'Gambais', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.670230, 48.779800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2229, 'NaPl81229', NULL, NULL, NULL, 'Magné', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.558861, 46.312500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2446, 'NaPl82135', NULL, NULL, NULL, 'Villers-Campsart', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.831970, 49.871500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5247, 'NaPl82357', NULL, NULL, NULL, 'Pampelonne', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.242100, 44.112900);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2541, 'NaPl82490', NULL, NULL, NULL, 'Auvillar', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.886371, 44.055700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2611, 'NaPl82885', NULL, NULL, NULL, 'Modène', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.130940, 44.112300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4934, 'NaPl83916', NULL, NULL, NULL, 'Haye, La', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.214860, 48.062600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3221, 'NaPl84384', NULL, NULL, NULL, 'Island', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.862370, 47.459900);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5670, 'NaPl84955', NULL, NULL, NULL, 'Courbevoie', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.252050, 48.898900);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3297, 'NaPl84965', NULL, NULL, NULL, 'Montrouge', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.318440, 48.816200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5556, 'NaPl85122', NULL, NULL, NULL, 'Écouen', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.387410, 49.027800);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6111, 'NaPl85204', NULL, NULL, NULL, 'Pontoise', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.093300, 49.051500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4846, 'NaPl85206', NULL, NULL, NULL, 'Puiseux-en-France', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.492000, 49.063200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4621, 'NaPl85380', NULL, NULL, NULL, 'Poitou-Charentes', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.166667, 46.083333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4914, 'NaPl5051', NULL, NULL, NULL, 'WARSZAWA (WARSAW)', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 21.011667, 52.244722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3906, 'NaPl9611', NULL, NULL, NULL, 'Barcelona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.158611, 41.358056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2972, 'NaPl3794', NULL, NULL, NULL, 'Torino', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.666389, 45.074722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (2763, 'NaPl89792', NULL, NULL, NULL, 'Ath', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.777778, 50.629167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (3862, 'NaPl89814', NULL, NULL, NULL, 'Ghent', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.716667, 51.050000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4482, 'NaPl12229', NULL, NULL, NULL, 'Genova', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.933611, 44.406111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4159, 'NaPl89771', NULL, NULL, NULL, 'New-York', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -74.005833, 40.714167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4953, 'NaPl3748', NULL, NULL, NULL, 'Savona', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.469444, 44.314167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4266, 'NaPl89865', NULL, NULL, NULL, 'Toledo', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -83.555000, 41.663889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5804, 'NaPl5100', NULL, NULL, NULL, 'Lisboa', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -9.122778, 38.755833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4207, 'NaPl89907', NULL, NULL, NULL, 'Torino', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (5440, 'NaPl1166', NULL, NULL, NULL, 'Labin', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.127500, 45.095278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (4998, 'NaPl12456', NULL, NULL, NULL, 'ALPES-DE-HAUTE-PROVENCE', '2012-11-19 21:40:25.61661', 14, NULL, NULL, NULL, 27, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.000000, 44.166667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6519, 'NaPl89999', NULL, NULL, NULL, 'Potosi', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -65.753056, -19.583611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6282, 'NaPl90058', NULL, NULL, NULL, 'Cadiz', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.299444, 36.533611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6491, 'NaPl90078', NULL, NULL, NULL, 'Goa', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 74.000000, 15.583333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6432, 'NaPl90102', NULL, NULL, NULL, 'Orense', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.850000, 42.333333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6508, 'NaPl90104', NULL, NULL, NULL, 'Plasencia', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.083333, 40.033333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6500, 'NaPl90126', NULL, NULL, NULL, 'Torrijos', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.283333, 39.983333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6329, 'NaPl90127', NULL, NULL, NULL, 'Trianos', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.033333, 42.433333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6361, 'NaPl90128', NULL, NULL, NULL, 'Villareal', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.100000, 39.933333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6516, 'NaPl90130', NULL, NULL, NULL, 'Arequipa', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -71.535000, -16.398889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6396, 'NaPl90131', NULL, NULL, NULL, 'Callao', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -77.150000, -12.066667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6229, 'NaPl90132', NULL, NULL, NULL, 'San Pedro Cholula', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6351, 'NaPl90133', NULL, NULL, NULL, 'Cuzco', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -71.978056, -13.518333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6357, 'NaPl90134', NULL, NULL, NULL, 'Juli', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -69.450000, -16.216667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6415, 'NaPl90135', NULL, NULL, NULL, 'La Paz', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -68.150000, -16.500000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6531, 'NaPl90143', NULL, NULL, NULL, 'Quito', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -78.524722, -0.229722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6338, 'NaPl90145', NULL, NULL, NULL, 'Puebla de Zaragoza', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -98.200000, 19.050000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6340, 'NaPl90146', NULL, NULL, NULL, 'Tarija', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -64.729444, -21.535278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6278, 'NaPl90147', NULL, NULL, NULL, 'Tlaltelulco', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -98.193056, 19.275000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6298, 'NaPl90148', NULL, NULL, NULL, 'Xochimilco', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -99.107500, 19.262222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6521, 'NaPl90149', NULL, NULL, NULL, 'Zacatecas', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -102.571944, 22.775556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6286, 'NaPl90150', NULL, NULL, NULL, 'Charenton', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.983333, 47.266667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6305, 'NaPl90179', NULL, NULL, NULL, 'Cambron-Casteau', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.882222, 50.590833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6460, 'NaPl90182', NULL, NULL, NULL, 'Ninove', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.016667, 50.833333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6458, 'NaPl90183', NULL, NULL, NULL, 'Nivelles', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.333333, 50.600000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6514, 'NaPl90184', NULL, NULL, NULL, 'Sint-Truiden', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.200000, 50.800000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6287, 'NaPl90187', NULL, NULL, NULL, 'Fiuggi', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.220278, 41.798611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6487, 'NaPl90202', NULL, NULL, NULL, 'Altötting', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.683333, 48.233333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6470, 'NaPl90204', NULL, NULL, NULL, 'Buxheim', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.133333, 48.000000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6532, 'NaPl90205', NULL, NULL, NULL, 'Diessenhofen', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.749444, 47.688889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6306, 'NaPl90206', NULL, NULL, NULL, 'Odernheim', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.700000, 49.766667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6388, 'NaPl90207', NULL, NULL, NULL, 'Eichsätt', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.183333, 48.883333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6499, 'NaPl90208', NULL, NULL, NULL, 'Ellwangen', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.131667, 48.961389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6363, 'NaPl90209', NULL, NULL, NULL, 'Fürstenzell', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.316667, 48.533333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6419, 'NaPl90220', NULL, NULL, NULL, 'Obermarchtal', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.572222, 48.232778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6214, 'NaPl90221', NULL, NULL, NULL, 'Mindelheim', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.483333, 48.050000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6453, 'NaPl90222', NULL, NULL, NULL, 'Neuburg an der Donau', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.183333, 48.733333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6468, 'NaPl90223', NULL, NULL, NULL, 'Polling', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.566667, 48.216667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6387, 'NaPl90224', NULL, NULL, NULL, 'Ratzeburg', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.766667, 53.700000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6476, 'NaPl90225', NULL, NULL, NULL, 'Rottenburg', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.935278, 48.476111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6454, 'NaPl90226', NULL, NULL, NULL, 'Rottweil', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.626944, 48.167778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6348, 'NaPl90227', NULL, NULL, NULL, 'Wettenhausen', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.366667, 48.400000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6248, 'NaPl90280', NULL, NULL, NULL, 'Maulbronn', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.807778, 49.000833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6212, 'NaPl90281', NULL, NULL, NULL, 'Monterrey', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.449167, 41.946667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6533, 'NaPl90282', NULL, NULL, NULL, 'Assisi', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.616389, 43.068889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6244, 'NaPl90283', NULL, NULL, NULL, 'Tucuman', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -65.216667, -26.816667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6407, 'NaPl90286', NULL, NULL, NULL, 'Llombai', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.566667, 39.283333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6294, 'NaPl90287', NULL, NULL, NULL, 'Meira', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.293611, 43.213333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6267, 'NaPl90289', NULL, NULL, NULL, 'Ettal', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.100000, 47.566667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6436, 'NaPl90290', NULL, NULL, NULL, 'Luck', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20.038333, 40.562778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6281, 'NaPl90291', NULL, NULL, NULL, 'Brześć Kujawski', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18.900000, 52.600000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6429, 'NaPl90292', NULL, NULL, NULL, 'Klosterneuburg', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.325000, 48.305000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6275, 'NaPl90293', NULL, NULL, NULL, 'Villarejo de Orbigo', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.900000, 42.450000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6371, 'NaPl90302', NULL, NULL, NULL, 'Butzow', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.983333, 53.850000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6524, 'NaPl90303', NULL, NULL, NULL, 'Polatsk', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 28.804167, 55.485556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6513, 'NaPl90304', NULL, NULL, NULL, 'Michoacan', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -93.883333, 17.916667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6452, 'NaPl120969', NULL, NULL, NULL, 'Serravalle', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.290824, 45.999781);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6380, 'NaPl746', NULL, NULL, NULL, 'Orsha', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30.407778, 54.503889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6471, 'NaPl1246', NULL, NULL, NULL, 'Olomouc', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.261944, 49.596944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6438, 'NaPl1669', NULL, NULL, NULL, 'Albi', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.146000, 43.934100);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6426, 'NaPl1747', NULL, NULL, NULL, 'Bourg-en-Bresse', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.241970, 46.206400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6225, 'NaPl1815', NULL, NULL, NULL, 'Clermont-ferrand', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.108960, 45.791000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6203, 'NaPl1820', NULL, NULL, NULL, 'Colmar', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.355240, 48.086400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6322, 'NaPl2037', NULL, NULL, NULL, 'Montauban', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.359680, 44.030500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6511, 'NaPl2049', NULL, NULL, NULL, 'Montpellier', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.878060, 43.615200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6333, 'NaPl2064', NULL, NULL, NULL, 'Narbonne', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.053020, 43.160300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6207, 'NaPl2069', NULL, NULL, NULL, 'Nice', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.243430, 43.709400);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6240, 'NaPl2087', NULL, NULL, NULL, 'Pau', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.347391, 43.326700);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6245, 'NaPl2130', NULL, NULL, NULL, 'Roanne', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.085870, 46.047600);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6209, 'NaPl2133', NULL, NULL, NULL, 'Rodez', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.566490, 44.361300);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6375, 'NaPl2406', NULL, NULL, NULL, 'Bremen', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.857500, 53.080000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6395, 'NaPl2448', NULL, NULL, NULL, 'Freiburg', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.845000, 47.990833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6200, 'NaPl2451', NULL, NULL, NULL, 'Fulda', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.691944, 50.546944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6477, 'NaPl2463', NULL, NULL, NULL, 'Greifswald', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.391111, 54.089722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6493, 'NaPl2494', NULL, NULL, NULL, 'Kassel', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.473333, 51.318611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6373, 'NaPl2509', NULL, NULL, NULL, 'Landsberg', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.871667, 47.983889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6358, 'NaPl2510', NULL, NULL, NULL, 'Landshut', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.149722, 48.542500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6344, 'NaPl2572', NULL, NULL, NULL, 'Passau', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.439167, 48.573889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6219, 'NaPl2623', NULL, NULL, NULL, 'Straubing', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.579167, 48.880556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6406, 'NaPl3302', NULL, NULL, NULL, 'Aversa', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.190556, 40.977222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6205, 'NaPl3333', NULL, NULL, NULL, 'Bolzano', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 11.338333, 46.494444);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6323, 'NaPl3462', NULL, NULL, NULL, 'Fidenza', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10.056389, 44.872222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6256, 'NaPl3516', NULL, NULL, NULL, 'L''aquila', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.396111, 42.350833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6417, 'NaPl3540', NULL, NULL, NULL, 'Macerata', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13.441111, 43.298611);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6273, 'NaPl3606', NULL, NULL, NULL, 'Novara', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.610278, 45.448333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6475, 'NaPl3643', NULL, NULL, NULL, 'Perugia', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.384722, 43.112778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6233, 'NaPl3690', NULL, NULL, NULL, 'Rieti', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.855833, 42.403889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6451, 'NaPl3708', NULL, NULL, NULL, 'Salerno', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14.926389, 40.722500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6201, 'NaPl3779', NULL, NULL, NULL, 'Taranto', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.243333, 40.466944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6463, 'NaPl4068', NULL, NULL, NULL, 'Luxembourg', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.120278, 49.608333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6366, 'NaPl4249', NULL, NULL, NULL, 'Maastricht', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5.676667, 50.853056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6450, 'NaPl4457', NULL, NULL, NULL, 'Leira', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9.306389, 60.976667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6527, 'NaPl4772', NULL, NULL, NULL, 'Jaroslaw', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 22.688056, 50.016111);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6353, 'NaPl4852', NULL, NULL, NULL, 'Lublin', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 22.577500, 51.241944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6397, 'NaPl4956', NULL, NULL, NULL, 'Rawa Mazowiecka', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 20.259444, 51.768056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6246, 'NaPl4990', NULL, NULL, NULL, 'Smigiel', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16.521667, 52.013056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6456, 'NaPl5104', NULL, NULL, NULL, 'Santarem', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.682222, 39.230833);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6360, 'NaPl5158', NULL, NULL, NULL, 'Evora', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -7.905556, 38.560278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6304, 'NaPl5260', NULL, NULL, NULL, 'Alba-iulia', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 23.580000, 46.076667);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6202, 'NaPl9480', NULL, NULL, NULL, 'Trencin', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18.035000, 48.891389);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6381, 'NaPl9571', NULL, NULL, NULL, 'Andujar', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -4.054444, 38.040278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6478, 'NaPl9655', NULL, NULL, NULL, 'Calatayud', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.633056, 41.353889);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6271, 'NaPl9700', NULL, NULL, NULL, 'Cervera', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.272222, 41.672222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6523, 'NaPl9713', NULL, NULL, NULL, 'Ciudad Rodrigo', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.531667, 40.605278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6512, 'NaPl9752', NULL, NULL, NULL, 'Estella', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.031667, 42.682222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6367, 'NaPl9776', NULL, NULL, NULL, 'Gandia', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.173056, 38.969722);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6424, 'NaPl9786', NULL, NULL, NULL, 'Granada', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.598056, 37.174167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6484, 'NaPl9796', NULL, NULL, NULL, 'Haro', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -2.846667, 42.579167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6266, 'NaPl9824', NULL, NULL, NULL, 'Jerez', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -6.132222, 36.693333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6217, 'NaPl9959', NULL, NULL, NULL, 'Oropesa', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.179167, 39.920000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6408, 'NaPl9961', NULL, NULL, NULL, 'Osuna', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.100833, 37.238333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6262, 'NaPl9963', NULL, NULL, NULL, 'Oviedo', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -5.846667, 43.369167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6280, 'NaPl10059', NULL, NULL, NULL, 'Segorbe', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -0.488056, 39.848056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6414, 'NaPl10078', NULL, NULL, NULL, 'Tarragona', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1.230833, 41.111944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6250, 'NaPl10094', NULL, NULL, NULL, 'Torrelaguna', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -3.529167, 40.828333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6222, 'NaPl10099', NULL, NULL, NULL, 'Tortosa', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.496944, 40.824167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6362, 'NaPl10107', NULL, NULL, NULL, 'Tudela', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -1.604167, 42.067778);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6247, 'NaPl10678', NULL, NULL, NULL, 'Uppsala', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17.646944, 59.854167);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6409, 'NaPl10738', NULL, NULL, NULL, 'Brig', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.984167, 46.323333);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6525, 'NaPl10759', NULL, NULL, NULL, 'Luzern', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8.303056, 47.057500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6431, 'NaPl10766', NULL, NULL, NULL, 'Porrentruy', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.065833, 47.416944);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6515, 'NaPl10780', NULL, NULL, NULL, 'Solothurn', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.537222, 47.212222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6216, 'NaPl11149', NULL, NULL, NULL, 'KIYEV (KIEV)', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30.501944, 50.448056);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6241, 'NaPl3580', NULL, NULL, NULL, 'Mondovi', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.825278, 44.392222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6261, 'NaPl12260', NULL, NULL, NULL, 'Santiago de Querétaro', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -100.392222, 20.590556);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6285, 'NaPl12450', NULL, NULL, NULL, 'Sées', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.166667, 48.600000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6504, 'NaPl12272', NULL, NULL, NULL, 'Santiago de Compostela', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -8.545556, 42.880278);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6260, 'NaPl12396', NULL, NULL, NULL, 'Fribourg', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 7.151111, 46.802222);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6473, 'NaPl12415', NULL, NULL, NULL, 'Pesaro', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12.912222, 43.910000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6455, 'NaPl55910', NULL, NULL, NULL, 'Aix', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2.395930, 45.621200);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6364, 'NaPl65590', NULL, NULL, NULL, 'Rivas', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.250820, 45.588500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6232, 'NaPl74733', NULL, NULL, NULL, 'Billom', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3.318870, 45.728500);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6457, 'NaPl77776', NULL, NULL, NULL, 'Grammont', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.514550, 47.518000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6220, 'NaPl79255', NULL, NULL, NULL, 'Tournon', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6.327350, 45.640000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6300, 'NaPl89793', NULL, NULL, NULL, 'Binche', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 4.166667, 50.400000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6302, 'NaPl89770', NULL, NULL, NULL, 'Cordoba', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -64.183333, -31.400000);
INSERT INTO objet (pk_objet, cle_objet_bhp, descriptif, notes_dd, notes_df, notes, creation, fk_type_objet, certitude_dd, certitude_df, url_objet, fk_sous_type_objet, annee_debut, annee_fin, mois_debut, jour_debut, mois_fin, jour_fin, cle_importation, cle_jointure_zotero, sexe, longitude, latitude) VALUES (6410, 'NaPl89908', NULL, NULL, NULL, 'Morelia', '2013-11-05 09:05:57.706349', 14, NULL, NULL, NULL, 23, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, -101.184167, 19.700556);


--
-- TOC entry 2370 (class 0 OID 0)
-- Dependencies: 190
-- Name: objet_pk_objet_seq; Type: SEQUENCE SET; Schema: tables_objet; Owner: -
--

SELECT pg_catalog.setval('objet_pk_objet_seq', 1, false);


--
-- TOC entry 2224 (class 2606 OID 19460)
-- Name: associer_objet_pkey; Type: CONSTRAINT; Schema: tables_objet; Owner: -; Tablespace: 
--

ALTER TABLE ONLY associer_objet
    ADD CONSTRAINT associer_objet_pkey PRIMARY KEY (pk_associer_objet);


--
-- TOC entry 2227 (class 2606 OID 19462)
-- Name: nom_objet_pkey; Type: CONSTRAINT; Schema: tables_objet; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nom_objet
    ADD CONSTRAINT nom_objet_pkey PRIMARY KEY (pk_nom_objet);


--
-- TOC entry 2229 (class 2606 OID 19464)
-- Name: objet_pkey; Type: CONSTRAINT; Schema: tables_objet; Owner: -; Tablespace: 
--

ALTER TABLE ONLY objet
    ADD CONSTRAINT objet_pkey PRIMARY KEY (pk_objet);


--
-- TOC entry 2225 (class 1259 OID 19465)
-- Name: fki_nom_objet; Type: INDEX; Schema: tables_objet; Owner: -; Tablespace: 
--

CREATE INDEX fki_nom_objet ON nom_objet USING btree (fk_objet);


--
-- TOC entry 2230 (class 2606 OID 19466)
-- Name: fk_nom_objet; Type: FK CONSTRAINT; Schema: tables_objet; Owner: -
--

ALTER TABLE ONLY nom_objet
    ADD CONSTRAINT fk_nom_objet FOREIGN KEY (fk_objet) REFERENCES objet(pk_objet);


-- Completed on 2013-11-05 16:28:43 CET

--
-- PostgreSQL database dump complete
--

